(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   1692648,      50265]*)
(*NotebookOutlinePosition[   1693375,      50290]*)
(*  CellTagsIndexPosition[   1693331,      50286]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[TextData[{
  "\:0e41\:0e19\:0e30\:0e19\:0e33\:0e01\:0e32\:0e23\:0e43\:0e0a\:0e49 ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " \:0e40\:0e1a\:0e37\:0e49\:0e2d\:0e07\:0e15\:0e49\:0e19\:0e2a\:0e33\:0e2b\
\:0e23\:0e31\:0e1a\:0e19\:0e31\:0e01\:0e28\:0e36\:0e01\:0e29\:0e32\:0e14\:0e49\
\:0e32\:0e19\:0e27\:0e34\:0e17\:0e22\:0e32\:0e28\:0e32\:0e2a\:0e15\:0e23\:0e4c\
"
}], "Title"],

Cell[TextData[{
  StyleBox["\:0e23\:0e27\:0e1a\:0e23\:0e27\:0e21\:0e42\:0e14\:0e22 ", 
    "Subsubtitle"],
  ButtonBox["\:0e1e\:0e07\:0e28\:0e01\:0e23 \:0e2a\:0e32\:0e22\:0e40\:0e1e\
\:0e47\:0e0a\:0e23\:0e4c",
    ButtonData:>{
      URL[ "http://kostuff.blogspot.com/"], None},
    ButtonStyle->"Hyperlink"]
}], "Subtitle"],

Cell[TextData[{
  "\:0e01\:0e25\:0e31\:0e1a\:0e44\:0e1b",
  ButtonBox["\:0e2b\:0e19\:0e49\:0e32\:0e41\:0e23\:0e01",
    ButtonData:>{
      FrontEnd`FileName[ {
        ParentDirectory[ ]}, "index.html", CharacterEncoding -> 
        "WindowsANSI"], None},
    ButtonStyle->"Hyperlink"]
}], "Subtitle"],

Cell[TextData[{
  StyleBox["\:0e1b\:0e31\:0e0d\:0e2b\:0e32\:0e08\:0e32\:0e01\:0e19\:0e31\:0e01\
\:0e28\:0e36\:0e01\:0e29\:0e32 (\:0e04\:0e38\:0e13 ", "Section"],
  "Foggy_Ritchy",
  StyleBox["): ", "Section"],
  "\:0e2d\:0e22\:0e32\:0e01\:0e44\:0e14\:0e49\:0e27\:0e34\:0e18\:0e35\:0e01\
\:0e32\:0e23\:0e27\:0e32\:0e14 equipotential line \:0e43\:0e19\:0e27\:0e34\
\:0e0a\:0e32 EM \:0e04\:0e23\:0e31\:0e1a\:0e27\:0e48\:0e32\:0e08\:0e30\:0e2d\
\:0e2d\:0e01\:0e21\:0e32\:0e07\:0e32\:0e21\:0e41\:0e04\:0e48\:0e44\:0e2b\:0e19\
"
}], "Subtitle"],

Cell["\<\
\:0e40\:0e23\:0e32\:0e2a\:0e32\:0e21\:0e32\:0e23\:0e16\:0e43\:0e0a\:0e49 \
ContourPlot[...] \:0e41\:0e2a\:0e14\:0e07\:0e23\:0e39\:0e1b Equipotential \
Line \:0e44\:0e14\:0e49\:0e04\:0e23\:0e31\:0e1a
\:0e15\:0e31\:0e27\:0e2d\:0e22\:0e48\:0e32\:0e07 point source 1/r\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ContourPlot[
      1/\((x^2 + y^2)\)^\((1/2)\), {x, \(-10\), 10}, {y, \(-10\), 
        10}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0480769 0.5 0.0480769 [
[.01923 -0.0125 -9 -9 ]
[.01923 -0.0125 9 0 ]
[.25962 -0.0125 -6 -9 ]
[.25962 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.74038 -0.0125 -3 -9 ]
[.74038 -0.0125 3 0 ]
[.98077 -0.0125 -6 -9 ]
[.98077 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -18 -4.5 ]
[-0.0125 .01923 0 4.5 ]
[-0.0125 .25962 -12 -4.5 ]
[-0.0125 .25962 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .74038 -6 -4.5 ]
[-0.0125 .74038 0 4.5 ]
[-0.0125 .98077 -12 -4.5 ]
[-0.0125 .98077 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(-10)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(-5)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(5)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(10)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
[(-10)] -0.0125 .01923 1 0 Mshowa
0 .25962 m
.00625 .25962 L
s
[(-5)] -0.0125 .25962 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .74038 m
.00625 .74038 L
s
[(5)] -0.0125 .74038 1 0 Mshowa
0 .98077 m
.00625 .98077 L
s
[(10)] -0.0125 .98077 1 0 Mshowa
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.1 g
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
0 g
.5 Mabswid
.01923 .28166 m
.02987 .25962 L
.05262 .21955 L
.05929 .20918 L
.0804 .17949 L
.09936 .15608 L
.11428 .13942 L
.13942 .11428 L
.15608 .09936 L
.17949 .0804 L
.20918 .05929 L
.21955 .05262 L
.25962 .02987 L
.28166 .01923 L
.01923 .01923 L
F
.01923 .28166 m
.02987 .25962 L
.05262 .21955 L
.05929 .20918 L
.0804 .17949 L
.09936 .15608 L
.11428 .13942 L
.13942 .11428 L
.15608 .09936 L
.17949 .0804 L
.20918 .05929 L
.21955 .05262 L
.25962 .02987 L
.28166 .01923 L
s
.01923 .71834 m
.02987 .74038 L
.05262 .78045 L
.05929 .79082 L
.0804 .82051 L
.09936 .84392 L
.11428 .86058 L
.13942 .88572 L
.15608 .90064 L
.17949 .9196 L
.20918 .94071 L
.21955 .94738 L
.25962 .97013 L
.28166 .98077 L
.01923 .98077 L
F
.01923 .71834 m
.02987 .74038 L
.05262 .78045 L
.05929 .79082 L
.0804 .82051 L
.09936 .84392 L
.11428 .86058 L
.13942 .88572 L
.15608 .90064 L
.17949 .9196 L
.20918 .94071 L
.21955 .94738 L
.25962 .97013 L
.28166 .98077 L
s
.2 g
.45994 .09667 m
.5 .09469 L
.54006 .09667 L
.56898 .09936 L
.58013 .10268 L
.62019 .11292 L
.66026 .12772 L
.68519 .13942 L
.70032 .14765 L
.74038 .17366 L
.74811 .17949 L
.78045 .20737 L
.79263 .21955 L
.82051 .25189 L
.82634 .25962 L
.85235 .29968 L
.86058 .31481 L
.87228 .33974 L
.88708 .37981 L
.89732 .41987 L
.90064 .43102 L
.90333 .45994 L
.90531 .5 L
.90333 .54006 L
.90064 .56898 L
.89732 .58013 L
.88708 .62019 L
.87228 .66026 L
.86058 .68519 L
.85235 .70032 L
.82634 .74038 L
.82051 .74811 L
.79263 .78045 L
.78045 .79263 L
.74811 .82051 L
.74038 .82634 L
.70032 .85235 L
.68519 .86058 L
.66026 .87228 L
.62019 .88708 L
.58013 .89732 L
.56898 .90064 L
.54006 .90333 L
.5 .90531 L
.45994 .90333 L
.43102 .90064 L
.41987 .89732 L
.37981 .88708 L
.33974 .87228 L
.31481 .86058 L
.29968 .85235 L
.25962 .82634 L
.25189 .82051 L
.21955 .79263 L
.20737 .78045 L
.17949 .74811 L
.17366 .74038 L
.14765 .70032 L
.13942 .68519 L
.12772 .66026 L
.11292 .62019 L
.10268 .58013 L
.09936 .56898 L
.09667 .54006 L
.09469 .5 L
.09667 .45994 L
.09936 .43102 L
.10268 .41987 L
.11292 .37981 L
.12772 .33974 L
.13942 .31481 L
.14765 .29968 L
.17366 .25962 L
.17949 .25189 L
.20737 .21955 L
.21955 .20737 L
.25189 .17949 L
.25962 .17366 L
.29968 .14765 L
.31481 .13942 L
.33974 .12772 L
.37981 .11292 L
.41987 .10268 L
.43102 .09936 L
F
0 g
.45994 .09667 m
.5 .09469 L
.54006 .09667 L
.56898 .09936 L
.58013 .10268 L
.62019 .11292 L
.66026 .12772 L
.68519 .13942 L
.70032 .14765 L
.74038 .17366 L
.74811 .17949 L
.78045 .20737 L
.79263 .21955 L
.82051 .25189 L
.82634 .25962 L
.85235 .29968 L
.86058 .31481 L
.87228 .33974 L
.88708 .37981 L
.89732 .41987 L
.90064 .43102 L
.90333 .45994 L
.90531 .5 L
.90333 .54006 L
.90064 .56898 L
.89732 .58013 L
.88708 .62019 L
.87228 .66026 L
.86058 .68519 L
.85235 .70032 L
.82634 .74038 L
.82051 .74811 L
.79263 .78045 L
.78045 .79263 L
.74811 .82051 L
.74038 .82634 L
.70032 .85235 L
.68519 .86058 L
.66026 .87228 L
.62019 .88708 L
.58013 .89732 L
.56898 .90064 L
.54006 .90333 L
.5 .90531 L
.45994 .90333 L
.43102 .90064 L
.41987 .89732 L
.37981 .88708 L
.33974 .87228 L
.31481 .86058 L
Mistroke
.29968 .85235 L
.25962 .82634 L
.25189 .82051 L
.21955 .79263 L
.20737 .78045 L
.17949 .74811 L
.17366 .74038 L
.14765 .70032 L
.13942 .68519 L
.12772 .66026 L
.11292 .62019 L
.10268 .58013 L
.09936 .56898 L
.09667 .54006 L
.09469 .5 L
.09667 .45994 L
.09936 .43102 L
.10268 .41987 L
.11292 .37981 L
.12772 .33974 L
.13942 .31481 L
.14765 .29968 L
.17366 .25962 L
.17949 .25189 L
.20737 .21955 L
.21955 .20737 L
.25189 .17949 L
.25962 .17366 L
.29968 .14765 L
.31481 .13942 L
.33974 .12772 L
.37981 .11292 L
.41987 .10268 L
.43102 .09936 L
.45994 .09667 L
Mfstroke
.3 g
.45994 .17357 m
.5 .17113 L
.54006 .17357 L
.57784 .17949 L
.58013 .18101 L
.62019 .19388 L
.66026 .2128 L
.67186 .21955 L
.70032 .23916 L
.72448 .25962 L
.74038 .27552 L
.76084 .29968 L
.78045 .32814 L
.7872 .33974 L
.80612 .37981 L
.81899 .41987 L
.82051 .42216 L
.82643 .45994 L
.82887 .5 L
.82643 .54006 L
.82051 .57784 L
.81899 .58013 L
.80612 .62019 L
.7872 .66026 L
.78045 .67186 L
.76084 .70032 L
.74038 .72448 L
.72448 .74038 L
.70032 .76084 L
.67186 .78045 L
.66026 .7872 L
.62019 .80612 L
.58013 .81899 L
.57784 .82051 L
.54006 .82643 L
.5 .82887 L
.45994 .82643 L
.42216 .82051 L
.41987 .81899 L
.37981 .80612 L
.33974 .7872 L
.32814 .78045 L
.29968 .76084 L
.27552 .74038 L
.25962 .72448 L
.23916 .70032 L
.21955 .67186 L
.2128 .66026 L
.19388 .62019 L
.18101 .58013 L
.17949 .57784 L
.17357 .54006 L
.17113 .5 L
.17357 .45994 L
.17949 .42216 L
.18101 .41987 L
.19388 .37981 L
.2128 .33974 L
.21955 .32814 L
.23916 .29968 L
.25962 .27552 L
.27552 .25962 L
.29968 .23916 L
.32814 .21955 L
.33974 .2128 L
.37981 .19388 L
.41987 .18101 L
.42216 .17949 L
F
0 g
.45994 .17357 m
.5 .17113 L
.54006 .17357 L
.57784 .17949 L
.58013 .18101 L
.62019 .19388 L
.66026 .2128 L
.67186 .21955 L
.70032 .23916 L
.72448 .25962 L
.74038 .27552 L
.76084 .29968 L
.78045 .32814 L
.7872 .33974 L
.80612 .37981 L
.81899 .41987 L
.82051 .42216 L
.82643 .45994 L
.82887 .5 L
.82643 .54006 L
.82051 .57784 L
.81899 .58013 L
.80612 .62019 L
.7872 .66026 L
.78045 .67186 L
.76084 .70032 L
.74038 .72448 L
.72448 .74038 L
.70032 .76084 L
.67186 .78045 L
.66026 .7872 L
.62019 .80612 L
.58013 .81899 L
.57784 .82051 L
.54006 .82643 L
.5 .82887 L
.45994 .82643 L
.42216 .82051 L
.41987 .81899 L
.37981 .80612 L
.33974 .7872 L
.32814 .78045 L
.29968 .76084 L
.27552 .74038 L
.25962 .72448 L
.23916 .70032 L
.21955 .67186 L
.2128 .66026 L
.19388 .62019 L
.18101 .58013 L
Mistroke
.17949 .57784 L
.17357 .54006 L
.17113 .5 L
.17357 .45994 L
.17949 .42216 L
.18101 .41987 L
.19388 .37981 L
.2128 .33974 L
.21955 .32814 L
.23916 .29968 L
.25962 .27552 L
.27552 .25962 L
.29968 .23916 L
.32814 .21955 L
.33974 .2128 L
.37981 .19388 L
.41987 .18101 L
.42216 .17949 L
.45994 .17357 L
Mfstroke
.4 g
.37981 .25077 m
.41987 .23518 L
.45994 .22623 L
.5 .2233 L
.54006 .22623 L
.58013 .23518 L
.62019 .25077 L
.63721 .25962 L
.66026 .27443 L
.69092 .29968 L
.70032 .30908 L
.72557 .33974 L
.74038 .36279 L
.74923 .37981 L
.76482 .41987 L
.77377 .45994 L
.7767 .5 L
.77377 .54006 L
.76482 .58013 L
.74923 .62019 L
.74038 .63721 L
.72557 .66026 L
.70032 .69092 L
.69092 .70032 L
.66026 .72557 L
.63721 .74038 L
.62019 .74923 L
.58013 .76482 L
.54006 .77377 L
.5 .7767 L
.45994 .77377 L
.41987 .76482 L
.37981 .74923 L
.36279 .74038 L
.33974 .72557 L
.30908 .70032 L
.29968 .69092 L
.27443 .66026 L
.25962 .63721 L
.25077 .62019 L
.23518 .58013 L
.22623 .54006 L
.2233 .5 L
.22623 .45994 L
.23518 .41987 L
.25077 .37981 L
.25962 .36279 L
.27443 .33974 L
.29968 .30908 L
.30908 .29968 L
.33974 .27443 L
.36279 .25962 L
F
0 g
.37981 .25077 m
.41987 .23518 L
.45994 .22623 L
.5 .2233 L
.54006 .22623 L
.58013 .23518 L
.62019 .25077 L
.63721 .25962 L
.66026 .27443 L
.69092 .29968 L
.70032 .30908 L
.72557 .33974 L
.74038 .36279 L
.74923 .37981 L
.76482 .41987 L
.77377 .45994 L
.7767 .5 L
.77377 .54006 L
.76482 .58013 L
.74923 .62019 L
.74038 .63721 L
.72557 .66026 L
.70032 .69092 L
.69092 .70032 L
.66026 .72557 L
.63721 .74038 L
.62019 .74923 L
.58013 .76482 L
.54006 .77377 L
.5 .7767 L
.45994 .77377 L
.41987 .76482 L
.37981 .74923 L
.36279 .74038 L
.33974 .72557 L
.30908 .70032 L
.29968 .69092 L
.27443 .66026 L
.25962 .63721 L
.25077 .62019 L
.23518 .58013 L
.22623 .54006 L
.2233 .5 L
.22623 .45994 L
.23518 .41987 L
.25077 .37981 L
.25962 .36279 L
.27443 .33974 L
.29968 .30908 L
.30908 .29968 L
Mistroke
.33974 .27443 L
.36279 .25962 L
.37981 .25077 L
Mfstroke
.5 g
.37981 .29364 m
.41987 .27508 L
.45994 .26459 L
.5 .26118 L
.54006 .26459 L
.58013 .27508 L
.62019 .29364 L
.63012 .29968 L
.66026 .32293 L
.67707 .33974 L
.70032 .36988 L
.70636 .37981 L
.72492 .41987 L
.73541 .45994 L
.73882 .5 L
.73541 .54006 L
.72492 .58013 L
.70636 .62019 L
.70032 .63012 L
.67707 .66026 L
.66026 .67707 L
.63012 .70032 L
.62019 .70636 L
.58013 .72492 L
.54006 .73541 L
.5 .73882 L
.45994 .73541 L
.41987 .72492 L
.37981 .70636 L
.36988 .70032 L
.33974 .67707 L
.32293 .66026 L
.29968 .63012 L
.29364 .62019 L
.27508 .58013 L
.26459 .54006 L
.26118 .5 L
.26459 .45994 L
.27508 .41987 L
.29364 .37981 L
.29968 .36988 L
.32293 .33974 L
.33974 .32293 L
.36988 .29968 L
F
0 g
.37981 .29364 m
.41987 .27508 L
.45994 .26459 L
.5 .26118 L
.54006 .26459 L
.58013 .27508 L
.62019 .29364 L
.63012 .29968 L
.66026 .32293 L
.67707 .33974 L
.70032 .36988 L
.70636 .37981 L
.72492 .41987 L
.73541 .45994 L
.73882 .5 L
.73541 .54006 L
.72492 .58013 L
.70636 .62019 L
.70032 .63012 L
.67707 .66026 L
.66026 .67707 L
.63012 .70032 L
.62019 .70636 L
.58013 .72492 L
.54006 .73541 L
.5 .73882 L
.45994 .73541 L
.41987 .72492 L
.37981 .70636 L
.36988 .70032 L
.33974 .67707 L
.32293 .66026 L
.29968 .63012 L
.29364 .62019 L
.27508 .58013 L
.26459 .54006 L
.26118 .5 L
.26459 .45994 L
.27508 .41987 L
.29364 .37981 L
.29968 .36988 L
.32293 .33974 L
.33974 .32293 L
.36988 .29968 L
.37981 .29364 L
s
.6 g
.45994 .29385 m
.5 .29004 L
.54006 .29385 L
.56947 .29968 L
.58013 .30586 L
.62019 .32776 L
.63586 .33974 L
.66026 .36414 L
.67224 .37981 L
.69414 .41987 L
.70032 .43053 L
.70615 .45994 L
.70996 .5 L
.70615 .54006 L
.70032 .56947 L
.69414 .58013 L
.67224 .62019 L
.66026 .63586 L
.63586 .66026 L
.62019 .67224 L
.58013 .69414 L
.56947 .70032 L
.54006 .70615 L
.5 .70996 L
.45994 .70615 L
.43053 .70032 L
.41987 .69414 L
.37981 .67224 L
.36414 .66026 L
.33974 .63586 L
.32776 .62019 L
.30586 .58013 L
.29968 .56947 L
.29385 .54006 L
.29004 .5 L
.29385 .45994 L
.29968 .43053 L
.30586 .41987 L
.32776 .37981 L
.33974 .36414 L
.36414 .33974 L
.37981 .32776 L
.41987 .30586 L
.43053 .29968 L
F
0 g
.45994 .29385 m
.5 .29004 L
.54006 .29385 L
.56947 .29968 L
.58013 .30586 L
.62019 .32776 L
.63586 .33974 L
.66026 .36414 L
.67224 .37981 L
.69414 .41987 L
.70032 .43053 L
.70615 .45994 L
.70996 .5 L
.70615 .54006 L
.70032 .56947 L
.69414 .58013 L
.67224 .62019 L
.66026 .63586 L
.63586 .66026 L
.62019 .67224 L
.58013 .69414 L
.56947 .70032 L
.54006 .70615 L
.5 .70996 L
.45994 .70615 L
.43053 .70032 L
.41987 .69414 L
.37981 .67224 L
.36414 .66026 L
.33974 .63586 L
.32776 .62019 L
.30586 .58013 L
.29968 .56947 L
.29385 .54006 L
.29004 .5 L
.29385 .45994 L
.29968 .43053 L
.30586 .41987 L
.32776 .37981 L
.33974 .36414 L
.36414 .33974 L
.37981 .32776 L
.41987 .30586 L
.43053 .29968 L
.45994 .29385 L
s
.7 g
.41987 .33059 m
.45994 .31703 L
.5 .31269 L
.54006 .31703 L
.58013 .33059 L
.59769 .33974 L
.62019 .35615 L
.64385 .37981 L
.66026 .40231 L
.66941 .41987 L
.68297 .45994 L
.68731 .5 L
.68297 .54006 L
.66941 .58013 L
.66026 .59769 L
.64385 .62019 L
.62019 .64385 L
.59769 .66026 L
.58013 .66941 L
.54006 .68297 L
.5 .68731 L
.45994 .68297 L
.41987 .66941 L
.40231 .66026 L
.37981 .64385 L
.35615 .62019 L
.33974 .59769 L
.33059 .58013 L
.31703 .54006 L
.31269 .5 L
.31703 .45994 L
.33059 .41987 L
.33974 .40231 L
.35615 .37981 L
.37981 .35615 L
.40231 .33974 L
F
0 g
.41987 .33059 m
.45994 .31703 L
.5 .31269 L
.54006 .31703 L
.58013 .33059 L
.59769 .33974 L
.62019 .35615 L
.64385 .37981 L
.66026 .40231 L
.66941 .41987 L
.68297 .45994 L
.68731 .5 L
.68297 .54006 L
.66941 .58013 L
.66026 .59769 L
.64385 .62019 L
.62019 .64385 L
.59769 .66026 L
.58013 .66941 L
.54006 .68297 L
.5 .68731 L
.45994 .68297 L
.41987 .66941 L
.40231 .66026 L
.37981 .64385 L
.35615 .62019 L
.33974 .59769 L
.33059 .58013 L
.31703 .54006 L
.31269 .5 L
.31703 .45994 L
.33059 .41987 L
.33974 .40231 L
.35615 .37981 L
.37981 .35615 L
.40231 .33974 L
.41987 .33059 L
s
.8 g
.45994 .33561 m
.5 .3309 L
.54006 .33561 L
.55966 .33974 L
.58013 .35099 L
.61924 .37981 L
.62019 .38076 L
.64901 .41987 L
.66026 .44034 L
.66439 .45994 L
.6691 .5 L
.66439 .54006 L
.66026 .55966 L
.64901 .58013 L
.62019 .61924 L
.61924 .62019 L
.58013 .64901 L
.55966 .66026 L
.54006 .66439 L
.5 .6691 L
.45994 .66439 L
.44034 .66026 L
.41987 .64901 L
.38076 .62019 L
.37981 .61924 L
.35099 .58013 L
.33974 .55966 L
.33561 .54006 L
.3309 .5 L
.33561 .45994 L
.33974 .44034 L
.35099 .41987 L
.37981 .38076 L
.38076 .37981 L
.41987 .35099 L
.44034 .33974 L
F
0 g
.45994 .33561 m
.5 .3309 L
.54006 .33561 L
.55966 .33974 L
.58013 .35099 L
.61924 .37981 L
.62019 .38076 L
.64901 .41987 L
.66026 .44034 L
.66439 .45994 L
.6691 .5 L
.66439 .54006 L
.66026 .55966 L
.64901 .58013 L
.62019 .61924 L
.61924 .62019 L
.58013 .64901 L
.55966 .66026 L
.54006 .66439 L
.5 .6691 L
.45994 .66439 L
.44034 .66026 L
.41987 .64901 L
.38076 .62019 L
.37981 .61924 L
.35099 .58013 L
.33974 .55966 L
.33561 .54006 L
.3309 .5 L
.33561 .45994 L
.33974 .44034 L
.35099 .41987 L
.37981 .38076 L
.38076 .37981 L
.41987 .35099 L
.44034 .33974 L
.45994 .33561 L
s
.9 g
.41987 .36828 m
.45994 .35124 L
.5 .34587 L
.54006 .35124 L
.58013 .36828 L
.59694 .37981 L
.62019 .40306 L
.63172 .41987 L
.64876 .45994 L
.65413 .5 L
.64876 .54006 L
.63172 .58013 L
.62019 .59694 L
.59694 .62019 L
.58013 .63172 L
.54006 .64876 L
.5 .65413 L
.45994 .64876 L
.41987 .63172 L
.40306 .62019 L
.37981 .59694 L
.36828 .58013 L
.35124 .54006 L
.34587 .5 L
.35124 .45994 L
.36828 .41987 L
.37981 .40306 L
.40306 .37981 L
F
0 g
.41987 .36828 m
.45994 .35124 L
.5 .34587 L
.54006 .35124 L
.58013 .36828 L
.59694 .37981 L
.62019 .40306 L
.63172 .41987 L
.64876 .45994 L
.65413 .5 L
.64876 .54006 L
.63172 .58013 L
.62019 .59694 L
.59694 .62019 L
.58013 .63172 L
.54006 .64876 L
.5 .65413 L
.45994 .64876 L
.41987 .63172 L
.40306 .62019 L
.37981 .59694 L
.36828 .58013 L
.35124 .54006 L
.34587 .5 L
.35124 .45994 L
.36828 .41987 L
.37981 .40306 L
.40306 .37981 L
.41987 .36828 L
s
1 g
.45994 .36441 m
.5 .35873 L
.54006 .36441 L
.57679 .37981 L
.58013 .38308 L
.61692 .41987 L
.62019 .42321 L
.63559 .45994 L
.64127 .5 L
.63559 .54006 L
.62019 .57679 L
.61692 .58013 L
.58013 .61692 L
.57679 .62019 L
.54006 .63559 L
.5 .64127 L
.45994 .63559 L
.42321 .62019 L
.41987 .61692 L
.38308 .58013 L
.37981 .57679 L
.36441 .54006 L
.35873 .5 L
.36441 .45994 L
.37981 .42321 L
.38308 .41987 L
.41987 .38308 L
.42321 .37981 L
F
0 g
.45994 .36441 m
.5 .35873 L
.54006 .36441 L
.57679 .37981 L
.58013 .38308 L
.61692 .41987 L
.62019 .42321 L
.63559 .45994 L
.64127 .5 L
.63559 .54006 L
.62019 .57679 L
.61692 .58013 L
.58013 .61692 L
.57679 .62019 L
.54006 .63559 L
.5 .64127 L
.45994 .63559 L
.42321 .62019 L
.41987 .61692 L
.38308 .58013 L
.37981 .57679 L
.36441 .54006 L
.35873 .5 L
.36441 .45994 L
.37981 .42321 L
.38308 .41987 L
.41987 .38308 L
.42321 .37981 L
.45994 .36441 L
s
.98077 .28166 m
.97013 .25962 L
.94738 .21955 L
.94071 .20918 L
.9196 .17949 L
.90064 .15608 L
.88572 .13942 L
.86058 .11428 L
.84392 .09936 L
.82051 .0804 L
.79082 .05929 L
.78045 .05262 L
.74038 .02987 L
.71834 .01923 L
.98077 .01923 L
F
.98077 .28166 m
.97013 .25962 L
.94738 .21955 L
.94071 .20918 L
.9196 .17949 L
.90064 .15608 L
.88572 .13942 L
.86058 .11428 L
.84392 .09936 L
.82051 .0804 L
.79082 .05929 L
.78045 .05262 L
.74038 .02987 L
.71834 .01923 L
s
.98077 .71834 m
.97013 .74038 L
.94738 .78045 L
.94071 .79082 L
.9196 .82051 L
.90064 .84392 L
.88572 .86058 L
.86058 .88572 L
.84392 .90064 L
.82051 .9196 L
.79082 .94071 L
.78045 .94738 L
.74038 .97013 L
.71834 .98077 L
.98077 .98077 L
F
.98077 .71834 m
.97013 .74038 L
.94738 .78045 L
.94071 .79082 L
.9196 .82051 L
.90064 .84392 L
.88572 .86058 L
.86058 .88572 L
.84392 .90064 L
.82051 .9196 L
.79082 .94071 L
.78045 .94738 L
.74038 .97013 L
.71834 .98077 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`0001/2000`400?l00000o`00003oo`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00903oool00`3o_g@000000000
000300000005001d_`3oool0oooo0?ooo`3o_g@00`0000000`1d_ol0oooo0?ooo`1D0?ooo`050;md
0000000000000000001d_ol0EP3oool01@3o_g@00000000000000000M;oo05X0oooo00D0_g@00000
00000000000007Boo`1E0?ooo`030?noM0000000000000<0000000D007Bo0?ooo`3oool0oooo0?no
M0030000000307Boo`3oool0oooo0080oooo000W0?ooo`0309a8B02Lgol0oooo00@0oooo00H0W4Qd
0;ooo`3oool0oono07@0M02ooomD0?ooo`070;md0000M;l0oooo0?ooo`3ogi`0B00007Boo`1E0?oo
o`0609a8M02oool0oooo0?oo_`1d07@0_oooF03oool01`2oM00007Bo0?ooo`3oool0omnL04P0001d
_ol0E`3oool00`2LB4P0W=oo0?ooo`040?ooo`0609a8M02oool0oooo0?oo_`1d07@0_ooo0`3oool0
02L0oooo00<0W4Q809cOo`3oool00`3oool00`3o_g@007Bo0?ooo`020?ooo`030=nLB018W=l0oooo
05P0oooo00<0okmd001d_`3oool0D`3oool00`3o_g@007Bo0?ooo`020?ooo`030=nLB018W=l0oooo
05`0oooo00<0okmd001d_`3oool0EP3oool00`2LB4P0W=oo0?ooo`030?ooo`030?noM000M;l0oooo
0080oooo00<0gia804RLg`3oool00P3oool002L0oooo00<0W4Q809cOo`3oool00`3oool00`3OW4P0
B9cO0?ooo`020?ooo`030?noM000M;l0oooo05P0oooo00<0okmd001d_`3oool0D`3oool00`3OW4P0
B9cO0?ooo`020?ooo`030?noM000M;l0oooo05`0oooo00<0okmd001d_`3oool0EP3oool00`2LB4P0
W=oo0?ooo`030?ooo`030=nLB018W=l0oooo0080oooo00<0okmd001d_`3oool00P3oool001/0oooo
00<0W4P00000000000000`0000000`00B9`0oooo0?ooo`030?ooo`0309a8B02Lgol0oooo00<0oooo
00<0gia804RLg`3oool00P3oool00`3o_g@007Bo0?ooo`1:0?ooo`0309a800000000000000<00000
00<004RL0?ooo`3oool01@3oool00`2LB000M;oo0?ooo`1C0?ooo`030=nLB018W=l0oooo0080oooo
00<0okmd001d_`3oool0G03oool00`2LB000M;oo0?ooo`1F0?ooo`0309a8B02Lgol0oooo00<0oooo
00<0gia804RLg`3oool00P3oool00`3o_g@007Bo0?ooo`020?ooo`009`3oool00`2LB4P0W=oo0?oo
o`030?ooo`030=nLB018W=l0oooo0080oooo00<0okmd001d_`3oool0D`3oool00`3ookl0M0000000
00020000000304RLg`3oool0oooo05<0oooo00<0gia804RLg`3oool00P3oool00`3o_g@007Bo0?oo
o`1G0?ooo`030?oo_`1d000000000080000000<0B9cO0?ooo`3oool0EP3oool00`2LB4P0W=oo0?oo
o`030?ooo`030=nLB018W=l0oooo0080oooo00<0okmd001d_`3oool00P3oool002L0oooo00<0W4Q8
09cOo`3oool00`3oool00`3o_g@0B9cO0?ooo`020?ooo`030=nLB018W=l0oooo05<0oooo00<0oono
07@0M02oool0F03oool00`3o_g@0B9cO0?ooo`020?ooo`030=nLB018W=l0oooo05L0oooo00<0oono
07@0M02oool0F`3oool00`2LB4P0W=oo0?ooo`030?ooo`030?noM018W=l0oooo0080oooo00<0gia8
04RLg`3oool00P3oool002@0oooo00D0gia800000000B9`0W4Q809cOo`050?ooo`0609a8001d_ol0
oooo0?oOW01807@0_oooE03oool00`3ookl0M01d0;ooo`1I0?ooo`0609a8001d_ol0oooo0?oOW018
07@0_oooF03oool00`3ookl0M01d0;ooo`1H0?ooo`050=nLB000000004RL09a8B02Lgol01@3oool0
1P2LB000M;oo0?ooo`3ogi`0B01d0;ooo`<0oooo000V0?ooo`030=nLB00004P0W=oo00D0oooo00D0
oono07@000000000001809cOo`1E0?ooo`030?oo_`1d000000000080000000<0001d0;ooo`3oool0
E03oool01@3ookl0M0000000000004P0W=oo05T0oooo00<0oono07@0000000000P0000000`0007@0
_ooo0?ooo`1E0?ooo`030=nLB00004P0W=oo00D0oooo00D0oono07@000000000001809cOo`040?oo
o`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?oo
o`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`007`3ooooo0000090000000P3oool0
01l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool01@3oool100000040oooo0@3oool001l0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool01@3oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`1M0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0G@3oool00`000000oooo
0?ooo`1L0?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`40oooo000O0?ooo`030000003o
ool0oooo0?l0ooooS03oool100000040oooo0@3oool000X0oooo00<0okmd0000000000000`000000
1@00M;l0oooo0?ooo`3oool0okmd00<0000000<0M;oo0?ooo`3oool0103oool00`000000oooo0?oo
o`3o0?oooh`0oooo0@0000010?ooo`40oooo000=0?ooo`0309a8B02Lgol0oooo00@0oooo00H0W4Qd
0;ooo`3oool0oono07@0M02oool50?ooo`030000003oool0oooo0?l0ooooS03oool100000040oooo
0@3oool000d0oooo00<0W4Q809cOo`3oool00`3oool00`3o_g@007Bo0?ooo`020?ooo`030=nLB018
W=l0oooo00@0oooo00<000000?ooo`3oool0o`3ooon<0?ooo`4000000@3oool10?ooo`003@3oool0
0`2LB4P0W=oo0?ooo`030?ooo`030=nLB018W=l0oooo0080oooo00<0okmd001d_`3oool0103oool4
000006`0oooo00<000000?ooo`3oool0Z`3oool2000006`0oooo0`0000020?ooo`0000<0oooo09a8
00000000100000000`00B9`0oooo0?ooo`030?ooo`0309a8B02Lgol0oooo00<0oooo00<0gia804RL
g`3oool00P3oool00`3o_g@007Bo0?ooo`040?ooo`030000003oool0oooo00D0ooooJ000002`01TI
6FH00000203oool100000040oooo0@3oool000d0oooo00<0W4Q809cOo`3oool00`3oool00`3OW4P0
B9cO0?ooo`020?ooo`030?noM000M;l0oooo00@0oooo00<000000?ooo`3oool01@3ooomV00000;@0
6ATII00000080?ooo`4000000@3oool10?ooo`003@3oool00`2LB4P0W=oo0?ooo`030?ooo`030?no
M018W=l0oooo0080oooo00<0gia804RLg`3oool0103oool00`000000oooo0?ooo`050?ooof@00000
^00I6AUR000000P0oooo0@0000010?ooo`40oooo000:0?ooo`050=nLB000000004RL09a8B02Lgol0
1@3oool01P2LB000M;oo0?ooo`3ogi`0B01d0;ooo`D0oooo00<000000?ooo`3oool01@3ooomR0000
0;`06ATIH00000080?ooo`4000000@3oool10?ooo`00303oool00`3OW4P0001809cOo`050?ooo`05
0?oo_`1d000000000000B02Lgol01P3oool00`000000oooo0?ooo`050?ooof000000`00I6AUN0000
00P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0ooooGP00003401TI6E`0
0000203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooomL00000<P06ATI
FP0000080?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?oooeX00000c00I
6AUH000000P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0ooooF@00003>
01TI6EL00000203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooomG0000
0=806ATIE@0000080?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?oooeD0
0000eP0I6AUC000000P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo
D`00003J01TI6E400000203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3o
oomA00000=h06ATIC`0000080?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`05
0?oooe000000h00I6AU>000000P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo
00D0ooooC`00003R01TI6Dd00000203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3o
ool01@3ooom=00000>H06ATIB`0000080?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo
0?ooo`050?oood`00000j00I6AU:000000P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003o
ool0oooo00D0ooooBP00003/01TI6DP00000203oool100000040oooo0@3oool001l0oooo0`000005
0?ooodT00000kP0I6AU7000000L0oooo0P0000020?ooo`007`3oool00`000000oooo0?ooo`050?oo
odL00000lP0I6AU5000000P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0
ooooAP00003d01TI6D@00000203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool0
1@3ooom400000?P06ATI@P0000080?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?oo
o`050?oood<00000nP0I6AU1000000P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0
oooo00D0oooo@@00003n01TI6Cl00000203oool100000040oooo0@3oool001l0oooo00<000000?oo
o`3oool01@3ooom000000?l06ATI0@0I6ATn000000P0oooo0@0000010?ooo`40oooo000O0?ooo`03
0000003oool0oooo00D0oooo?`00003o01TI6@<06ATI?@0000080?ooo`4000000@3oool10?ooo`00
7`3oool00`000000oooo0?ooo`050?oooch00000o`0I6AT501TI6C`00000203oool100000040oooo
0@3oool001l0oooo00<000000?ooo`3oool01@3ooolm00000?l06ATI1`0I6ATk000000P0oooo0@00
00010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo>`00003o01TI6@/06ATI>@000008
0?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooocX00000OP0I6AT?0000
07l06ATI>00000080?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooocT0
0000L@0I6AT>000000l0<c<c3P00001b01TI6CL00000203oool100000040oooo0@3oool001l0oooo
00<000000?ooo`3oool01@3ooolh000006X06ATI2000000[03<c<`P00000J`0I6ATf000000P0oooo
0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo=`00001W01TI6@@00000>`0c
<c<4000006P06ATI=@0000080?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`05
0?ooocH00000I00I6AT4000004<0<c<c1000001U01TI6C@00000203oool100000040oooo0@3oool0
01l0oooo00<000000?ooo`3oool01@3ooole000006406ATI1000001;03<c<`@00000HP0I6ATc0000
00P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo<`00001O01TI6@@0
0000D`0c<c<4000006006ATI<@0000080?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo
0?ooo`050?oooc800000G@0I6AT3000005/0<c<c1000001M01TI6C000000203oool100000040oooo
0@3oool001l0oooo0`0000050?oooc400000G00I6AT200000680<c<c0P00001L01TI6Bl000001`3o
ool200000080oooo000O0?ooo`030000003oool0oooo00D0oooo<000001J01TI6@<00000IP0c<c<3
000005X06ATI;P0000080?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?oo
obl00000F00I6AT3000006`0<c<c0`00001H01TI6Bd00000203oool100000040oooo0@3oool001l0
oooo00<000000?ooo`3oool01@3oool^000005L06ATI0P00001b03<c<`800000E`0I6AT/000000P0
oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo;@00001E01TI6@<00000
MP0c<c<3000005D06ATI:`0000080?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?oo
o`050?ooob`00000E00I6AT2000007`0<c<c0P00001D01TI6BX00000203oool100000040oooo0@3o
ool001l0oooo00<000000?ooo`3oool01@3oool[000005<06ATI0P00002003<c<`800000D`0I6ATY
000000P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo:P00001B01TI
6@800000Q00c<c<2000005806ATI:00000080?ooo`4000000@3oool10?ooo`007`3oool00`000000
oooo0?ooo`050?ooobT00000D@0I6AT2000008P0<c<c0P00001A01TI6BL00000203oool100000040
oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolX000005006ATI0P00002<03<c<`800000
D00I6ATV000000P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo9`00
001?01TI6@800000T00c<c<2000004l06ATI9@0000080?ooo`4000000@3oool10?ooo`007`3oool0
0`000000oooo0?ooo`050?ooobH00000CP0I6AT2000009@0<c<c0P00001>01TI6B@00000203oool1
00000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolU000004d06ATI0P00002H03<c
<`800000C@0I6ATS000000P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0
oooo9000001<01TI6@800000W00c<c<2000004`06ATI8P0000080?ooo`4000000@3oool10?ooo`00
7`3oool00`000000oooo0?ooo`050?ooob<00000B`0I6AT200000:00<c<c0P00001;01TI6B400000
203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolR000004/06ATI00<0
000003<c<`0c<c<0XP0c<c<00`0000006ATI01TI6@1901TI6B000000203oool100000040oooo0@3o
ool001l0oooo00<000000?ooo`3oool01@3ooolQ000004X06ATI0P00002V03<c<`800000BP0I6ATO
000000P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo8000001901TI
6@800000ZP0c<c<2000004T06ATI7P0000080?ooo`4000000@3oool10?ooo`007`3oool00`000000
oooo0?ooo`050?oooal00000B@0I6AT00`000000<c<c03<c<`2/03<c<`030000000I6AT06ATI04H0
6ATI7P0000080?ooo`4000000@3oool10?ooo`007`3oool3000000D0oooo7`00001701TI6@800000
/00c<c<2000004L06ATI7@0000070?ooo`8000000P3oool001l0oooo00<000000?ooo`3oool01@3o
oolN000004L06ATI00<0000003<c<`0c<c<0/P0c<c<00`0000006ATI01TI6@1501TI6A`00000203o
ool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolM000004H06ATI0P00002f
03<c<`800000A@0I6ATL000000P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo
00D0oooo7000001501TI6@800000E@0c<c<?000005H0<c<c0P00001401TI6A/00000203oool10000
0040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolK000004D06ATI00<0000003<c<`0c
<c<0BP0c<c<;000000l0C4a<2`00001=03<c<`030000000I6AT06ATI04806ATI6P0000080?ooo`40
00000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?oooa/00000A00I6AT00`000000<c<c
03<c<`1603<c<`D000009@1<C4`5000004T0<c<c00<0000001TI6@0I6AT0@P0I6ATI000000P0oooo
0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo6P00001401TI6@030000000c
<c<0<c<c0480<c<c1@00000_04a<C0D00000A@0c<c<00`0000006ATI01TI6@1101TI6AT00000203o
ool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolI000004@06ATI00<00000
03<c<`0c<c<0?P0c<c<5000003T0C4a<1@00001103<c<`030000000I6AT06ATI04406ATI60000008
0?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?oooaP00000A00I6AT00`00
0000<c<c03<c<`0l03<c<`<00000@`1<C4`3000003l0<c<c00<0000001TI6@0I6AT0@@0I6ATG0000
00P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo6000001301TI6@03
0000000c<c<0<c<c03X0<c<c0`00001904a<C0<00000?@0c<c<00`0000006ATI01TI6@1001TI6AL0
0000203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolG000004806ATI
0P00000j03<c<`<00000C`1<C4`4000003X0<c<c0P00001101TI6AH00000203oool100000040oooo
0@3oool001l0oooo00<000000?ooo`3oool01@3ooolF000004806ATI00<0000003<c<`0c<c<0=`0c
<c<3000005H0C4a<0`00000i03<c<`030000000I6AT06ATI03l06ATI5@0000080?ooo`4000000@3o
ool10?ooo`007`3oool00`000000oooo0?ooo`050?oooaH00000@@0I6AT00`000000<c<c03<c<`0f
03<c<`800000G01<C4`2000003P0<c<c00<0000001TI6@0I6AT0?`0I6ATD000000P0oooo0@000001
0?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo5@00001101TI6@030000000c<c<0<c<c
03D0<c<c0P00001P04a<C0800000=`0c<c<00`0000006ATI01TI6@0n01TI6A@00000203oool10000
0040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolD000004406ATI00<0000003<c<`0c
<c<0=00c<c<2000006@0C4a<0P00000f03<c<`030000000I6AT06ATI03h06ATI4`0000080?ooo`40
00000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?oooa@00000?`0I6AT2000003D0<c<c
0P00001X04a<C0800000=@0c<c<2000003l06ATI4P0000080?ooo`4000000@3oool10?ooo`007`3o
ool00`000000oooo0?ooo`050?oooa<00000?`0I6AT00`000000<c<c03<c<`0c03<c<`800000K01<
C4`2000003D0<c<c00<0000001TI6@0I6AT0?@0I6ATA000000P0oooo0@0000010?ooo`40oooo000O
0?ooo`030000003oool0oooo00D0oooo4P00000o01TI6@030000000c<c<0<c<c0380<c<c0P00001`
04a<C0800000=00c<c<00`0000006ATI01TI6@0l01TI6A400000203oool100000040oooo0@3oool0
01l0oooo00<000000?ooo`3oool01@3ooolB000003h06ATI00<0000003<c<`0c<c<0<@0c<c<20000
07@0C4a<0P00000c03<c<`030000000I6AT06ATI03`06ATI400000080?ooo`4000000@3oool10?oo
o`007`3oool00`000000oooo0?ooo`050?oooa400000?P0I6AT00`000000<c<c03<c<`0`03<c<`80
0000N01<C4`200000380<c<c00<0000001TI6@0I6AT0?00I6AT?000000P0oooo0@0000010?ooo`40
oooo000O0?ooo`<000001@3oool@000003h06ATI00<0000003<c<`0c<c<0;`0c<c<2000007`0C4a<
0P00000a03<c<`030000000I6AT06ATI03/06ATI3`0000070?ooo`8000000P3oool001l0oooo00<0
00000?ooo`3oool01@3oool?000003h06ATI00<0000003<c<`0c<c<0;P0c<c<200000800C4a<0P00
000`03<c<`030000000I6AT06ATI03/06ATI3P0000080?ooo`4000000@3oool10?ooo`007`3oool0
0`000000oooo0?ooo`050?ooo`l00000?@0I6AT00`000000<c<c03<c<`0]03<c<`800000Q01<C4`2
000002l0<c<c00<0000001TI6@0I6AT0>P0I6AT>000000P0oooo0@0000010?ooo`40oooo000O0?oo
o`030000003oool0oooo00D0oooo3P00000m01TI6@030000000c<c<0<c<c02d0<c<c00<0000004a<
C01<C4`0QP1<C4`00`000000<c<c03<c<`0]03<c<`030000000I6AT06ATI03X06ATI3@0000080?oo
o`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooo`d00000?@0I6AT00`000000
<c<c03<c<`0/03<c<`800000?@1<C4`?000003h0C4a<0P00000^03<c<`030000000I6AT06ATI03X0
6ATI300000080?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooo`d00000
?00I6AT00`000000<c<c03<c<`0/03<c<`030000001<C4`0C4a<03<0C4a<2P00000?06IVIPX00000
=P1<C4`00`000000<c<c03<c<`0/03<c<`030000000I6AT06ATI03T06ATI300000080?ooo`400000
0@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooo``00000?00I6AT00`000000<c<c03<c
<`0/03<c<`030000001<C4`0C4a<0300C4a<1000000S06IVIP@00000<`1<C4`00`000000<c<c03<c
<`0/03<c<`030000000I6AT06ATI03T06ATI2`0000080?ooo`4000000@3oool10?ooo`007`3oool0
0`000000oooo0?ooo`050?ooo``00000?00I6AT00`000000<c<c03<c<`0Z03<c<`800000;`1<C4`4
000002/0IVIV1000000`04a<C0800000;00c<c<00`0000006ATI01TI6@0i01TI6@/00000203oool1
00000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3oool;000003`06ATI00<0000003<c
<`0c<c<0:P0c<c<00`000000C4a<04a<C00[04a<C0@00000<`1VIVH4000002h0C4a<00<0000003<c
<`0c<c<0:P0c<c<00`0000006ATI01TI6@0i01TI6@X00000203oool100000040oooo0@3oool001l0
oooo00<000000?ooo`3oool01@3oool;000003/06ATI00<0000003<c<`0c<c<0:P0c<c<00`000000
C4a<04a<C00X04a<C0@00000>`1VIVH4000002/0C4a<00<0000003<c<`0c<c<0:P0c<c<00`000000
6ATI01TI6@0h01TI6@X00000203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool0
1@3oool:000003/06ATI00<0000003<c<`0c<c<0:@0c<c<2000002T0C4a<0P00001306IVIP800000
:P1<C4`2000002/0<c<c00<0000001TI6@0I6AT0>00I6AT9000000P0oooo0@0000010?ooo`40oooo
000O0?ooo`030000003oool0oooo00D0oooo2@00000k01TI6@030000000c<c<0<c<c02T0<c<c00<0
000004a<C01<C4`09P1<C4`3000004L0IVIV0`00000Y04a<C0030000000c<c<0<c<c02T0<c<c00<0
000001TI6@0I6AT0=`0I6AT9000000P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0
oooo00D0oooo2@00000j01TI6@030000000c<c<0<c<c02T0<c<c00<0000004a<C01<C4`09@1<C4`2
000004d0IVIV0`00000W04a<C0030000000c<c<0<c<c02T0<c<c00<0000001TI6@0I6AT0=`0I6AT8
000000P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo2000000k01TI
6@030000000c<c<0<c<c02L0<c<c0P00000U04a<C0<00000DP1VIVH2000002H0C4a<0P00000Y03<c
<`030000000I6AT06ATI03P06ATI1`0000080?ooo`4000000@3oool10?ooo`007`3oool00`000000
oooo0?ooo`050?ooo`P00000>P0I6AT00`000000<c<c03<c<`0W03<c<`030000001<C4`0C4a<02<0
C4a<0P00001G06IVIP<000009@1<C4`00`000000<c<c03<c<`0W03<c<`030000000I6AT06ATI03L0
6ATI1`0000080?ooo`4000000@3oool10?ooo`00503oool01@2oM0000000000000000000M;oo00H0
oooo00<000000?ooo`3oool01@3oool7000003X06ATI00<0000003<c<`0c<c<09`0c<c<00`000000
C4a<04a<C00R04a<C0800000G01VIVH2000002@0C4a<00<0000003<c<`0c<c<09`0c<c<00`000000
6ATI01TI6@0g01TI6@H00000203oool100000040oooo0@3oool001<0oooo00L0_g@0001d_`3oool0
oooo0?oOW0180000M;oo00D0oooo00<000000?ooo`3oool01@3oool7000003T06ATI00<0000003<c
<`0c<c<09`0c<c<00`000000C4a<04a<C00Q04a<C0800000H01VIVH2000002<0C4a<00<0000003<c
<`0c<c<09`0c<c<00`0000006ATI01TI6@0f01TI6@H00000203oool100000040oooo0@3oool001P0
oooo00<0okmd001d_`3oool0103oool00`000000oooo0?ooo`050?ooo`H00000>@0I6AT00`000000
<c<c03<c<`0V03<c<`8000008P1<C4`2000006@0IVIV0P00000R04a<C0800000:00c<c<00`000000
6ATI01TI6@0f01TI6@D00000203oool100000040oooo0@3oool001P0oooo00<0okmd001d_`3oool0
103oool00`000000oooo0?ooo`050?ooo`H00000>@0I6AT00`000000<c<c03<c<`0U03<c<`030000
001<C4`0C4a<0200C4a<0P00001X06IVIP8000008P1<C4`00`000000<c<c03<c<`0U03<c<`030000
000I6AT06ATI03H06ATI1@0000080?ooo`4000000@3oool10?ooo`002P3oool00`2LB00000000000
0003000000030018W03oool0oooo00D0oooo00<0W4P007Boo`3oool0103oool4000000@0oooo1@00
000i01TI6@030000000c<c<0<c<c02D0<c<c00<0000004a<C01<C4`0801<C4`00`000000IVIV06IV
IP0`06IVIPL00000<`1VIVH00`000000C4a<04a<C00P04a<C0030000000c<c<0<c<c02D0<c<c00<0
000001TI6@0I6AT0=P0I6AT4000000H0oooo0`0000020?ooo`004`3oool00`3ookl0M00000000002
0000000304RLg`3oool0oooo00@0oooo00<000000?ooo`3oool01@3oool4000003T06ATI00<00000
03<c<`0c<c<09@0c<c<00`000000C4a<04a<C00O04a<C0800000:`1VIVH8000000L0Ogmo2000000/
06IVIP8000008@1<C4`00`000000<c<c03<c<`0U03<c<`030000000I6AT06ATI03D06ATI10000008
0?ooo`4000000@3oool10?ooo`004`3oool00`3ookl0M01d0;ooo`090?ooo`030000003oool0oooo
00D0oooo1000000i01TI6@030000000c<c<0<c<c02@0<c<c00<0000004a<C01<C4`07`1<C4`00`00
0000IVIV06IVIP0U06IVIPH000005`1oOgl6000002P0IVIV00<0000004a<C01<C4`07`1<C4`00`00
0000<c<c03<c<`0T03<c<`030000000I6AT06ATI03H06ATI0`0000080?ooo`4000000@3oool10?oo
o`004`3oool00`3ookl0M01d0;ooo`090?ooo`030000003oool0oooo00D0oooo0`00000i01TI6@03
0000000c<c<0<c<c02@0<c<c00<0000004a<C01<C4`07P1<C4`2000002@0IVIV1000000S07moO`@0
00009@1VIVH200000200C4a<00<0000003<c<`0c<c<0900c<c<00`0000006ATI01TI6@0e01TI6@<0
0000203oool100000040oooo0@3oool001<0oooo00<0oono07@0000000000P0000000`0007@0_ooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo0`00000h01TI6@030000000c<c<0<c<c02@0<c<c
00<0000004a<C01<C4`07P1<C4`00`000000IVIV06IVIP0P06IVIP@00000:`1oOgl4000002<0IVIV
00<0000004a<C01<C4`07P1<C4`00`000000<c<c03<c<`0S03<c<`030000000I6AT06ATI03H06ATI
0P0000080?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooo`800000>@0I
6AT00`000000<c<c03<c<`0S03<c<`030000001<C4`0C4a<01d0C4a<0P00000O06IVIP@00000<`1o
Ogl400000200IVIV0P00000O04a<C0030000000c<c<0<c<c02<0<c<c00<0000001TI6@0I6AT0=@0I
6AT2000000P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo0P00000h
01TI6@030000000c<c<0<c<c02<0<c<c00<0000004a<C01<C4`07@1<C4`00`000000IVIV06IVIP0K
06IVIP@00000>`1oOgl4000001h0IVIV00<0000004a<C01<C4`07@1<C4`00`000000<c<c03<c<`0S
03<c<`030000000I6AT06ATI03D06ATI00<000000?ooo`3oool01P3oool100000040oooo0@3oool0
01l0oooo00<000000?ooo`3oool01@3oool00`0000006ATI01TI6@0f01TI6@030000000c<c<0<c<c
02<0<c<c00<0000004a<C01<C4`07@1<C4`00`000000IVIV06IVIP0J06IVIP800000@`1oOgl20000
01d0IVIV00<0000004a<C01<C4`07@1<C4`00`000000<c<c03<c<`0R03<c<`030000000I6AT06ATI
03D06ATI00<000000?ooo`3oool01P3oool100000040oooo0@3oool001l0oooo00<000000?ooo`3o
ool01@3oool00`0000006ATI01TI6@0e01TI6@030000000c<c<0<c<c02<0<c<c00<0000004a<C01<
C4`0701<C4`2000001/0IVIV0P00001707moO`800000701VIVH00`000000C4a<04a<C00M04a<C003
0000000c<c<0<c<c0280<c<c00<0000001TI6@0I6AT0=@0I6AT00`000000oooo0?ooo`050?ooo`40
00000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooocP06ATI00<0000003<c<`0c<c<0
8`0c<c<00`000000C4a<04a<C00K04a<C0030000001VIVH0IVIV01T0IVIV0P00001;07moO`800000
6`1VIVH2000001d0C4a<00<0000003<c<`0c<c<08`0c<c<00`0000006ATI01TI6@0d01TI6@P0oooo
0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo=`0I6AT00`000000<c<c03<c
<`0S03<c<`030000001<C4`0C4a<01/0C4a<00<0000006IVIP1VIVH0601VIVH2000004l0Ogmo0`00
000J06IVIP030000001<C4`0C4a<01/0C4a<00<0000003<c<`0c<c<08P0c<c<00`0000006ATI01TI
6@0d01TI6@P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo=P0I6AT0
0`000000<c<c03<c<`0S03<c<`030000001<C4`0C4a<01X0C4a<0P00000I06IVIP800000E01oOgl2
000001T0IVIV00<0000004a<C01<C4`06`1<C4`00`000000<c<c03<c<`0R03<c<`030000000I6AT0
6ATI03<06ATI203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolf01TI
6@030000000c<c<0<c<c0280<c<c00<0000004a<C01<C4`06P1<C4`00`000000IVIV06IVIP0G06IV
IP800000901oOgl?000002D0Ogmo0P00000H06IVIP030000001<C4`0C4a<01/0C4a<00<0000003<c
<`0c<c<08@0c<c<00`0000006ATI01TI6@0c01TI6@P0oooo0@0000010?ooo`40oooo000O0?ooo`03
0000003oool0oooo00D0oooo=@0I6AT00`000000<c<c03<c<`0R03<c<`030000001<C4`0C4a<01X0
C4a<00<0000006IVIP1VIVH05P1VIVH2000001`0Ogmo2P00000?09VIV@X000007@1oOgl2000001L0
IVIV00<0000004a<C01<C4`06`1<C4`00`000000<c<c03<c<`0Q03<c<`030000000I6AT06ATI0380
6ATI203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooold01TI6@030000
000c<c<0<c<c02<0<c<c00<0000004a<C01<C4`0601<C4`2000001P0IVIV00<0000007moO`1oOgl0
601oOgl4000002<0VIVI1000000K07moO`030000001VIVH0IVIV01D0IVIV0P00000K04a<C0030000
000c<c<0<c<c0280<c<c00<0000001TI6@0I6AT0<@0I6AT80?ooo`4000000@3oool10?ooo`007`3o
ool00`000000oooo0?ooo`050?oooc@06ATI00<0000003<c<`0c<c<08P0c<c<00`000000C4a<04a<
C00H04a<C0030000001VIVH0IVIV01H0IVIV0P00000G07moO`@00000:`2IVIT4000001P0Ogmo0P00
000G06IVIP030000001<C4`0C4a<01T0C4a<00<0000003<c<`0c<c<08@0c<c<00`0000006ATI01TI
6@0a01TI6@P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo<`0I6AT0
0`000000<c<c03<c<`0R03<c<`030000001<C4`0C4a<01P0C4a<00<0000006IVIP1VIVH05P1VIVH0
0`000000Ogmo07moO`0D07moO`<00000<`2IVIT3000001L0Ogmo00<0000006IVIP1VIVH05@1VIVH0
0`000000C4a<04a<C00I04a<C0030000000c<c<0<c<c0240<c<c00<0000001TI6@0I6AT0<00I6AT8
0?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?oooc806ATI00<0000003<c
<`0c<c<08P0c<c<00`000000C4a<04a<C00H04a<C0030000001VIVH0IVIV01H0IVIV00<0000007mo
O`1oOgl04`1oOgl2000003T0VIVI0P00000F07moO`030000001VIVH0IVIV01D0IVIV00<0000004a<
C01<C4`06@1<C4`00`000000<c<c03<c<`0Q03<c<`030000000I6AT06ATI02l06ATI203oool10000
0040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolb01TI6@030000000c<c<0<c<c0280
<c<c00<0000004a<C01<C4`05`1<C4`00`000000IVIV06IVIP0E06IVIP800000501oOgl2000003d0
VIVI0P00000E07moO`8000005P1VIVH2000001T0C4a<00<0000003<c<`0c<c<08@0c<c<00`000000
6ATI01TI6@0_01TI6@P0oooo0@0000010?ooo`40oooo000O0?ooo`<000001@3ooola01TI6@030000
000c<c<0<c<c0280<c<c00<0000004a<C01<C4`05`1<C4`00`000000IVIV06IVIP0E06IVIP030000
001oOgl0Ogmo0180Ogmo0P00001109VIV@8000005@1oOgl00`000000IVIV06IVIP0E06IVIP030000
001<C4`0C4a<01L0C4a<00<0000003<c<`0c<c<08@0c<c<00`0000006ATI01TI6@0^01TI6@L0oooo
0P0000020?ooo`007`3oool00`000000oooo0?ooo`050?oooc406ATI00<0000003<c<`0c<c<08@0c
<c<00`000000C4a<04a<C00G04a<C0030000001VIVH0IVIV01D0IVIV00<0000007moO`1oOgl04@1o
Ogl2000004D0VIVI0P00000D07moO`030000001VIVH0IVIV01D0IVIV00<0000004a<C01<C4`05`1<
C4`00`000000<c<c03<c<`0Q03<c<`030000000I6AT06ATI02d06ATI203oool100000040oooo0@3o
ool001l0oooo00<000000?ooo`3oool01@3oool`01TI6@030000000c<c<0<c<c0240<c<c00<00000
04a<C01<C4`05`1<C4`00`000000IVIV06IVIP0D06IVIP8000004`1oOgl00`000000VIVI09VIV@0K
09VIV@l000007@2IVIT2000001<0Ogmo0P00000F06IVIP030000001<C4`0C4a<01L0C4a<00<00000
03<c<`0c<c<0800c<c<00`0000006ATI01TI6@0]01TI6@P0oooo0@0000010?ooo`40oooo000O0?oo
o`030000003oool0oooo00D0oooo<00I6AT00`000000<c<c03<c<`0Q03<c<`030000001<C4`0C4a<
01L0C4a<00<0000006IVIP1VIVH04`1VIVH00`000000Ogmo07moO`0A07moO`800000502IVIT:0000
00l0/k>c2P00000E09VIV@030000001oOgl0Ogmo0180Ogmo00<0000006IVIP1VIVH04`1VIVH00`00
0000C4a<04a<C00G04a<C0030000000c<c<0<c<c0240<c<c00<0000001TI6@0I6AT0;00I6AT80?oo
o`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooobl06ATI00<0000003<c<`0c
<c<08@0c<c<00`000000C4a<04a<C00G04a<C0030000001VIVH0IVIV01<0IVIV00<0000007moO`1o
Ogl0401oOgl2000001@0VIVI0P00000S0;>c/`800000502IVIT2000001<0Ogmo00<0000006IVIP1V
IVH04`1VIVH00`000000C4a<04a<C00G04a<C0030000000c<c<0<c<c0200<c<c00<0000001TI6@0I
6AT0;00I6AT80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooobl06ATI
00<0000003<c<`0c<c<0800c<c<00`000000C4a<04a<C00G04a<C0030000001VIVH0IVIV0180IVIV
0P00000B07moO`030000002IVIT0VIVI0140VIVI0`00000W0;>c/`<000004`2IVIT200000180Ogmo
0P00000D06IVIP030000001<C4`0C4a<01L0C4a<00<0000003<c<`0c<c<0800c<c<00`0000006ATI
01TI6@0[01TI6@P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo;P0I
6AT00`000000<c<c03<c<`0P03<c<`030000001<C4`0C4a<01L0C4a<00<0000006IVIP1VIVH04P1V
IVH00`000000Ogmo07moO`0@07moO`8000004@2IVIT3000002d0/k>c0`00000B09VIV@8000004P1o
Ogl00`000000IVIV06IVIP0B06IVIP030000001<C4`0C4a<01L0C4a<00<0000003<c<`0c<c<07`0c
<c<00`0000006ATI01TI6@0[01TI6@P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0
oooo00D0oooo;P0I6AT00`000000<c<c03<c<`0P03<c<`030000001<C4`0C4a<01L0C4a<00<00000
06IVIP1VIVH04@1VIVH00`000000Ogmo07moO`0?07moO`8000004@2IVIT2000003<0/k>c0P00000B
09VIV@8000004@1oOgl00`000000IVIV06IVIP0A06IVIP030000001<C4`0C4a<01L0C4a<00<00000
03<c<`0c<c<0800c<c<00`0000006ATI01TI6@0Z01TI6@P0oooo0@0000010?ooo`40oooo000O0?oo
o`030000003oool0oooo00D0oooo;@0I6AT00`000000<c<c03<c<`0P03<c<`030000001<C4`0C4a<
01L0C4a<00<0000006IVIP1VIVH04@1VIVH00`000000Ogmo07moO`0?07moO`030000002IVIT0VIVI
00h0VIVI0`00000g0;>c/`<000004@2IVIT00`000000Ogmo07moO`0?07moO`030000001VIVH0IVIV
0140IVIV00<0000004a<C01<C4`05`1<C4`00`000000<c<c03<c<`0O03<c<`030000000I6AT06ATI
02X06ATI203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3oool]01TI6@03
0000000c<c<0<c<c01l0<c<c00<0000004a<C01<C4`05`1<C4`00`000000IVIV06IVIP0A06IVIP03
0000001oOgl0Ogmo00h0Ogmo0P00000?09VIV@8000006`2c/k<7000001/0/k>c0P00000@09VIV@03
0000001oOgl0Ogmo00l0Ogmo00<0000006IVIP1VIVH04@1VIVH00`000000C4a<04a<C00G04a<C003
0000000c<c<0<c<c01h0<c<c00<0000001TI6@0I6AT0:P0I6AT80?ooo`4000000@3oool10?ooo`00
7`3oool00`000000oooo0?ooo`050?ooob`06ATI00<0000003<c<`0c<c<0800c<c<00`000000C4a<
04a<C00F04a<C0030000001VIVH0IVIV0140IVIV00<0000007moO`1oOgl03P1oOgl00`000000VIVI
09VIV@0=09VIV@8000005@2c/k<8000000L0c<c<2000000E0;>c/`8000003`2IVIT00`000000Ogmo
07moO`0?07moO`030000001VIVH0IVIV0140IVIV00<0000004a<C01<C4`05P1<C4`00`000000<c<c
03<c<`0O03<c<`030000000I6AT06ATI02T06ATI203oool100000040oooo0@3oool001l0oooo00<0
00000?ooo`3oool01@3oool/01TI6@030000000c<c<0<c<c01l0<c<c00<0000004a<C01<C4`05`1<
C4`00`000000IVIV06IVIP0@06IVIP030000001oOgl0Ogmo00h0Ogmo00<0000009VIV@2IVIT0302I
VIT200000140/k>c1P00000G0<c<c0H000004@2c/k<2000000h0VIVI0P00000@07moO`030000001V
IVH0IVIV0100IVIV00<0000004a<C01<C4`05`1<C4`00`000000<c<c03<c<`0N03<c<`030000000I
6AT06ATI02T06ATI203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3oool[
01TI6@030000000c<c<0<c<c0200<c<c00<0000004a<C01<C4`05P1<C4`00`000000IVIV06IVIP0@
06IVIP030000001oOgl0Ogmo00d0Ogmo0P00000=09VIV@8000003`2c/k<4000002<0c<c<1000000?
0;>c/`8000003P2IVIT00`000000Ogmo07moO`0>07moO`030000001VIVH0IVIV0100IVIV00<00000
04a<C01<C4`05P1<C4`00`000000<c<c03<c<`0O03<c<`030000000I6AT06ATI02P06ATI203oool1
00000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3oool[01TI6@030000000c<c<0<c<c
01l0<c<c00<0000004a<C01<C4`05P1<C4`00`000000IVIV06IVIP0@06IVIP030000001oOgl0Ogmo
00d0Ogmo00<0000009VIV@2IVIT0302IVIT00`000000/k>c0;>c/`0<0;>c/`<00000:`3<c<`30000
00h0/k>c00<0000009VIV@2IVIT0302IVIT00`000000Ogmo07moO`0>07moO`030000001VIVH0IVIV
0100IVIV00<0000004a<C01<C4`05P1<C4`00`000000<c<c03<c<`0N03<c<`030000000I6AT06ATI
02P06ATI203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3oool[01TI6@03
0000000c<c<0<c<c01l0<c<c00<0000004a<C01<C4`05@1<C4`00`000000IVIV06IVIP0@06IVIP03
0000001oOgl0Ogmo00d0Ogmo00<0000009VIV@2IVIT0302IVIT00`000000/k>c0;>c/`0;0;>c/`80
0000<@3<c<`2000000d0/k>c0P00000=09VIV@030000001oOgl0Ogmo00h0Ogmo00<0000006IVIP1V
IVH0401VIVH00`000000C4a<04a<C00E04a<C0030000000c<c<0<c<c01h0<c<c00<0000001TI6@0I
6AT0:00I6AT80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooobX06ATI
00<0000003<c<`0c<c<07`0c<c<00`000000C4a<04a<C00F04a<C0030000001VIVH0IVIV00l0IVIV
00<0000007moO`1oOgl03@1oOgl00`000000VIVI09VIV@0;09VIV@800000302c/k<2000001L0c<c<
1`00000G0<c<c08000003@2c/k<00`000000VIVI09VIV@0;09VIV@030000001oOgl0Ogmo00h0Ogmo
00<0000006IVIP1VIVH03`1VIVH00`000000C4a<04a<C00F04a<C0030000000c<c<0<c<c01h0<c<c
00<0000001TI6@0I6AT09`0I6AT80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?oo
o`050?ooobX06ATI00<0000003<c<`0c<c<07`0c<c<00`000000C4a<04a<C00E04a<C0030000001V
IVH0IVIV0100IVIV00<0000007moO`1oOgl0301oOgl00`000000VIVI09VIV@0;09VIV@030000002c
/k<0/k>c00X0/k>c0P00000A0<c<c0P000001`3Vi^H800000140c<c<0P00000<0;>c/`800000302I
VIT00`000000Ogmo07moO`0=07moO`030000001VIVH0IVIV0100IVIV00<0000004a<C01<C4`05@1<
C4`00`000000<c<c03<c<`0N03<c<`030000000I6AT06ATI02L06ATI203oool100000040oooo0@3o
ool001l0oooo00<000000?ooo`3oool01@3ooolY01TI6@030000000c<c<0<c<c01l0<c<c00<00000
04a<C01<C4`05@1<C4`00`000000IVIV06IVIP0@06IVIP030000001oOgl0Ogmo00`0Ogmo00<00000
09VIV@2IVIT02`2IVIT00`000000/k>c0;>c/`090;>c/`8000003@3<c<`6000001L0i^KV1P00000=
0<c<c0800000302c/k<00`000000VIVI09VIV@0:09VIV@030000001oOgl0Ogmo00d0Ogmo00<00000
06IVIP1VIVH0401VIVH00`000000C4a<04a<C00E04a<C0030000000c<c<0<c<c01h0<c<c00<00000
01TI6@0I6AT09P0I6AT80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?oo
obT06ATI00<0000003<c<`0c<c<07`0c<c<00`000000C4a<04a<C00E04a<C0030000001VIVH0IVIV
00l0IVIV00<0000007moO`1oOgl0301oOgl00`000000VIVI09VIV@0:09VIV@8000002P2c/k<20000
00d0c<c<0P00000S0>KViP8000003@3<c<`2000000/0/k>c0P00000;09VIV@8000003P1oOgl00`00
0000IVIV06IVIP0?06IVIP030000001<C4`0C4a<01D0C4a<00<0000003<c<`0c<c<07P0c<c<00`00
00006ATI01TI6@0V01TI6@P0oooo0@0000010?ooo`40oooo000O0?ooo`<000001@3ooolY01TI6@03
0000000c<c<0<c<c01h0<c<c00<0000004a<C01<C4`05@1<C4`00`000000IVIV06IVIP0?06IVIP03
0000001oOgl0Ogmo00`0Ogmo00<0000009VIV@2IVIT02P2IVIT00`000000/k>c0;>c/`090;>c/`03
0000003<c<`0c<c<00/0c<c<0P00000W0>KViP8000003@3<c<`00`000000/k>c0;>c/`0:0;>c/`03
0000002IVIT0VIVI00X0VIVI00<0000007moO`1oOgl0301oOgl00`000000IVIV06IVIP0?06IVIP03
0000001<C4`0C4a<01D0C4a<00<0000003<c<`0c<c<07@0c<c<00`0000006ATI01TI6@0V01TI6@L0
oooo0P0000020?ooo`007`3oool00`000000oooo0?ooo`050?ooobP06ATI00<0000003<c<`0c<c<0
7`0c<c<00`000000C4a<04a<C00D04a<C0030000001VIVH0IVIV00l0IVIV00<0000007moO`1oOgl0
301oOgl00`000000VIVI09VIV@0:09VIV@030000002c/k<0/k>c00T0/k>c00<000000<c<c03<c<`0
2P3<c<`200000180i^KV1`00000B0>KViP800000303<c<`2000000/0/k>c00<0000009VIV@2IVIT0
2P2IVIT00`000000Ogmo07moO`0<07moO`030000001VIVH0IVIV00l0IVIV00<0000004a<C01<C4`0
501<C4`00`000000<c<c03<c<`0N03<c<`030000000I6AT06ATI02D06ATI203oool100000040oooo
0@3oool001l0oooo00<000000?ooo`3oool01@3ooolX01TI6@030000000c<c<0<c<c01h0<c<c00<0
000004a<C01<C4`05@1<C4`00`000000IVIV06IVIP0>06IVIP030000001oOgl0Ogmo00`0Ogmo00<0
000009VIV@2IVIT02P2IVIT00`000000/k>c0;>c/`080;>c/`8000002P3<c<`3000000`0i^KV2000
00070?ooo`P00000303Vi^H3000000/0c<c<00<000000;>c/`2c/k<02@2c/k<00`000000VIVI09VI
V@0:09VIV@030000001oOgl0Ogmo00`0Ogmo00<0000006IVIP1VIVH03P1VIVH00`000000C4a<04a<
C00E04a<C0030000000c<c<0<c<c01d0<c<c00<0000001TI6@0I6AT09@0I6AT80?ooo`4000000@3o
ool10?ooo`007`3oool00`000000oooo0?ooo`050?ooobL06ATI00<0000003<c<`0c<c<07`0c<c<0
0`000000C4a<04a<C00D04a<C0030000001VIVH0IVIV00l0IVIV00<0000007moO`1oOgl02`1oOgl0
0`000000VIVI09VIV@0:09VIV@030000002c/k<0/k>c00P0/k>c00<000000<c<c03<c<`0203<c<`2
000000T0i^KV1P00000G0?ooo`H000002@3Vi^H2000000X0c<c<00<000000;>c/`2c/k<02@2c/k<0
0`000000VIVI09VIV@0:09VIV@030000001oOgl0Ogmo00/0Ogmo00<0000006IVIP1VIVH03`1VIVH0
0`000000C4a<04a<C00D04a<C0030000000c<c<0<c<c01h0<c<c00<0000001TI6@0I6AT0900I6AT8
0?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooobL06ATI00<0000003<c
<`0c<c<07P0c<c<00`000000C4a<04a<C00D04a<C0030000001VIVH0IVIV00l0IVIV00<0000007mo
O`1oOgl02`1oOgl00`000000VIVI09VIV@0:09VIV@030000002c/k<0/k>c00P0/k>c00<000000<c<
c03<c<`01`3<c<`2000000T0i^KV0P00000S0?ooo`8000002@3Vi^H2000000T0c<c<0P00000:0;>c
/`030000002IVIT0VIVI00X0VIVI00<0000007moO`1oOgl02`1oOgl00`000000IVIV06IVIP0>06IV
IP030000001<C4`0C4a<01D0C4a<00<0000003<c<`0c<c<07@0c<c<00`0000006ATI01TI6@0T01TI
6@P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo9`0I6AT00`000000
<c<c03<c<`0N03<c<`030000001<C4`0C4a<01@0C4a<00<0000006IVIP1VIVH03P1VIVH00`000000
Ogmo07moO`0;07moO`030000002IVIT0VIVI00T0VIVI0P0000090;>c/`800000203<c<`2000000T0
i^KV0P00000W0?ooo`<00000203Vi^H2000000T0c<c<00<000000;>c/`2c/k<0202c/k<2000000/0
VIVI00<0000007moO`1oOgl02`1oOgl00`000000IVIV06IVIP0>06IVIP030000001<C4`0C4a<01@0
C4a<00<0000003<c<`0c<c<07@0c<c<00`0000006ATI01TI6@0T01TI6@P0oooo0@0000010?ooo`40
oooo000O0?ooo`030000003oool0oooo00D0oooo9P0I6AT00`000000<c<c03<c<`0N03<c<`030000
001<C4`0C4a<01@0C4a<00<0000006IVIP1VIVH03P1VIVH00`000000Ogmo07moO`0;07moO`030000
002IVIT0VIVI00T0VIVI00<000000;>c/`2c/k<0202c/k<00`000000c<c<0<c<c0060<c<c0800000
203Vi^H3000002`0oooo0P0000080>KViP800000203<c<`2000000X0/k>c00<0000009VIV@2IVIT0
202IVIT00`000000Ogmo07moO`0;07moO`030000001VIVH0IVIV00h0IVIV00<0000004a<C01<C4`0
5@1<C4`00`000000<c<c03<c<`0M03<c<`030000000I6AT06ATI02<06ATI203oool100000040oooo
0@3oool001l0oooo00<000000?ooo`3oool01@3ooolV01TI6@030000000c<c<0<c<c01h0<c<c00<0
000004a<C01<C4`04`1<C4`00`000000IVIV06IVIP0>06IVIP030000001oOgl0Ogmo00`0Ogmo00<0
000009VIV@2IVIT0202IVIT00`000000/k>c0;>c/`080;>c/`030000003<c<`0c<c<00H0c<c<00<0
00000>KViP3Vi^H01P3Vi^H200000340oooo0`0000070>KViP800000203<c<`00`000000/k>c0;>c
/`080;>c/`030000002IVIT0VIVI00P0VIVI00<0000007moO`1oOgl02`1oOgl00`000000IVIV06IV
IP0>06IVIP030000001<C4`0C4a<01@0C4a<00<0000003<c<`0c<c<07@0c<c<00`0000006ATI01TI
6@0S01TI6@P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo9@0I6AT0
0`000000<c<c03<c<`0N03<c<`030000001<C4`0C4a<01@0C4a<00<0000006IVIP1VIVH03P1VIVH0
0`000000Ogmo07moO`0;07moO`030000002IVIT0VIVI00P0VIVI00<000000;>c/`2c/k<01`2c/k<2
000000L0c<c<0P0000070>KViP800000=P3oool2000000L0i^KV0P0000070<c<c08000002@2c/k<0
0`000000VIVI09VIV@0809VIV@030000001oOgl0Ogmo00X0Ogmo00<0000006IVIP1VIVH03P1VIVH0
0`000000C4a<04a<C00E04a<C0030000000c<c<0<c<c01d0<c<c00<0000001TI6@0I6AT08P0I6AT8
0?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooobD06ATI00<0000003<c
<`0c<c<07P0c<c<00`000000C4a<04a<C00C04a<C0030000001VIVH0IVIV00h0IVIV00<0000007mo
O`1oOgl02`1oOgl00`000000VIVI09VIV@0809VIV@030000002c/k<0/k>c00L0/k>c00<000000<c<
c03<c<`01P3<c<`00`000000i^KV0>KViP050>KViP800000>P3oool2000000L0i^KV00<000000<c<
c03<c<`01P3<c<`00`000000/k>c0;>c/`070;>c/`030000002IVIT0VIVI00P0VIVI00<0000007mo
O`1oOgl02P1oOgl00`000000IVIV06IVIP0>06IVIP030000001<C4`0C4a<01@0C4a<00<0000003<c
<`0c<c<07@0c<c<00`0000006ATI01TI6@0R01TI6@P0oooo0@0000010?ooo`40oooo000O0?ooo`03
0000003oool0oooo00D0oooo9@0I6AT00`000000<c<c03<c<`0N03<c<`030000001<C4`0C4a<01<0
C4a<00<0000006IVIP1VIVH03P1VIVH00`000000Ogmo07moO`0:07moO`030000002IVIT0VIVI00P0
VIVI00<000000;>c/`2c/k<0202c/k<00`000000c<c<0<c<c0050<c<c0030000003Vi^H0i^KV00D0
i^KV00<000000?ooo`3oool0>`3oool00`000000i^KV0>KViP060>KViP030000003<c<`0c<c<00D0
c<c<00<000000;>c/`2c/k<0202c/k<00`000000VIVI09VIV@0809VIV@030000001oOgl0Ogmo00T0
Ogmo00<0000006IVIP1VIVH03P1VIVH00`000000C4a<04a<C00D04a<C0030000000c<c<0<c<c01d0
<c<c00<0000001TI6@0I6AT08P0I6AT80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo
0?ooo`050?ooob@06ATI00<0000003<c<`0c<c<07P0c<c<00`000000C4a<04a<C00C04a<C0030000
001VIVH0IVIV00h0IVIV00<0000007moO`1oOgl02`1oOgl00`000000VIVI09VIV@0809VIV@030000
002c/k<0/k>c00L0/k>c00<000000<c<c03<c<`01@3<c<`00`000000i^KV0>KViP050>KViP030000
003oool0oooo03d0oooo00<000000>KViP3Vi^H01P3Vi^H00`000000c<c<0<c<c0050<c<c0030000
002c/k<0/k>c00L0/k>c00<0000009VIV@2IVIT0202IVIT00`000000Ogmo07moO`0:07moO`030000
001VIVH0IVIV00h0IVIV00<0000004a<C01<C4`0501<C4`00`000000<c<c03<c<`0L03<c<`030000
000I6AT06ATI02806ATI203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3o
oolT01TI6@030000000c<c<0<c<c01h0<c<c00<0000004a<C01<C4`04`1<C4`00`000000IVIV06IV
IP0>06IVIP030000001oOgl0Ogmo00X0Ogmo00<0000009VIV@2IVIT0202IVIT00`000000/k>c0;>c
/`070;>c/`030000003<c<`0c<c<00D0c<c<00<000000>KViP3Vi^H01@3Vi^H00`000000oooo0?oo
o`0o0?ooo`030000003Vi^H0i^KV00H0i^KV00<000000<c<c03<c<`01@3<c<`00`000000/k>c0;>c
/`070;>c/`030000002IVIT0VIVI00P0VIVI00<0000007moO`1oOgl02@1oOgl00`000000IVIV06IV
IP0>06IVIP030000001<C4`0C4a<01@0C4a<00<0000003<c<`0c<c<07@0c<c<00`0000006ATI01TI
6@0Q01TI6@P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo900I6AT0
0`000000<c<c03<c<`0M03<c<`030000001<C4`0C4a<01<0C4a<00<0000006IVIP1VIVH03P1VIVH0
0`000000Ogmo07moO`0;07moO`030000002IVIT0VIVI00L0VIVI00<000000;>c/`2c/k<0202c/k<0
0`000000c<c<0<c<c0040<c<c0030000003Vi^H0i^KV00D0i^KV00<000000?ooo`3oool0@@3oool0
0`000000i^KV0>KViP060>KViP030000003<c<`0c<c<00@0c<c<00<000000;>c/`2c/k<0202c/k<0
0`000000VIVI09VIV@0709VIV@030000001oOgl0Ogmo00X0Ogmo00<0000006IVIP1VIVH03P1VIVH0
0`000000C4a<04a<C00C04a<C0030000000c<c<0<c<c01d0<c<c00<0000001TI6@0I6AT08@0I6AT8
0?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooob@06ATI00<0000003<c
<`0c<c<07@0c<c<00`000000C4a<04a<C00C04a<C0030000001VIVH0IVIV00h0IVIV00<0000007mo
O`1oOgl02P1oOgl00`000000VIVI09VIV@0809VIV@030000002c/k<0/k>c00L0/k>c00<000000<c<
c03<c<`0103<c<`00`000000i^KV0>KViP050>KViP030000003oool0oooo04<0oooo00<000000>KV
iP3Vi^H01@3Vi^H00`000000c<c<0<c<c0050<c<c0030000002c/k<0/k>c00L0/k>c00<0000009VI
V@2IVIT0202IVIT00`000000Ogmo07moO`0907moO`030000001VIVH0IVIV00h0IVIV00<0000004a<
C01<C4`0501<C4`00`000000<c<c03<c<`0L03<c<`030000000I6AT06ATI02406ATI203oool10000
0040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolS01TI6@030000000c<c<0<c<c01h0
<c<c00<0000004a<C01<C4`04`1<C4`00`000000IVIV06IVIP0=06IVIP030000001oOgl0Ogmo00/0
Ogmo00<0000009VIV@2IVIT01`2IVIT00`000000/k>c0;>c/`070;>c/`030000003<c<`0c<c<00D0
c<c<00<000000>KViP3Vi^H0103Vi^H00`000000oooo0?ooo`150?ooo`030000003Vi^H0i^KV00D0
i^KV00<000000<c<c03<c<`01@3<c<`00`000000/k>c0;>c/`070;>c/`030000002IVIT0VIVI00L0
VIVI00<0000007moO`1oOgl02P1oOgl00`000000IVIV06IVIP0>06IVIP030000001<C4`0C4a<01<0
C4a<00<0000003<c<`0c<c<0700c<c<00`0000006ATI01TI6@0Q01TI6@P0oooo0@0000010?ooo`40
oooo000O0?ooo`030000003oool0oooo00D0oooo8`0I6AT00`000000<c<c03<c<`0M03<c<`030000
001<C4`0C4a<01<0C4a<00<0000006IVIP1VIVH03P1VIVH00`000000Ogmo07moO`0:07moO`030000
002IVIT0VIVI00L0VIVI00<000000;>c/`2c/k<01`2c/k<00`000000c<c<0<c<c0050<c<c0030000
003Vi^H0i^KV00@0i^KV00<000000?ooo`3oool0A`3oool00`000000i^KV0>KViP050>KViP030000
003<c<`0c<c<00D0c<c<00<000000;>c/`2c/k<01`2c/k<00`000000VIVI09VIV@0709VIV@030000
001oOgl0Ogmo00T0Ogmo00<0000006IVIP1VIVH03P1VIVH00`000000C4a<04a<C00C04a<C0030000
000c<c<0<c<c01d0<c<c00<0000001TI6@0I6AT0800I6AT80?ooo`4000000@3oool10?ooo`007`3o
ool00`000000oooo0?ooo`050?ooob<06ATI00<0000003<c<`0c<c<07@0c<c<00`000000C4a<04a<
C00C04a<C0030000001VIVH0IVIV00d0IVIV00<0000007moO`1oOgl02P1oOgl00`000000VIVI09VI
V@0809VIV@030000002c/k<0/k>c00H0/k>c00<000000<c<c03<c<`01@3<c<`00`000000i^KV0>KV
iP040>KViP030000003oool0oooo04T0oooo00<000000>KViP3Vi^H01@3Vi^H00`000000c<c<0<c<
c0050<c<c0030000002c/k<0/k>c00H0/k>c00<0000009VIV@2IVIT01`2IVIT00`000000Ogmo07mo
O`0:07moO`030000001VIVH0IVIV00d0IVIV00<0000004a<C01<C4`04`1<C4`00`000000<c<c03<c
<`0M03<c<`030000000I6AT06ATI02006ATI203oool100000040oooo0@3oool001l0oooo00<00000
0?ooo`3oool01@3ooolS01TI6@030000000c<c<0<c<c01d0<c<c00<0000004a<C01<C4`04`1<C4`0
0`000000IVIV06IVIP0=06IVIP030000001oOgl0Ogmo00X0Ogmo00<0000009VIV@2IVIT01`2IVIT0
0`000000/k>c0;>c/`070;>c/`030000003<c<`0c<c<00@0c<c<00<000000>KViP3Vi^H0103Vi^H0
0`000000oooo0?ooo`1;0?ooo`8000001P3Vi^H00`000000c<c<0<c<c0040<c<c0030000002c/k<0
/k>c00L0/k>c00<0000009VIV@2IVIT01`2IVIT00`000000Ogmo07moO`0907moO`030000001VIVH0
IVIV00h0IVIV00<0000004a<C01<C4`04`1<C4`00`000000<c<c03<c<`0L03<c<`030000000I6AT0
6ATI02006ATI203oool100000040oooo0@3oool001l0oooo0`0000050?ooob806ATI00<0000003<c
<`0c<c<07@0c<c<00`000000C4a<04a<C00C04a<C0030000001VIVH0IVIV00h0IVIV00<0000007mo
O`1oOgl02@1oOgl00`000000VIVI09VIV@0709VIV@030000002c/k<0/k>c00L0/k>c00<000000<c<
c03<c<`0103<c<`00`000000i^KV0>KViP040>KViP030000003oool0oooo04h0oooo00<000000>KV
iP3Vi^H0103Vi^H00`000000c<c<0<c<c0040<c<c0030000002c/k<0/k>c00L0/k>c00<0000009VI
V@2IVIT01`2IVIT00`000000Ogmo07moO`0907moO`030000001VIVH0IVIV00d0IVIV00<0000004a<
C01<C4`04`1<C4`00`000000<c<c03<c<`0L03<c<`030000000I6AT06ATI02006ATI1`3oool20000
0080oooo000O0?ooo`030000003oool0oooo00D0oooo8P0I6AT00`000000<c<c03<c<`0M03<c<`03
0000001<C4`0C4a<01<0C4a<00<0000006IVIP1VIVH03@1VIVH00`000000Ogmo07moO`0:07moO`03
0000002IVIT0VIVI00L0VIVI00<000000;>c/`2c/k<01P2c/k<00`000000c<c<0<c<c0040<c<c003
0000003Vi^H0i^KV00@0i^KV00<000000?ooo`3oool0D03oool00`000000i^KV0>KViP040>KViP03
0000003<c<`0c<c<00@0c<c<00<000000;>c/`2c/k<01P2c/k<00`000000VIVI09VIV@0709VIV@03
0000001oOgl0Ogmo00T0Ogmo00<0000006IVIP1VIVH03P1VIVH00`000000C4a<04a<C00B04a<C003
0000000c<c<0<c<c01d0<c<c00<0000001TI6@0I6AT07`0I6AT80?ooo`4000000@3oool10?ooo`00
7`3oool00`000000oooo0?ooo`050?ooob806ATI00<0000003<c<`0c<c<0700c<c<00`000000C4a<
04a<C00C04a<C0030000001VIVH0IVIV00h0IVIV00<0000007moO`1oOgl02@1oOgl00`000000VIVI
09VIV@0709VIV@030000002c/k<0/k>c00H0/k>c00<000000<c<c03<c<`0103<c<`00`000000i^KV
0>KViP040>KViP030000003oool0oooo0580oooo00<000000>KViP3Vi^H0103Vi^H00`000000c<c<
0<c<c0040<c<c0030000002c/k<0/k>c00H0/k>c00<0000009VIV@2IVIT01`2IVIT00`000000Ogmo
07moO`0907moO`030000001VIVH0IVIV00d0IVIV00<0000004a<C01<C4`04`1<C4`00`000000<c<c
03<c<`0L03<c<`030000000I6AT06ATI01l06ATI203oool100000040oooo0@3oool001l0oooo00<0
00000?ooo`3oool01@3ooolR01TI6@030000000c<c<0<c<c01`0<c<c00<0000004a<C01<C4`04`1<
C4`00`000000IVIV06IVIP0=06IVIP030000001oOgl0Ogmo00X0Ogmo00<0000009VIV@2IVIT01`2I
VIT00`000000/k>c0;>c/`050;>c/`030000003<c<`0c<c<00@0c<c<00<000000>KViP3Vi^H0103V
i^H00`000000oooo0?ooo`1D0?ooo`030000003Vi^H0i^KV00<0i^KV00<000000<c<c03<c<`01@3<
c<`00`000000/k>c0;>c/`050;>c/`030000002IVIT0VIVI00L0VIVI00<0000007moO`1oOgl02@1o
Ogl00`000000IVIV06IVIP0>06IVIP030000001<C4`0C4a<0180C4a<00<0000003<c<`0c<c<0700c
<c<00`0000006ATI01TI6@0O01TI6@P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0
oooo00D0oooo8@0I6AT00`000000<c<c03<c<`0M03<c<`030000001<C4`0C4a<01<0C4a<00<00000
06IVIP1VIVH03@1VIVH00`000000Ogmo07moO`0907moO`030000002IVIT0VIVI00L0VIVI00<00000
0;>c/`2c/k<01P2c/k<00`000000c<c<0<c<c0040<c<c0030000003Vi^H0i^KV00<0i^KV00<00000
0?ooo`3oool0EP3oool00`000000i^KV0>KViP030>KViP030000003<c<`0c<c<00@0c<c<00<00000
0;>c/`2c/k<01P2c/k<00`000000VIVI09VIV@0709VIV@030000001oOgl0Ogmo00T0Ogmo00<00000
06IVIP1VIVH03@1VIVH00`000000C4a<04a<C00B04a<C0030000000c<c<0<c<c01`0<c<c00<00000
01TI6@0I6AT07`0I6AT80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?oo
ob406ATI00<0000003<c<`0c<c<0700c<c<00`000000C4a<04a<C00C04a<C0030000001VIVH0IVIV
00d0IVIV00<0000007moO`1oOgl02P1oOgl00`000000VIVI09VIV@0709VIV@030000002c/k<0/k>c
00D0/k>c00<000000<c<c03<c<`0103<c<`00`000000i^KV0>KViP030>KViP030000003oool0oooo
05P0oooo00<000000>KViP3Vi^H00`3Vi^H00`000000c<c<0<c<c0040<c<c0030000002c/k<0/k>c
00D0/k>c00<0000009VIV@2IVIT01`2IVIT00`000000Ogmo07moO`0907moO`030000001VIVH0IVIV
00h0IVIV00<0000004a<C01<C4`04P1<C4`00`000000<c<c03<c<`0L03<c<`030000000I6AT06ATI
01h06ATI203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolQ01TI6@03
0000000c<c<0<c<c01`0<c<c00<0000004a<C01<C4`04`1<C4`00`000000IVIV06IVIP0=06IVIP03
0000001oOgl0Ogmo00T0Ogmo00<0000009VIV@2IVIT01`2IVIT00`000000/k>c0;>c/`050;>c/`03
0000003<c<`0c<c<00@0c<c<00<000000>KViP3Vi^H00`3Vi^H00`000000oooo0?ooo`1J0?ooo`03
0000003Vi^H0i^KV00<0i^KV00<000000<c<c03<c<`0103<c<`00`000000/k>c0;>c/`050;>c/`03
0000002IVIT0VIVI00L0VIVI00<0000007moO`1oOgl02@1oOgl00`000000IVIV06IVIP0=06IVIP03
0000001<C4`0C4a<0180C4a<00<0000003<c<`0c<c<0700c<c<00`0000006ATI01TI6@0N01TI6@P0
oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo8@0I6AT00`000000<c<c
03<c<`0L03<c<`030000001<C4`0C4a<01<0C4a<00<0000006IVIP1VIVH03@1VIVH00`000000Ogmo
07moO`0907moO`030000002IVIT0VIVI00L0VIVI00<000000;>c/`2c/k<01@2c/k<00`000000c<c<
0<c<c0040<c<c0030000003Vi^H0i^KV0080i^KV00<000000?ooo`3oool0F`3oool00`000000i^KV
0>KViP030>KViP030000003<c<`0c<c<00@0c<c<00<000000;>c/`2c/k<01@2c/k<00`000000VIVI
09VIV@0709VIV@030000001oOgl0Ogmo00T0Ogmo00<0000006IVIP1VIVH03@1VIVH00`000000C4a<
04a<C00C04a<C0030000000c<c<0<c<c01/0<c<c00<0000001TI6@0I6AT07P0I6AT80?ooo`400000
0@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooob406ATI00<0000003<c<`0c<c<0700c
<c<00`000000C4a<04a<C00B04a<C0030000001VIVH0IVIV00d0IVIV00<0000007moO`1oOgl02@1o
Ogl00`000000VIVI09VIV@0709VIV@030000002c/k<0/k>c00D0/k>c00<000000<c<c03<c<`0103<
c<`00`000000i^KV0>KViP030>KViP030000003oool0oooo05`0oooo00<000000>KViP3Vi^H00`3V
i^H00`000000c<c<0<c<c0040<c<c0030000002c/k<0/k>c00D0/k>c00<0000009VIV@2IVIT01`2I
VIT00`000000Ogmo07moO`0807moO`030000001VIVH0IVIV00d0IVIV00<0000004a<C01<C4`04`1<
C4`00`000000<c<c03<c<`0L03<c<`030000000I6AT06ATI01d06ATI203oool100000040oooo0@3o
ool001l0oooo00<000000?ooo`3oool01@3ooolP01TI6@030000000c<c<0<c<c01d0<c<c00<00000
04a<C01<C4`04P1<C4`00`000000IVIV06IVIP0=06IVIP030000001oOgl0Ogmo00T0Ogmo00<00000
09VIV@2IVIT01`2IVIT00`000000/k>c0;>c/`050;>c/`030000003<c<`0c<c<00@0c<c<00<00000
0>KViP3Vi^H00P3Vi^H00`000000oooo0?ooo`1M0?ooo`030000003Vi^H0i^KV00<0i^KV00<00000
0<c<c03<c<`0103<c<`00`000000/k>c0;>c/`050;>c/`030000002IVIT0VIVI00L0VIVI00<00000
07moO`1oOgl02@1oOgl00`000000IVIV06IVIP0=06IVIP030000001<C4`0C4a<0180C4a<00<00000
03<c<`0c<c<0700c<c<00`0000006ATI01TI6@0M01TI6@P0oooo0@0000010?ooo`40oooo000O0?oo
o`030000003oool0oooo00D0oooo800I6AT00`000000<c<c03<c<`0L03<c<`030000001<C4`0C4a<
01<0C4a<00<0000006IVIP1VIVH03@1VIVH00`000000Ogmo07moO`0807moO`030000002IVIT0VIVI
00P0VIVI00<000000;>c/`2c/k<0102c/k<00`000000c<c<0<c<c0040<c<c0030000003Vi^H0i^KV
00<0i^KV00<000000?ooo`3oool0GP3oool00`000000i^KV0>KViP020>KViP030000003<c<`0c<c<
00D0c<c<00<000000;>c/`2c/k<0102c/k<00`000000VIVI09VIV@0809VIV@030000001oOgl0Ogmo
00P0Ogmo00<0000006IVIP1VIVH03@1VIVH00`000000C4a<04a<C00B04a<C0030000000c<c<0<c<c
01d0<c<c00<0000001TI6@0I6AT0700I6AT80?ooo`4000000@3oool10?ooo`007`3oool00`000000
oooo0?ooo`050?ooob006ATI00<0000003<c<`0c<c<0700c<c<00`000000C4a<04a<C00C04a<C003
0000001VIVH0IVIV00d0IVIV00<0000007moO`1oOgl0201oOgl00`000000VIVI09VIV@0709VIV@03
0000002c/k<0/k>c00D0/k>c00<000000<c<c03<c<`0103<c<`00`000000i^KV0>KViP020>KViP03
0000003oool0oooo05l0oooo00<000000>KViP3Vi^H00`3Vi^H00`000000c<c<0<c<c0040<c<c003
0000002c/k<0/k>c00D0/k>c00<0000009VIV@2IVIT01`2IVIT00`000000Ogmo07moO`0807moO`03
0000001VIVH0IVIV00d0IVIV00<0000004a<C01<C4`04`1<C4`00`000000<c<c03<c<`0L03<c<`03
0000000I6AT06ATI01`06ATI203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool0
1@3ooolP01TI6@030000000c<c<0<c<c01`0<c<c00<0000004a<C01<C4`04P1<C4`00`000000IVIV
06IVIP0=06IVIP030000001oOgl0Ogmo00T0Ogmo00<0000009VIV@2IVIT01`2IVIT00`000000/k>c
0;>c/`040;>c/`030000003<c<`0c<c<00@0c<c<00<000000>KViP3Vi^H00`3Vi^H00`000000oooo
0?ooo`1P0?ooo`030000003Vi^H0i^KV0080i^KV00<000000<c<c03<c<`01@3<c<`00`000000/k>c
0;>c/`040;>c/`030000002IVIT0VIVI00L0VIVI00<0000007moO`1oOgl0201oOgl00`000000IVIV
06IVIP0=06IVIP030000001<C4`0C4a<01<0C4a<00<0000003<c<`0c<c<0700c<c<00`0000006ATI
01TI6@0L01TI6@P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo800I
6AT00`000000<c<c03<c<`0L03<c<`030000001<C4`0C4a<0180C4a<00<0000006IVIP1VIVH03@1V
IVH00`000000Ogmo07moO`0807moO`030000002IVIT0VIVI00P0VIVI00<000000;>c/`2c/k<0102c
/k<00`000000c<c<0<c<c0040<c<c0030000003Vi^H0i^KV0080i^KV00<000000?ooo`3oool0H@3o
ool00`000000i^KV0>KViP030>KViP030000003<c<`0c<c<00@0c<c<00<000000;>c/`2c/k<0102c
/k<00`000000VIVI09VIV@0709VIV@030000001oOgl0Ogmo00T0Ogmo00<0000006IVIP1VIVH0301V
IVH00`000000C4a<04a<C00C04a<C0030000000c<c<0<c<c01`0<c<c00<0000001TI6@0I6AT0700I
6AT80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooob006ATI00<00000
03<c<`0c<c<0700c<c<00`000000C4a<04a<C00B04a<C0030000001VIVH0IVIV00d0IVIV00<00000
07moO`1oOgl0201oOgl00`000000VIVI09VIV@0709VIV@030000002c/k<0/k>c00@0/k>c00<00000
0<c<c03<c<`0103<c<`00`000000i^KV0>KViP030>KViP030000003oool0oooo0680oooo00<00000
0>KViP3Vi^H00P3Vi^H00`000000c<c<0<c<c0050<c<c0030000002c/k<0/k>c00<0/k>c00<00000
09VIV@2IVIT0202IVIT00`000000Ogmo07moO`0807moO`030000001VIVH0IVIV00`0IVIV00<00000
04a<C01<C4`04`1<C4`00`000000<c<c03<c<`0L03<c<`030000000I6AT06ATI01`06ATI203oool1
00000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolP01TI6@030000000c<c<0<c<c
01/0<c<c00<0000004a<C01<C4`04`1<C4`00`000000IVIV06IVIP0=06IVIP030000001oOgl0Ogmo
00P0Ogmo00<0000009VIV@2IVIT01`2IVIT00`000000/k>c0;>c/`040;>c/`030000003<c<`0c<c<
00@0c<c<00<000000>KViP3Vi^H00P3Vi^H00`000000oooo0?ooo`1S0?ooo`030000003Vi^H0i^KV
0080i^KV00<000000<c<c03<c<`01@3<c<`00`000000/k>c0;>c/`040;>c/`030000002IVIT0VIVI
00L0VIVI00<0000007moO`1oOgl0201oOgl00`000000IVIV06IVIP0=06IVIP030000001<C4`0C4a<
0180C4a<00<0000003<c<`0c<c<0700c<c<00`0000006ATI01TI6@0L01TI6@P0oooo0@0000010?oo
o`40oooo000O0?ooo`030000003oool0oooo00D0oooo800I6AT00`000000<c<c03<c<`0K03<c<`03
0000001<C4`0C4a<0180C4a<00<0000006IVIP1VIVH03@1VIVH00`000000Ogmo07moO`0907moO`03
0000002IVIT0VIVI00L0VIVI00<000000;>c/`2c/k<0102c/k<00`000000c<c<0<c<c0040<c<c003
0000003Vi^H0i^KV0080i^KV00<000000?ooo`3oool0H`3oool00`000000i^KV0>KViP030>KViP03
0000003<c<`0c<c<00@0c<c<00<000000;>c/`2c/k<0102c/k<00`000000VIVI09VIV@0709VIV@03
0000001oOgl0Ogmo00P0Ogmo00<0000006IVIP1VIVH03@1VIVH00`000000C4a<04a<C00B04a<C003
0000000c<c<0<c<c01`0<c<c00<0000001TI6@0I6AT0700I6AT80?ooo`4000000@3oool10?ooo`00
7`3oool00`000000oooo0?ooo`050?oooal06ATI00<0000003<c<`0c<c<0700c<c<00`000000C4a<
04a<C00B04a<C0030000001VIVH0IVIV00d0IVIV00<0000007moO`1oOgl0201oOgl00`000000VIVI
09VIV@0809VIV@030000002c/k<0/k>c00<0/k>c00<000000<c<c03<c<`0103<c<`00`000000i^KV
0>KViP020>KViP030000003oool0oooo06D0oooo00<000000>KViP3Vi^H00P3Vi^H00`000000c<c<
0<c<c0050<c<c0030000002c/k<0/k>c00<0/k>c00<0000009VIV@2IVIT01`2IVIT00`000000Ogmo
07moO`0907moO`030000001VIVH0IVIV00`0IVIV00<0000004a<C01<C4`04P1<C4`00`000000<c<c
03<c<`0M03<c<`030000000I6AT06ATI01/06ATI203oool100000040oooo0@3oool001l0oooo00<0
00000?ooo`3oool01@3ooolO01TI6@030000000c<c<0<c<c01`0<c<c00<0000004a<C01<C4`04P1<
C4`00`000000IVIV06IVIP0=06IVIP030000001oOgl0Ogmo00P0Ogmo00<0000009VIV@2IVIT01`2I
VIT00`000000/k>c0;>c/`040;>c/`030000003<c<`0c<c<00@0c<c<00<000000>KViP3Vi^H00P3V
i^H00`000000oooo0?ooo`1U0?ooo`030000003Vi^H0i^KV0080i^KV00<000000<c<c03<c<`01@3<
c<`00`000000/k>c0;>c/`040;>c/`030000002IVIT0VIVI00H0VIVI00<0000007moO`1oOgl02@1o
Ogl00`000000IVIV06IVIP0<06IVIP030000001<C4`0C4a<0180C4a<00<0000003<c<`0c<c<07@0c
<c<00`0000006ATI01TI6@0K01TI6@P0oooo0@0000010?ooo`40oooo000O0?ooo`<000001@3ooolO
01TI6@030000000c<c<0<c<c01`0<c<c00<0000004a<C01<C4`04P1<C4`00`000000IVIV06IVIP0=
06IVIP030000001oOgl0Ogmo00P0Ogmo00<0000009VIV@2IVIT01`2IVIT00`000000/k>c0;>c/`04
0;>c/`030000003<c<`0c<c<00<0c<c<00<000000>KViP3Vi^H00P3Vi^H00`000000oooo0?ooo`1W
0?ooo`030000003Vi^H0i^KV0080i^KV00<000000<c<c03<c<`0103<c<`00`000000/k>c0;>c/`04
0;>c/`030000002IVIT0VIVI00H0VIVI00<0000007moO`1oOgl02@1oOgl00`000000IVIV06IVIP0<
06IVIP030000001<C4`0C4a<01<0C4a<00<0000003<c<`0c<c<0700c<c<00`0000006ATI01TI6@0K
01TI6@L0oooo0P0000020?ooo`007`3oool00`000000oooo0?ooo`050?oooal06ATI00<0000003<c
<`0c<c<06`0c<c<00`000000C4a<04a<C00B04a<C0030000001VIVH0IVIV00d0IVIV00<0000007mo
O`1oOgl02@1oOgl00`000000VIVI09VIV@0709VIV@030000002c/k<0/k>c00@0/k>c00<000000<c<
c03<c<`00`3<c<`00`000000i^KV0>KViP020>KViP030000003oool0oooo06L0oooo00<000000>KV
iP3Vi^H00P3Vi^H00`000000c<c<0<c<c0040<c<c0030000002c/k<0/k>c00@0/k>c00<0000009VI
V@2IVIT01`2IVIT00`000000Ogmo07moO`0807moO`030000001VIVH0IVIV00d0IVIV00<0000004a<
C01<C4`04P1<C4`00`000000<c<c03<c<`0L03<c<`030000000I6AT06ATI01/06ATI203oool10000
0040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolO01TI6@030000000c<c<0<c<c01/0
<c<c00<0000004a<C01<C4`04P1<C4`00`000000IVIV06IVIP0=06IVIP030000001oOgl0Ogmo00P0
Ogmo00<0000009VIV@2IVIT01`2IVIT00`000000/k>c0;>c/`040;>c/`030000003<c<`0c<c<00<0
c<c<00<000000>KViP3Vi^H00P3Vi^H00`000000oooo0?ooo`1Y0?ooo`030000003Vi^H0i^KV0080
i^KV00<000000<c<c03<c<`0103<c<`00`000000/k>c0;>c/`040;>c/`030000002IVIT0VIVI00H0
VIVI00<0000007moO`1oOgl02@1oOgl00`000000IVIV06IVIP0<06IVIP030000001<C4`0C4a<0180
C4a<00<0000003<c<`0c<c<0700c<c<00`0000006ATI01TI6@0K01TI6@P0oooo0@0000010?ooo`40
oooo000O0?ooo`030000003oool0oooo00D0oooo7`0I6AT00`000000<c<c03<c<`0K03<c<`030000
001<C4`0C4a<0180C4a<00<0000006IVIP1VIVH03@1VIVH00`000000Ogmo07moO`0807moO`030000
002IVIT0VIVI00L0VIVI00<000000;>c/`2c/k<0102c/k<00`000000c<c<0<c<c0030<c<c0030000
003Vi^H0i^KV0080i^KV00<000000?ooo`3oool0J@3oool00`000000i^KV0>KViP020>KViP030000
003<c<`0c<c<00@0c<c<00<000000;>c/`2c/k<0102c/k<00`000000VIVI09VIV@0609VIV@030000
001oOgl0Ogmo00T0Ogmo00<0000006IVIP1VIVH0301VIVH00`000000C4a<04a<C00B04a<C0030000
000c<c<0<c<c01`0<c<c00<0000001TI6@0I6AT06`0I6AT80?ooo`4000000@3oool10?ooo`007`3o
ool00`000000oooo0?ooo`050?oooal06ATI00<0000003<c<`0c<c<06`0c<c<00`000000C4a<04a<
C00B04a<C0030000001VIVH0IVIV00d0IVIV00<0000007moO`1oOgl0201oOgl00`000000VIVI09VI
V@0709VIV@030000002c/k<0/k>c00@0/k>c00<000000<c<c03<c<`00`3<c<`00`000000i^KV0>KV
iP020>KViP030000003oool0oooo06T0oooo00<000000>KViP3Vi^H00P3Vi^H00`000000c<c<0<c<
c0040<c<c0030000002c/k<0/k>c00@0/k>c00<0000009VIV@2IVIT01P2IVIT00`000000Ogmo07mo
O`0907moO`030000001VIVH0IVIV00`0IVIV00<0000004a<C01<C4`04P1<C4`00`000000<c<c03<c
<`0L03<c<`030000000I6AT06ATI01/06ATI203oool100000040oooo0@3oool001l0oooo00<00000
0?ooo`3oool01@3ooolO01TI6@030000000c<c<0<c<c01/0<c<c00<0000004a<C01<C4`04P1<C4`0
0`000000IVIV06IVIP0=06IVIP030000001oOgl0Ogmo00P0Ogmo00<0000009VIV@2IVIT01`2IVIT0
0`000000/k>c0;>c/`040;>c/`030000003<c<`0c<c<00<0c<c<00<000000>KViP3Vi^H00P3Vi^H0
0`000000oooo0?ooo`1Y0?ooo`030000003Vi^H0i^KV0080i^KV00<000000<c<c03<c<`0103<c<`0
0`000000/k>c0;>c/`040;>c/`030000002IVIT0VIVI00H0VIVI00<0000007moO`1oOgl02@1oOgl0
0`000000IVIV06IVIP0<06IVIP030000001<C4`0C4a<0180C4a<00<0000003<c<`0c<c<0700c<c<0
0`0000006ATI01TI6@0K01TI6@P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo
00D0oooo7`0I6AT00`000000<c<c03<c<`0K03<c<`030000001<C4`0C4a<0180C4a<00<0000006IV
IP1VIVH03@1VIVH00`000000Ogmo07moO`0807moO`030000002IVIT0VIVI00L0VIVI00<000000;>c
/`2c/k<0102c/k<00`000000c<c<0<c<c0030<c<c0030000003Vi^H0i^KV0080i^KV00<000000?oo
o`3oool0J@3oool00`000000i^KV0>KViP030>KViP030000003<c<`0c<c<00<0c<c<00<000000;>c
/`2c/k<0102c/k<00`000000VIVI09VIV@0609VIV@030000001oOgl0Ogmo00T0Ogmo00<0000006IV
IP1VIVH0301VIVH00`000000C4a<04a<C00B04a<C0030000000c<c<0<c<c01`0<c<c00<0000001TI
6@0I6AT06`0I6AT80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?oooal0
6ATI00<0000003<c<`0c<c<06`0c<c<00`000000C4a<04a<C00B04a<C0030000001VIVH0IVIV00`0
IVIV00<0000007moO`1oOgl02@1oOgl00`000000VIVI09VIV@0609VIV@030000002c/k<0/k>c00@0
/k>c00<000000<c<c03<c<`00`3<c<`00`000000i^KV0>KViP020>KViP030000003oool0oooo06X0
oooo00<000000>KViP3Vi^H00`3Vi^H00`000000c<c<0<c<c0030<c<c0030000002c/k<0/k>c00@0
/k>c00<0000009VIV@2IVIT01P2IVIT00`000000Ogmo07moO`0907moO`030000001VIVH0IVIV00`0
IVIV00<0000004a<C01<C4`04P1<C4`00`000000<c<c03<c<`0L03<c<`030000000I6AT06ATI01/0
6ATI203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolO01TI6@030000
000c<c<0<c<c01/0<c<c00<0000004a<C01<C4`04P1<C4`00`000000IVIV06IVIP0<06IVIP030000
001oOgl0Ogmo00T0Ogmo00<0000009VIV@2IVIT01P2IVIT00`000000/k>c0;>c/`040;>c/`030000
003<c<`0c<c<00<0c<c<00<000000>KViP3Vi^H00P3Vi^H00`000000oooo0?ooo`1[0?ooo`030000
003Vi^H0i^KV0080i^KV00<000000<c<c03<c<`0103<c<`00`000000/k>c0;>c/`040;>c/`030000
002IVIT0VIVI00H0VIVI00<0000007moO`1oOgl0201oOgl00`000000IVIV06IVIP0<06IVIP030000
001<C4`0C4a<0180C4a<00<0000003<c<`0c<c<0700c<c<00`0000006ATI01TI6@0K01TI6@P0oooo
0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo7`0I6AT00`000000<c<c03<c
<`0K03<c<`030000001<C4`0C4a<0180C4a<00<0000006IVIP1VIVH0301VIVH00`000000Ogmo07mo
O`0907moO`030000002IVIT0VIVI00H0VIVI00<000000;>c/`2c/k<0102c/k<00`000000c<c<0<c<
c0030<c<c0030000003Vi^H0i^KV0080i^KV00<000000?ooo`3oool0J`3oool00`000000i^KV0>KV
iP020>KViP030000003<c<`0c<c<00@0c<c<00<000000;>c/`2c/k<0102c/k<00`000000VIVI09VI
V@0609VIV@030000001oOgl0Ogmo00P0Ogmo00<0000006IVIP1VIVH0301VIVH00`000000C4a<04a<
C00B04a<C0030000000c<c<0<c<c01`0<c<c00<0000001TI6@0I6AT06`0I6AT80?ooo`4000000@3o
ool10?ooo`007`3oool00`000000oooo0?ooo`050?oooal06ATI00<0000003<c<`0c<c<06`0c<c<0
0`000000C4a<04a<C00B04a<C0030000001VIVH0IVIV00`0IVIV00<0000007moO`1oOgl02@1oOgl0
0`000000VIVI09VIV@0609VIV@030000002c/k<0/k>c00@0/k>c00<000000<c<c03<c<`00`3<c<`0
0`000000i^KV0>KViP020>KViP030000003oool0oooo06/0oooo00<000000>KViP3Vi^H00P3Vi^H0
0`000000c<c<0<c<c0040<c<c0030000002c/k<0/k>c00@0/k>c00<0000009VIV@2IVIT01P2IVIT0
0`000000Ogmo07moO`0807moO`030000001VIVH0IVIV00`0IVIV00<0000004a<C01<C4`04P1<C4`0
0`000000<c<c03<c<`0L03<c<`030000000I6AT06ATI01/06ATI203oool100000040oooo0@3oool0
01l0oooo00<000000?ooo`3oool01@3ooolN01TI6@030000000c<c<0<c<c01`0<c<c00<0000004a<
C01<C4`04@1<C4`00`000000IVIV06IVIP0=06IVIP030000001oOgl0Ogmo00P0Ogmo00<0000009VI
V@2IVIT01`2IVIT00`000000/k>c0;>c/`040;>c/`030000003<c<`0c<c<00<0c<c<00<000000>KV
iP3Vi^H00P3Vi^H00`000000oooo0?ooo`1[0?ooo`030000003Vi^H0i^KV0080i^KV00<000000<c<
c03<c<`0103<c<`00`000000/k>c0;>c/`040;>c/`030000002IVIT0VIVI00H0VIVI00<0000007mo
O`1oOgl0201oOgl00`000000IVIV06IVIP0<06IVIP030000001<C4`0C4a<0180C4a<00<0000003<c
<`0c<c<0700c<c<00`0000006ATI01TI6@0K01TI6@P0oooo0@0000010?ooo`40oooo000O0?ooo`03
0000003oool0oooo00D0oooo7P0I6AT00`000000<c<c03<c<`0L03<c<`030000001<C4`0C4a<0140
C4a<00<0000006IVIP1VIVH03@1VIVH00`000000Ogmo07moO`0807moO`030000002IVIT0VIVI00L0
VIVI00<000000;>c/`2c/k<0102c/k<00`000000c<c<0<c<c0030<c<c0030000003Vi^H0i^KV0080
i^KV00<000000?ooo`3oool0J`3oool00`000000i^KV0>KViP030>KViP030000003<c<`0c<c<00<0
c<c<00<000000;>c/`2c/k<0102c/k<00`000000VIVI09VIV@0609VIV@030000001oOgl0Ogmo00T0
Ogmo00<0000006IVIP1VIVH0301VIVH00`000000C4a<04a<C00B04a<C0030000000c<c<0<c<c01/0
<c<c00<0000001TI6@0I6AT06`0I6AT80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo
0?ooo`050?oooah06ATI00<0000003<c<`0c<c<0700c<c<00`000000C4a<04a<C00A04a<C0030000
001VIVH0IVIV00d0IVIV00<0000007moO`1oOgl0201oOgl00`000000VIVI09VIV@0709VIV@030000
002c/k<0/k>c00@0/k>c00<000000<c<c03<c<`00`3<c<`00`000000i^KV0>KViP020>KViP030000
003oool0oooo06/0oooo00<000000>KViP3Vi^H00`3Vi^H00`000000c<c<0<c<c0030<c<c0030000
002c/k<0/k>c00@0/k>c00<0000009VIV@2IVIT01P2IVIT00`000000Ogmo07moO`0907moO`030000
001VIVH0IVIV00`0IVIV00<0000004a<C01<C4`04P1<C4`00`000000<c<c03<c<`0K03<c<`030000
000I6AT06ATI01/06ATI203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3o
oolN01TI6@030000000c<c<0<c<c01`0<c<c00<0000004a<C01<C4`04@1<C4`00`000000IVIV06IV
IP0=06IVIP030000001oOgl0Ogmo00P0Ogmo00<0000009VIV@2IVIT01`2IVIT00`000000/k>c0;>c
/`040;>c/`030000003<c<`0c<c<00<0c<c<00<000000>KViP3Vi^H00P3Vi^H00`000000oooo0?oo
o`1[0?ooo`030000003Vi^H0i^KV00<0i^KV00<000000<c<c03<c<`00`3<c<`00`000000/k>c0;>c
/`040;>c/`030000002IVIT0VIVI00H0VIVI00<0000007moO`1oOgl02@1oOgl00`000000IVIV06IV
IP0<06IVIP030000001<C4`0C4a<0180C4a<00<0000003<c<`0c<c<06`0c<c<00`0000006ATI01TI
6@0K01TI6@P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo7P0I6AT0
0`000000<c<c03<c<`0L03<c<`030000001<C4`0C4a<0140C4a<00<0000006IVIP1VIVH0301VIVH0
0`000000Ogmo07moO`0907moO`030000002IVIT0VIVI00H0VIVI00<000000;>c/`2c/k<0102c/k<0
0`000000c<c<0<c<c0030<c<c0030000003Vi^H0i^KV0080i^KV00<000000?ooo`3oool0K03oool0
0`000000i^KV0>KViP030>KViP030000003<c<`0c<c<00<0c<c<00<000000;>c/`2c/k<0102c/k<0
0`000000VIVI09VIV@0609VIV@030000001oOgl0Ogmo00T0Ogmo00<0000006IVIP1VIVH0301VIVH0
0`000000C4a<04a<C00B04a<C0030000000c<c<0<c<c01/0<c<c00<0000001TI6@0I6AT06`0I6AT8
0?ooo`4000000@3oool10?ooo`00503oool01@3o_g@00000000000000000M;oo00H0oooo00<00000
0?ooo`3oool01@3ooolN01TI6@030000000c<c<0<c<c01`0<c<c00<0000004a<C01<C4`04@1<C4`0
0`000000IVIV06IVIP0<06IVIP030000001oOgl0Ogmo00T0Ogmo00<0000009VIV@2IVIT01P2IVIT0
0`000000/k>c0;>c/`040;>c/`030000003<c<`0c<c<00<0c<c<00<000000>KViP3Vi^H00P3Vi^H0
0`000000oooo0?ooo`1]0?ooo`030000003Vi^H0i^KV0080i^KV00<000000<c<c03<c<`0103<c<`0
0`000000/k>c0;>c/`040;>c/`030000002IVIT0VIVI00H0VIVI00<0000007moO`1oOgl0201oOgl0
0`000000IVIV06IVIP0<06IVIP030000001<C4`0C4a<0180C4a<00<0000003<c<`0c<c<06`0c<c<0
0`0000006ATI01TI6@0K01TI6@P0oooo0@0000010?ooo`40oooo000D0?ooo`0609a8M02oool0oooo
0?oo_`1d07@0_ooo1@3oool00`000000oooo0?ooo`050?oooah06ATI00<0000003<c<`0c<c<0700c
<c<00`000000C4a<04a<C00A04a<C0030000001VIVH0IVIV00`0IVIV00<0000007moO`1oOgl02@1o
Ogl00`000000VIVI09VIV@0609VIV@030000002c/k<0/k>c00@0/k>c00<000000<c<c03<c<`00`3<
c<`00`000000i^KV0>KViP020>KViP030000003oool0oooo06d0oooo00<000000>KViP3Vi^H00`3V
i^H00`000000c<c<0<c<c0030<c<c0030000002c/k<0/k>c00@0/k>c00<0000009VIV@2IVIT01P2I
VIT00`000000Ogmo07moO`0807moO`030000001VIVH0IVIV00`0IVIV00<0000004a<C01<C4`04P1<
C4`00`000000<c<c03<c<`0K03<c<`030000000I6AT06ATI01/06ATI203oool100000040oooo0@3o
ool001<0oooo00<0okmd001d_`3oool00P3oool00`3OW4P0B9cO0?ooo`040?ooo`030000003oool0
oooo00D0oooo7P0I6AT00`000000<c<c03<c<`0L03<c<`030000001<C4`0C4a<0140C4a<00<00000
06IVIP1VIVH0301VIVH00`000000Ogmo07moO`0907moO`030000002IVIT0VIVI00H0VIVI00<00000
0;>c/`2c/k<0102c/k<00`000000c<c<0<c<c0030<c<c0030000003Vi^H0i^KV0080i^KV00<00000
0?ooo`3oool0K@3oool00`000000i^KV0>KViP030>KViP030000003<c<`0c<c<00<0c<c<00<00000
0;>c/`2c/k<0102c/k<00`000000VIVI09VIV@0609VIV@030000001oOgl0Ogmo00P0Ogmo00<00000
06IVIP1VIVH0301VIVH00`000000C4a<04a<C00B04a<C0030000000c<c<0<c<c01/0<c<c00<00000
01TI6@0I6AT06`0I6AT80?ooo`4000000@3oool10?ooo`004`3oool00`3OW4P0B9cO0?ooo`020?oo
o`030?noM000M;l0oooo00@0oooo100000040?oooah06ATI00<0000003<c<`0c<c<0700c<c<00`00
0000C4a<04a<C00A04a<C0030000001VIVH0IVIV00`0IVIV00<0000007moO`1oOgl02@1oOgl00`00
0000VIVI09VIV@0609VIV@030000002c/k<0/k>c00@0/k>c00<000000<c<c03<c<`00`3<c<`00`00
0000i^KV0>KViP020>KViP030000003oool0oooo06d0oooo00<000000>KViP3Vi^H00`3Vi^H00`00
0000c<c<0<c<c0030<c<c0030000002c/k<0/k>c00@0/k>c00<0000009VIV@2IVIT01P2IVIT00`00
0000Ogmo07moO`0807moO`030000001VIVH0IVIV00`0IVIV00<0000004a<C01<C4`04P1<C4`00`00
0000<c<c03<c<`0K03<c<`030000000I6AT06ATI01/06ATI1P3oool300000080oooo000C0?ooo`03
0=nLB018W=l0oooo0080oooo00<0okmd001d_`3oool0103oool00`000000oooo0?ooo`050?oooah0
6ATI00<0000003<c<`0c<c<0700c<c<00`000000C4a<04a<C00A04a<C0030000001VIVH0IVIV00`0
IVIV00<0000007moO`1oOgl02@1oOgl00`000000VIVI09VIV@0609VIV@030000002c/k<0/k>c00@0
/k>c00<000000<c<c03<c<`00`3<c<`00`000000i^KV0>KViP020>KViP030000003oool0oooo06d0
oooo00<000000>KViP3Vi^H00`3Vi^H00`000000c<c<0<c<c0030<c<c0030000002c/k<0/k>c00@0
/k>c00<0000009VIV@2IVIT01P2IVIT00`000000Ogmo07moO`0807moO`030000001VIVH0IVIV00`0
IVIV00<0000004a<C01<C4`04P1<C4`00`000000<c<c03<c<`0K03<c<`030000000I6AT06ATI01/0
6ATI203oool100000040oooo0@3oool001<0oooo00<0gia804RLg`3oool00P3oool00`3o_g@007Bo
0?ooo`040?ooo`030000003oool0oooo00D0oooo7P0I6AT00`000000<c<c03<c<`0L03<c<`030000
001<C4`0C4a<0140C4a<00<0000006IVIP1VIVH0301VIVH00`000000Ogmo07moO`0907moO`030000
002IVIT0VIVI00H0VIVI00<000000;>c/`2c/k<0102c/k<00`000000c<c<0<c<c0030<c<c0030000
003Vi^H0i^KV0080i^KV00<000000?ooo`3oool0K@3oool00`000000i^KV0>KViP030>KViP030000
003<c<`0c<c<00<0c<c<00<000000;>c/`2c/k<0102c/k<00`000000VIVI09VIV@0609VIV@030000
001oOgl0Ogmo00P0Ogmo00<0000006IVIP1VIVH0301VIVH00`000000C4a<04a<C00B04a<C0030000
000c<c<0<c<c01/0<c<c00<0000001TI6@0I6AT06`0I6AT80?ooo`4000000@3oool10?ooo`004`3o
ool00`3o_g@0B9cO0?ooo`020?ooo`030=nLB018W=l0oooo00@0oooo00<000000?ooo`3oool01@3o
oolN01TI6@030000000c<c<0<c<c01`0<c<c00<0000004a<C01<C4`04@1<C4`00`000000IVIV06IV
IP0<06IVIP030000001oOgl0Ogmo00T0Ogmo00<0000009VIV@2IVIT01P2IVIT00`000000/k>c0;>c
/`040;>c/`030000003<c<`0c<c<00<0c<c<00<000000>KViP3Vi^H00P3Vi^H00`000000oooo0?oo
o`1]0?ooo`030000003Vi^H0i^KV0080i^KV00<000000<c<c03<c<`0103<c<`00`000000/k>c0;>c
/`040;>c/`030000002IVIT0VIVI00H0VIVI00<0000007moO`1oOgl0201oOgl00`000000IVIV06IV
IP0<06IVIP030000001<C4`0C4a<0180C4a<00<0000003<c<`0c<c<06`0c<c<00`0000006ATI01TI
6@0K01TI6@P0oooo0@0000010?ooo`40oooo000D0?ooo`0609a8001d_ol0oooo0?oOW01807@0_ooo
1@3oool00`000000oooo0?ooo`050?oooah06ATI00<0000003<c<`0c<c<0700c<c<00`000000C4a<
04a<C00A04a<C0030000001VIVH0IVIV00`0IVIV00<0000007moO`1oOgl02@1oOgl00`000000VIVI
09VIV@0609VIV@030000002c/k<0/k>c00@0/k>c00<000000<c<c03<c<`00`3<c<`00`000000i^KV
0>KViP020>KViP030000003oool0oooo06`0oooo00<000000>KViP3Vi^H00`3Vi^H00`000000c<c<
0<c<c0030<c<c0030000002c/k<0/k>c00@0/k>c00<0000009VIV@2IVIT01P2IVIT00`000000Ogmo
07moO`0907moO`030000001VIVH0IVIV00`0IVIV00<0000004a<C01<C4`04P1<C4`00`000000<c<c
03<c<`0K03<c<`030000000I6AT06ATI01/06ATI203oool100000040oooo0@3oool001@0oooo00D0
oono07@000000000001809cOo`060?ooo`030000003oool0oooo00D0oooo7P0I6AT00`000000<c<c
03<c<`0L03<c<`030000001<C4`0C4a<0140C4a<00<0000006IVIP1VIVH03@1VIVH00`000000Ogmo
07moO`0807moO`030000002IVIT0VIVI00L0VIVI00<000000;>c/`2c/k<0102c/k<00`000000c<c<
0<c<c0030<c<c0030000003Vi^H0i^KV0080i^KV00<000000?ooo`3oool0J`3oool00`000000i^KV
0>KViP030>KViP030000003<c<`0c<c<00<0c<c<00<000000;>c/`2c/k<0102c/k<00`000000VIVI
09VIV@0609VIV@030000001oOgl0Ogmo00T0Ogmo00<0000006IVIP1VIVH0301VIVH00`000000C4a<
04a<C00B04a<C0030000000c<c<0<c<c01/0<c<c00<0000001TI6@0I6AT06`0I6AT80?ooo`400000
0@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?oooah06ATI00<0000003<c<`0c<c<0700c
<c<00`000000C4a<04a<C00A04a<C0030000001VIVH0IVIV00d0IVIV00<0000007moO`1oOgl0201o
Ogl00`000000VIVI09VIV@0709VIV@030000002c/k<0/k>c00@0/k>c00<000000<c<c03<c<`00`3<
c<`00`000000i^KV0>KViP020>KViP030000003oool0oooo06/0oooo00<000000>KViP3Vi^H00`3V
i^H00`000000c<c<0<c<c0030<c<c0030000002c/k<0/k>c00@0/k>c00<0000009VIV@2IVIT01P2I
VIT00`000000Ogmo07moO`0907moO`030000001VIVH0IVIV00`0IVIV00<0000004a<C01<C4`04P1<
C4`00`000000<c<c03<c<`0K03<c<`030000000I6AT06ATI01/06ATI203oool100000040oooo0@3o
ool001l0oooo00<000000?ooo`3oool01@3ooolN01TI6@030000000c<c<0<c<c01`0<c<c00<00000
04a<C01<C4`04@1<C4`00`000000IVIV06IVIP0=06IVIP030000001oOgl0Ogmo00P0Ogmo00<00000
09VIV@2IVIT01`2IVIT00`000000/k>c0;>c/`040;>c/`030000003<c<`0c<c<00<0c<c<00<00000
0>KViP3Vi^H00P3Vi^H00`000000oooo0?ooo`1[0?ooo`030000003Vi^H0i^KV00<0i^KV00<00000
0<c<c03<c<`00`3<c<`00`000000/k>c0;>c/`040;>c/`030000002IVIT0VIVI00H0VIVI00<00000
07moO`1oOgl02@1oOgl00`000000IVIV06IVIP0<06IVIP030000001<C4`0C4a<0180C4a<00<00000
03<c<`0c<c<06`0c<c<00`0000006ATI01TI6@0K01TI6@P0oooo0@0000010?ooo`40oooo000O0?oo
o`030000003oool0oooo00D0oooo7P0I6AT00`000000<c<c03<c<`0L03<c<`030000001<C4`0C4a<
0140C4a<00<0000006IVIP1VIVH03@1VIVH00`000000Ogmo07moO`0807moO`030000002IVIT0VIVI
00L0VIVI00<000000;>c/`2c/k<0102c/k<00`000000c<c<0<c<c0030<c<c0030000003Vi^H0i^KV
0080i^KV00<000000?ooo`3oool0J`3oool00`000000i^KV0>KViP020>KViP030000003<c<`0c<c<
00@0c<c<00<000000;>c/`2c/k<0102c/k<00`000000VIVI09VIV@0609VIV@030000001oOgl0Ogmo
00P0Ogmo00<0000006IVIP1VIVH0301VIVH00`000000C4a<04a<C00B04a<C0030000000c<c<0<c<c
01`0<c<c00<0000001TI6@0I6AT06`0I6AT80?ooo`4000000@3oool10?ooo`007`3oool00`000000
oooo0?ooo`050?oooal06ATI00<0000003<c<`0c<c<06`0c<c<00`000000C4a<04a<C00B04a<C003
0000001VIVH0IVIV00`0IVIV00<0000007moO`1oOgl02@1oOgl00`000000VIVI09VIV@0609VIV@03
0000002c/k<0/k>c00@0/k>c00<000000<c<c03<c<`00`3<c<`00`000000i^KV0>KViP020>KViP03
0000003oool0oooo06/0oooo00<000000>KViP3Vi^H00P3Vi^H00`000000c<c<0<c<c0040<c<c003
0000002c/k<0/k>c00@0/k>c00<0000009VIV@2IVIT01P2IVIT00`000000Ogmo07moO`0807moO`03
0000001VIVH0IVIV00`0IVIV00<0000004a<C01<C4`04P1<C4`00`000000<c<c03<c<`0L03<c<`03
0000000I6AT06ATI01/06ATI203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool0
1@3ooolO01TI6@030000000c<c<0<c<c01/0<c<c00<0000004a<C01<C4`04P1<C4`00`000000IVIV
06IVIP0<06IVIP030000001oOgl0Ogmo00T0Ogmo00<0000009VIV@2IVIT01P2IVIT00`000000/k>c
0;>c/`040;>c/`030000003<c<`0c<c<00<0c<c<00<000000>KViP3Vi^H00P3Vi^H00`000000oooo
0?ooo`1[0?ooo`030000003Vi^H0i^KV0080i^KV00<000000<c<c03<c<`0103<c<`00`000000/k>c
0;>c/`040;>c/`030000002IVIT0VIVI00H0VIVI00<0000007moO`1oOgl0201oOgl00`000000IVIV
06IVIP0<06IVIP030000001<C4`0C4a<0180C4a<00<0000003<c<`0c<c<0700c<c<00`0000006ATI
01TI6@0K01TI6@P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo7`0I
6AT00`000000<c<c03<c<`0K03<c<`030000001<C4`0C4a<0180C4a<00<0000006IVIP1VIVH0301V
IVH00`000000Ogmo07moO`0907moO`030000002IVIT0VIVI00H0VIVI00<000000;>c/`2c/k<0102c
/k<00`000000c<c<0<c<c0030<c<c0030000003Vi^H0i^KV0080i^KV00<000000?ooo`3oool0J`3o
ool00`000000i^KV0>KViP020>KViP030000003<c<`0c<c<00@0c<c<00<000000;>c/`2c/k<0102c
/k<00`000000VIVI09VIV@0609VIV@030000001oOgl0Ogmo00P0Ogmo00<0000006IVIP1VIVH0301V
IVH00`000000C4a<04a<C00B04a<C0030000000c<c<0<c<c01`0<c<c00<0000001TI6@0I6AT06`0I
6AT80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?oooal06ATI00<00000
03<c<`0c<c<06`0c<c<00`000000C4a<04a<C00B04a<C0030000001VIVH0IVIV00`0IVIV00<00000
07moO`1oOgl02@1oOgl00`000000VIVI09VIV@0609VIV@030000002c/k<0/k>c00@0/k>c00<00000
0<c<c03<c<`00`3<c<`00`000000i^KV0>KViP020>KViP030000003oool0oooo06X0oooo00<00000
0>KViP3Vi^H00`3Vi^H00`000000c<c<0<c<c0030<c<c0030000002c/k<0/k>c00@0/k>c00<00000
09VIV@2IVIT01P2IVIT00`000000Ogmo07moO`0907moO`030000001VIVH0IVIV00`0IVIV00<00000
04a<C01<C4`04P1<C4`00`000000<c<c03<c<`0L03<c<`030000000I6AT06ATI01/06ATI203oool1
00000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolO01TI6@030000000c<c<0<c<c
01/0<c<c00<0000004a<C01<C4`04P1<C4`00`000000IVIV06IVIP0=06IVIP030000001oOgl0Ogmo
00P0Ogmo00<0000009VIV@2IVIT01`2IVIT00`000000/k>c0;>c/`040;>c/`030000003<c<`0c<c<
00<0c<c<00<000000>KViP3Vi^H00P3Vi^H00`000000oooo0?ooo`1Y0?ooo`030000003Vi^H0i^KV
00<0i^KV00<000000<c<c03<c<`00`3<c<`00`000000/k>c0;>c/`040;>c/`030000002IVIT0VIVI
00H0VIVI00<0000007moO`1oOgl02@1oOgl00`000000IVIV06IVIP0<06IVIP030000001<C4`0C4a<
0180C4a<00<0000003<c<`0c<c<0700c<c<00`0000006ATI01TI6@0K01TI6@P0oooo0@0000010?oo
o`40oooo000O0?ooo`030000003oool0oooo00D0oooo7`0I6AT00`000000<c<c03<c<`0K03<c<`03
0000001<C4`0C4a<0180C4a<00<0000006IVIP1VIVH03@1VIVH00`000000Ogmo07moO`0807moO`03
0000002IVIT0VIVI00L0VIVI00<000000;>c/`2c/k<0102c/k<00`000000c<c<0<c<c0030<c<c003
0000003Vi^H0i^KV0080i^KV00<000000?ooo`3oool0J@3oool00`000000i^KV0>KViP020>KViP03
0000003<c<`0c<c<00@0c<c<00<000000;>c/`2c/k<0102c/k<00`000000VIVI09VIV@0609VIV@03
0000001oOgl0Ogmo00T0Ogmo00<0000006IVIP1VIVH0301VIVH00`000000C4a<04a<C00B04a<C003
0000000c<c<0<c<c01`0<c<c00<0000001TI6@0I6AT06`0I6AT80?ooo`4000000@3oool10?ooo`00
7`3oool00`000000oooo0?ooo`050?oooal06ATI00<0000003<c<`0c<c<06`0c<c<00`000000C4a<
04a<C00B04a<C0030000001VIVH0IVIV00d0IVIV00<0000007moO`1oOgl0201oOgl00`000000VIVI
09VIV@0709VIV@030000002c/k<0/k>c00@0/k>c00<000000<c<c03<c<`00`3<c<`00`000000i^KV
0>KViP020>KViP030000003oool0oooo06T0oooo00<000000>KViP3Vi^H00P3Vi^H00`000000c<c<
0<c<c0040<c<c0030000002c/k<0/k>c00@0/k>c00<0000009VIV@2IVIT01P2IVIT00`000000Ogmo
07moO`0907moO`030000001VIVH0IVIV00`0IVIV00<0000004a<C01<C4`04P1<C4`00`000000<c<c
03<c<`0L03<c<`030000000I6AT06ATI01/06ATI203oool100000040oooo0@3oool001l0oooo00<0
00000?ooo`3oool01@3ooolO01TI6@030000000c<c<0<c<c01/0<c<c00<0000004a<C01<C4`04P1<
C4`00`000000IVIV06IVIP0=06IVIP030000001oOgl0Ogmo00P0Ogmo00<0000009VIV@2IVIT01`2I
VIT00`000000/k>c0;>c/`040;>c/`030000003<c<`0c<c<00<0c<c<00<000000>KViP3Vi^H00P3V
i^H00`000000oooo0?ooo`1Y0?ooo`030000003Vi^H0i^KV0080i^KV00<000000<c<c03<c<`0103<
c<`00`000000/k>c0;>c/`040;>c/`030000002IVIT0VIVI00H0VIVI00<0000007moO`1oOgl02@1o
Ogl00`000000IVIV06IVIP0<06IVIP030000001<C4`0C4a<0180C4a<00<0000003<c<`0c<c<0700c
<c<00`0000006ATI01TI6@0K01TI6@P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0
oooo00D0oooo7`0I6AT00`000000<c<c03<c<`0K03<c<`030000001<C4`0C4a<0180C4a<00<00000
06IVIP1VIVH03@1VIVH00`000000Ogmo07moO`0807moO`030000002IVIT0VIVI00L0VIVI00<00000
0;>c/`2c/k<0102c/k<00`000000c<c<0<c<c0030<c<c0030000003Vi^H0i^KV0080i^KV00<00000
0?ooo`3oool0J@3oool00`000000i^KV0>KViP020>KViP030000003<c<`0c<c<00@0c<c<00<00000
0;>c/`2c/k<0102c/k<00`000000VIVI09VIV@0609VIV@030000001oOgl0Ogmo00T0Ogmo00<00000
06IVIP1VIVH0301VIVH00`000000C4a<04a<C00B04a<C0030000000c<c<0<c<c01`0<c<c00<00000
01TI6@0I6AT06`0I6AT80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?oo
oal06ATI00<0000003<c<`0c<c<06`0c<c<00`000000C4a<04a<C00B04a<C0030000001VIVH0IVIV
00d0IVIV00<0000007moO`1oOgl0201oOgl00`000000VIVI09VIV@0809VIV@030000002c/k<0/k>c
00<0/k>c00<000000<c<c03<c<`0103<c<`00`000000i^KV0>KViP020>KViP030000003oool0oooo
06L0oooo00<000000>KViP3Vi^H00P3Vi^H00`000000c<c<0<c<c0040<c<c0030000002c/k<0/k>c
00@0/k>c00<0000009VIV@2IVIT01`2IVIT00`000000Ogmo07moO`0807moO`030000001VIVH0IVIV
00d0IVIV00<0000004a<C01<C4`04P1<C4`00`000000<c<c03<c<`0L03<c<`030000000I6AT06ATI
01/06ATI203oool100000040oooo0@3oool001l0oooo0`0000050?oooal06ATI00<0000003<c<`0c
<c<0700c<c<00`000000C4a<04a<C00B04a<C0030000001VIVH0IVIV00d0IVIV00<0000007moO`1o
Ogl0201oOgl00`000000VIVI09VIV@0709VIV@030000002c/k<0/k>c00@0/k>c00<000000<c<c03<
c<`00`3<c<`00`000000i^KV0>KViP020>KViP030000003oool0oooo06L0oooo00<000000>KViP3V
i^H00P3Vi^H00`000000c<c<0<c<c0040<c<c0030000002c/k<0/k>c00@0/k>c00<0000009VIV@2I
VIT01P2IVIT00`000000Ogmo07moO`0907moO`030000001VIVH0IVIV00`0IVIV00<0000004a<C01<
C4`04`1<C4`00`000000<c<c03<c<`0L03<c<`030000000I6AT06ATI01/06ATI1`3oool200000080
oooo000O0?ooo`030000003oool0oooo00D0oooo7`0I6AT00`000000<c<c03<c<`0L03<c<`030000
001<C4`0C4a<0180C4a<00<0000006IVIP1VIVH03@1VIVH00`000000Ogmo07moO`0807moO`030000
002IVIT0VIVI00L0VIVI00<000000;>c/`2c/k<0102c/k<00`000000c<c<0<c<c0040<c<c0030000
003Vi^H0i^KV0080i^KV00<000000?ooo`3oool0I@3oool00`000000i^KV0>KViP020>KViP030000
003<c<`0c<c<00D0c<c<00<000000;>c/`2c/k<0102c/k<00`000000VIVI09VIV@0609VIV@030000
001oOgl0Ogmo00T0Ogmo00<0000006IVIP1VIVH0301VIVH00`000000C4a<04a<C00B04a<C0030000
000c<c<0<c<c01d0<c<c00<0000001TI6@0I6AT06`0I6AT80?ooo`4000000@3oool10?ooo`007`3o
ool00`000000oooo0?ooo`050?oooal06ATI00<0000003<c<`0c<c<0700c<c<00`000000C4a<04a<
C00B04a<C0030000001VIVH0IVIV00d0IVIV00<0000007moO`1oOgl0201oOgl00`000000VIVI09VI
V@0809VIV@030000002c/k<0/k>c00<0/k>c00<000000<c<c03<c<`0103<c<`00`000000i^KV0>KV
iP020>KViP030000003oool0oooo06D0oooo00<000000>KViP3Vi^H00P3Vi^H00`000000c<c<0<c<
c0050<c<c0030000002c/k<0/k>c00<0/k>c00<0000009VIV@2IVIT01`2IVIT00`000000Ogmo07mo
O`0907moO`030000001VIVH0IVIV00`0IVIV00<0000004a<C01<C4`04P1<C4`00`000000<c<c03<c
<`0M03<c<`030000000I6AT06ATI01/06ATI203oool100000040oooo0@3oool001l0oooo00<00000
0?ooo`3oool01@3ooolO01TI6@030000000c<c<0<c<c01`0<c<c00<0000004a<C01<C4`04P1<C4`0
0`000000IVIV06IVIP0=06IVIP030000001oOgl0Ogmo00P0Ogmo00<0000009VIV@2IVIT0202IVIT0
0`000000/k>c0;>c/`030;>c/`030000003<c<`0c<c<00D0c<c<00<000000>KViP3Vi^H00P3Vi^H0
0`000000oooo0?ooo`1T0?ooo`030000003Vi^H0i^KV0080i^KV00<000000<c<c03<c<`0103<c<`0
0`000000/k>c0;>c/`040;>c/`030000002IVIT0VIVI00L0VIVI00<0000007moO`1oOgl0201oOgl0
0`000000IVIV06IVIP0=06IVIP030000001<C4`0C4a<0180C4a<00<0000003<c<`0c<c<0700c<c<0
0`0000006ATI01TI6@0L01TI6@P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo
00D0oooo800I6AT00`000000<c<c03<c<`0K03<c<`030000001<C4`0C4a<01<0C4a<00<0000006IV
IP1VIVH03@1VIVH00`000000Ogmo07moO`0807moO`030000002IVIT0VIVI00L0VIVI00<000000;>c
/`2c/k<0102c/k<00`000000c<c<0<c<c0040<c<c0030000003Vi^H0i^KV0080i^KV00<000000?oo
o`3oool0H`3oool00`000000i^KV0>KViP020>KViP030000003<c<`0c<c<00D0c<c<00<000000;>c
/`2c/k<0102c/k<00`000000VIVI09VIV@0709VIV@030000001oOgl0Ogmo00P0Ogmo00<0000006IV
IP1VIVH03@1VIVH00`000000C4a<04a<C00B04a<C0030000000c<c<0<c<c01`0<c<c00<0000001TI
6@0I6AT0700I6AT80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooob00
6ATI00<0000003<c<`0c<c<0700c<c<00`000000C4a<04a<C00B04a<C0030000001VIVH0IVIV00d0
IVIV00<0000007moO`1oOgl0201oOgl00`000000VIVI09VIV@0709VIV@030000002c/k<0/k>c00@0
/k>c00<000000<c<c03<c<`0103<c<`00`000000i^KV0>KViP030>KViP030000003oool0oooo0680
oooo00<000000>KViP3Vi^H00P3Vi^H00`000000c<c<0<c<c0050<c<c0030000002c/k<0/k>c00<0
/k>c00<0000009VIV@2IVIT0202IVIT00`000000Ogmo07moO`0807moO`030000001VIVH0IVIV00`0
IVIV00<0000004a<C01<C4`04`1<C4`00`000000<c<c03<c<`0L03<c<`030000000I6AT06ATI01`0
6ATI203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolP01TI6@030000
000c<c<0<c<c01`0<c<c00<0000004a<C01<C4`04P1<C4`00`000000IVIV06IVIP0=06IVIP030000
001oOgl0Ogmo00P0Ogmo00<0000009VIV@2IVIT0202IVIT00`000000/k>c0;>c/`030;>c/`030000
003<c<`0c<c<00D0c<c<00<000000>KViP3Vi^H00P3Vi^H00`000000oooo0?ooo`1Q0?ooo`030000
003Vi^H0i^KV00<0i^KV00<000000<c<c03<c<`0103<c<`00`000000/k>c0;>c/`040;>c/`030000
002IVIT0VIVI00L0VIVI00<0000007moO`1oOgl02@1oOgl00`000000IVIV06IVIP0<06IVIP030000
001<C4`0C4a<01<0C4a<00<0000003<c<`0c<c<0700c<c<00`0000006ATI01TI6@0L01TI6@P0oooo
0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo800I6AT00`000000<c<c03<c
<`0L03<c<`030000001<C4`0C4a<0180C4a<00<0000006IVIP1VIVH03@1VIVH00`000000Ogmo07mo
O`0807moO`030000002IVIT0VIVI00P0VIVI00<000000;>c/`2c/k<0102c/k<00`000000c<c<0<c<
c0040<c<c0030000003Vi^H0i^KV00<0i^KV00<000000?ooo`3oool0H03oool00`000000i^KV0>KV
iP020>KViP030000003<c<`0c<c<00D0c<c<00<000000;>c/`2c/k<0102c/k<00`000000VIVI09VI
V@0709VIV@030000001oOgl0Ogmo00P0Ogmo00<0000006IVIP1VIVH03@1VIVH00`000000C4a<04a<
C00C04a<C0030000000c<c<0<c<c01`0<c<c00<0000001TI6@0I6AT0700I6AT80?ooo`4000000@3o
ool10?ooo`007`3oool00`000000oooo0?ooo`050?ooob006ATI00<0000003<c<`0c<c<0700c<c<0
0`000000C4a<04a<C00C04a<C0030000001VIVH0IVIV00d0IVIV00<0000007moO`1oOgl0201oOgl0
0`000000VIVI09VIV@0709VIV@030000002c/k<0/k>c00@0/k>c00<000000<c<c03<c<`01@3<c<`0
0`000000i^KV0>KViP020>KViP030000003oool0oooo0600oooo00<000000>KViP3Vi^H00P3Vi^H0
0`000000c<c<0<c<c0040<c<c0030000002c/k<0/k>c00D0/k>c00<0000009VIV@2IVIT01`2IVIT0
0`000000Ogmo07moO`0807moO`030000001VIVH0IVIV00d0IVIV00<0000004a<C01<C4`04`1<C4`0
0`000000<c<c03<c<`0L03<c<`030000000I6AT06ATI01`06ATI203oool100000040oooo0@3oool0
01l0oooo00<000000?ooo`3oool01@3ooolP01TI6@030000000c<c<0<c<c01`0<c<c00<0000004a<
C01<C4`04`1<C4`00`000000IVIV06IVIP0=06IVIP030000001oOgl0Ogmo00P0Ogmo00<0000009VI
V@2IVIT0202IVIT00`000000/k>c0;>c/`040;>c/`030000003<c<`0c<c<00@0c<c<00<000000>KV
iP3Vi^H00`3Vi^H00`000000oooo0?ooo`1N0?ooo`030000003Vi^H0i^KV0080i^KV00<000000<c<
c03<c<`01@3<c<`00`000000/k>c0;>c/`040;>c/`030000002IVIT0VIVI00P0VIVI00<0000007mo
O`1oOgl0201oOgl00`000000IVIV06IVIP0=06IVIP030000001<C4`0C4a<0180C4a<00<0000003<c
<`0c<c<07@0c<c<00`0000006ATI01TI6@0L01TI6@P0oooo0@0000010?ooo`40oooo000O0?ooo`03
0000003oool0oooo00D0oooo800I6AT00`000000<c<c03<c<`0M03<c<`030000001<C4`0C4a<0180
C4a<00<0000006IVIP1VIVH03@1VIVH00`000000Ogmo07moO`0807moO`030000002IVIT0VIVI00P0
VIVI00<000000;>c/`2c/k<0102c/k<00`000000c<c<0<c<c0050<c<c0030000003Vi^H0i^KV0080
i^KV00<000000?ooo`3oool0GP3oool00`000000i^KV0>KViP020>KViP030000003<c<`0c<c<00@0
c<c<00<000000;>c/`2c/k<01@2c/k<00`000000VIVI09VIV@0709VIV@030000001oOgl0Ogmo00T0
Ogmo00<0000006IVIP1VIVH03@1VIVH00`000000C4a<04a<C00B04a<C0030000000c<c<0<c<c01`0
<c<c00<0000001TI6@0I6AT07@0I6AT80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo
0?ooo`050?ooob006ATI00<0000003<c<`0c<c<07@0c<c<00`000000C4a<04a<C00B04a<C0030000
001VIVH0IVIV00d0IVIV00<0000007moO`1oOgl02@1oOgl00`000000VIVI09VIV@0709VIV@030000
002c/k<0/k>c00D0/k>c00<000000<c<c03<c<`0103<c<`00`000000i^KV0>KViP030>KViP030000
003oool0oooo05`0oooo00<000000>KViP3Vi^H00`3Vi^H00`000000c<c<0<c<c0040<c<c0030000
002c/k<0/k>c00D0/k>c00<0000009VIV@2IVIT01`2IVIT00`000000Ogmo07moO`0807moO`030000
001VIVH0IVIV00d0IVIV00<0000004a<C01<C4`04`1<C4`00`000000<c<c03<c<`0L03<c<`030000
000I6AT06ATI01d06ATI203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3o
oolQ01TI6@030000000c<c<0<c<c01`0<c<c00<0000004a<C01<C4`04`1<C4`00`000000IVIV06IV
IP0=06IVIP030000001oOgl0Ogmo00P0Ogmo00<0000009VIV@2IVIT0202IVIT00`000000/k>c0;>c
/`040;>c/`030000003<c<`0c<c<00D0c<c<00<000000>KViP3Vi^H00P3Vi^H00`000000oooo0?oo
o`1L0?ooo`030000003Vi^H0i^KV0080i^KV00<000000<c<c03<c<`0103<c<`00`000000/k>c0;>c
/`050;>c/`030000002IVIT0VIVI00L0VIVI00<0000007moO`1oOgl02@1oOgl00`000000IVIV06IV
IP0=06IVIP030000001<C4`0C4a<01<0C4a<00<0000003<c<`0c<c<06`0c<c<00`0000006ATI01TI
6@0N01TI6@P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo8@0I6AT0
0`000000<c<c03<c<`0L03<c<`030000001<C4`0C4a<01<0C4a<00<0000006IVIP1VIVH03@1VIVH0
0`000000Ogmo07moO`0907moO`030000002IVIT0VIVI00L0VIVI00<000000;>c/`2c/k<01@2c/k<0
0`000000c<c<0<c<c0040<c<c0030000003Vi^H0i^KV00<0i^KV00<000000?ooo`3oool0FP3oool0
0`000000i^KV0>KViP030>KViP030000003<c<`0c<c<00@0c<c<00<000000;>c/`2c/k<01@2c/k<0
0`000000VIVI09VIV@0709VIV@030000001oOgl0Ogmo00T0Ogmo00<0000006IVIP1VIVH03@1VIVH0
0`000000C4a<04a<C00B04a<C0030000000c<c<0<c<c01`0<c<c00<0000001TI6@0I6AT07P0I6AT8
0?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooob406ATI00<0000003<c
<`0c<c<0700c<c<00`000000C4a<04a<C00C04a<C0030000001VIVH0IVIV00d0IVIV00<0000007mo
O`1oOgl02P1oOgl00`000000VIVI09VIV@0709VIV@030000002c/k<0/k>c00D0/k>c00<000000<c<
c03<c<`0103<c<`00`000000i^KV0>KViP030>KViP030000003oool0oooo05P0oooo00<000000>KV
iP3Vi^H00`3Vi^H00`000000c<c<0<c<c0040<c<c0030000002c/k<0/k>c00D0/k>c00<0000009VI
V@2IVIT01`2IVIT00`000000Ogmo07moO`0907moO`030000001VIVH0IVIV00h0IVIV00<0000004a<
C01<C4`04P1<C4`00`000000<c<c03<c<`0L03<c<`030000000I6AT06ATI01h06ATI203oool10000
0040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolQ01TI6@030000000c<c<0<c<c01d0
<c<c00<0000004a<C01<C4`04`1<C4`00`000000IVIV06IVIP0=06IVIP030000001oOgl0Ogmo00T0
Ogmo00<0000009VIV@2IVIT01`2IVIT00`000000/k>c0;>c/`050;>c/`030000003<c<`0c<c<00@0
c<c<00<000000>KViP3Vi^H0103Vi^H00`000000oooo0?ooo`1F0?ooo`030000003Vi^H0i^KV00@0
i^KV00<000000<c<c03<c<`00`3<c<`00`000000/k>c0;>c/`060;>c/`030000002IVIT0VIVI00L0
VIVI00<0000007moO`1oOgl02@1oOgl00`000000IVIV06IVIP0=06IVIP030000001<C4`0C4a<0180
C4a<00<0000003<c<`0c<c<0700c<c<00`0000006ATI01TI6@0O01TI6@P0oooo0@0000010?ooo`40
oooo000O0?ooo`030000003oool0oooo00D0oooo8P0I6AT00`000000<c<c03<c<`0L03<c<`030000
001<C4`0C4a<01<0C4a<00<0000006IVIP1VIVH03@1VIVH00`000000Ogmo07moO`0:07moO`030000
002IVIT0VIVI00L0VIVI00<000000;>c/`2c/k<01@2c/k<00`000000c<c<0<c<c0040<c<c0030000
003Vi^H0i^KV00@0i^KV00<000000?ooo`3oool0E03oool00`000000i^KV0>KViP040>KViP030000
003<c<`0c<c<00@0c<c<00<000000;>c/`2c/k<01@2c/k<00`000000VIVI09VIV@0709VIV@030000
001oOgl0Ogmo00T0Ogmo00<0000006IVIP1VIVH03P1VIVH00`000000C4a<04a<C00B04a<C0030000
000c<c<0<c<c01`0<c<c00<0000001TI6@0I6AT07`0I6AT80?ooo`4000000@3oool10?ooo`007`3o
ool00`000000oooo0?ooo`050?ooob806ATI00<0000003<c<`0c<c<0700c<c<00`000000C4a<04a<
C00C04a<C0030000001VIVH0IVIV00h0IVIV00<0000007moO`1oOgl02@1oOgl00`000000VIVI09VI
V@0709VIV@030000002c/k<0/k>c00H0/k>c00<000000<c<c03<c<`0103<c<`00`000000i^KV0>KV
iP040>KViP030000003oool0oooo0580oooo00<000000>KViP3Vi^H0103Vi^H00`000000c<c<0<c<
c0040<c<c0030000002c/k<0/k>c00H0/k>c00<0000009VIV@2IVIT01`2IVIT00`000000Ogmo07mo
O`0907moO`030000001VIVH0IVIV00d0IVIV00<0000004a<C01<C4`04`1<C4`00`000000<c<c03<c
<`0L03<c<`030000000I6AT06ATI01l06ATI203oool100000040oooo0@3oool001l0oooo00<00000
0?ooo`3oool01@3ooolR01TI6@030000000c<c<0<c<c01d0<c<c00<0000004a<C01<C4`04`1<C4`0
0`000000IVIV06IVIP0=06IVIP030000001oOgl0Ogmo00X0Ogmo00<0000009VIV@2IVIT01`2IVIT0
0`000000/k>c0;>c/`060;>c/`030000003<c<`0c<c<00@0c<c<00<000000>KViP3Vi^H0103Vi^H0
0`000000oooo0?ooo`1@0?ooo`030000003Vi^H0i^KV00@0i^KV00<000000<c<c03<c<`0103<c<`0
0`000000/k>c0;>c/`060;>c/`030000002IVIT0VIVI00L0VIVI00<0000007moO`1oOgl02@1oOgl0
0`000000IVIV06IVIP0>06IVIP030000001<C4`0C4a<0180C4a<00<0000003<c<`0c<c<07@0c<c<0
0`0000006ATI01TI6@0O01TI6@P0oooo0@0000010?ooo`40oooo000O0?ooo`<000001@3ooolR01TI
6@030000000c<c<0<c<c01d0<c<c00<0000004a<C01<C4`04`1<C4`00`000000IVIV06IVIP0>06IV
IP030000001oOgl0Ogmo00T0Ogmo00<0000009VIV@2IVIT01`2IVIT00`000000/k>c0;>c/`060;>c
/`030000003<c<`0c<c<00@0c<c<00<000000>KViP3Vi^H01@3Vi^H00`000000oooo0?ooo`1>0?oo
o`030000003Vi^H0i^KV00D0i^KV00<000000<c<c03<c<`00`3<c<`00`000000/k>c0;>c/`070;>c
/`030000002IVIT0VIVI00L0VIVI00<0000007moO`1oOgl02@1oOgl00`000000IVIV06IVIP0=06IV
IP030000001<C4`0C4a<01<0C4a<00<0000003<c<`0c<c<0700c<c<00`0000006ATI01TI6@0P01TI
6@L0oooo0P0000020?ooo`007`3oool00`000000oooo0?ooo`050?ooob<06ATI00<0000003<c<`0c
<c<07@0c<c<00`000000C4a<04a<C00C04a<C0030000001VIVH0IVIV00d0IVIV00<0000007moO`1o
Ogl02P1oOgl00`000000VIVI09VIV@0709VIV@030000002c/k<0/k>c00H0/k>c00<000000<c<c03<
c<`0103<c<`00`000000i^KV0>KViP050>KViP030000003oool0oooo04`0oooo00<000000>KViP3V
i^H01@3Vi^H00`000000c<c<0<c<c0040<c<c0030000002c/k<0/k>c00H0/k>c00<0000009VIV@2I
VIT01`2IVIT00`000000Ogmo07moO`0907moO`030000001VIVH0IVIV00h0IVIV00<0000004a<C01<
C4`04`1<C4`00`000000<c<c03<c<`0L03<c<`030000000I6AT06ATI02006ATI203oool100000040
oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolS01TI6@030000000c<c<0<c<c01d0<c<c
00<0000004a<C01<C4`04`1<C4`00`000000IVIV06IVIP0=06IVIP030000001oOgl0Ogmo00X0Ogmo
00<0000009VIV@2IVIT0202IVIT00`000000/k>c0;>c/`060;>c/`030000003<c<`0c<c<00@0c<c<
00<000000>KViP3Vi^H0103Vi^H00`000000oooo0?ooo`1;0?ooo`030000003Vi^H0i^KV00D0i^KV
00<000000<c<c03<c<`0103<c<`00`000000/k>c0;>c/`060;>c/`030000002IVIT0VIVI00L0VIVI
00<0000007moO`1oOgl02P1oOgl00`000000IVIV06IVIP0=06IVIP030000001<C4`0C4a<01<0C4a<
00<0000003<c<`0c<c<07@0c<c<00`0000006ATI01TI6@0P01TI6@P0oooo0@0000010?ooo`40oooo
000O0?ooo`030000003oool0oooo00D0oooo8`0I6AT00`000000<c<c03<c<`0M03<c<`030000001<
C4`0C4a<01<0C4a<00<0000006IVIP1VIVH03P1VIVH00`000000Ogmo07moO`0:07moO`030000002I
VIT0VIVI00L0VIVI00<000000;>c/`2c/k<01`2c/k<00`000000c<c<0<c<c0040<c<c0030000003V
i^H0i^KV00@0i^KV00<000000?ooo`3oool0B@3oool00`000000i^KV0>KViP050>KViP030000003<
c<`0c<c<00@0c<c<00<000000;>c/`2c/k<01`2c/k<00`000000VIVI09VIV@0709VIV@030000001o
Ogl0Ogmo00T0Ogmo00<0000006IVIP1VIVH03P1VIVH00`000000C4a<04a<C00C04a<C0030000000c
<c<0<c<c01d0<c<c00<0000001TI6@0I6AT0800I6AT80?ooo`4000000@3oool10?ooo`007`3oool0
0`000000oooo0?ooo`050?ooob<06ATI00<0000003<c<`0c<c<07P0c<c<00`000000C4a<04a<C00C
04a<C0030000001VIVH0IVIV00d0IVIV00<0000007moO`1oOgl02`1oOgl00`000000VIVI09VIV@07
09VIV@030000002c/k<0/k>c00H0/k>c00<000000<c<c03<c<`01@3<c<`00`000000i^KV0>KViP04
0>KViP030000003oool0oooo04L0oooo00<000000>KViP3Vi^H01@3Vi^H00`000000c<c<0<c<c004
0<c<c0030000002c/k<0/k>c00L0/k>c00<0000009VIV@2IVIT01`2IVIT00`000000Ogmo07moO`0:
07moO`030000001VIVH0IVIV00h0IVIV00<0000004a<C01<C4`04`1<C4`00`000000<c<c03<c<`0L
03<c<`030000000I6AT06ATI02406ATI203oool100000040oooo0@3oool001l0oooo00<000000?oo
o`3oool01@3ooolT01TI6@030000000c<c<0<c<c01d0<c<c00<0000004a<C01<C4`04`1<C4`00`00
0000IVIV06IVIP0>06IVIP030000001oOgl0Ogmo00X0Ogmo00<0000009VIV@2IVIT0202IVIT00`00
0000/k>c0;>c/`060;>c/`030000003<c<`0c<c<00D0c<c<00<000000>KViP3Vi^H0103Vi^H00`00
0000oooo0?ooo`150?ooo`030000003Vi^H0i^KV00D0i^KV00<000000<c<c03<c<`01@3<c<`00`00
0000/k>c0;>c/`060;>c/`030000002IVIT0VIVI00P0VIVI00<0000007moO`1oOgl02@1oOgl00`00
0000IVIV06IVIP0>06IVIP030000001<C4`0C4a<01@0C4a<00<0000003<c<`0c<c<0700c<c<00`00
00006ATI01TI6@0Q01TI6@P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0
oooo900I6AT00`000000<c<c03<c<`0M03<c<`030000001<C4`0C4a<01<0C4a<00<0000006IVIP1V
IVH03P1VIVH00`000000Ogmo07moO`0;07moO`030000002IVIT0VIVI00L0VIVI00<000000;>c/`2c
/k<01`2c/k<00`000000c<c<0<c<c0050<c<c0030000003Vi^H0i^KV00@0i^KV00<000000?ooo`3o
ool0@`3oool00`000000i^KV0>KViP050>KViP030000003<c<`0c<c<00D0c<c<00<000000;>c/`2c
/k<01`2c/k<00`000000VIVI09VIV@0709VIV@030000001oOgl0Ogmo00X0Ogmo00<0000006IVIP1V
IVH03P1VIVH00`000000C4a<04a<C00C04a<C0030000000c<c<0<c<c01d0<c<c00<0000001TI6@0I
6AT08@0I6AT80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooob@06ATI
00<0000003<c<`0c<c<07P0c<c<00`000000C4a<04a<C00C04a<C0030000001VIVH0IVIV00h0IVIV
00<0000007moO`1oOgl02P1oOgl00`000000VIVI09VIV@0809VIV@030000002c/k<0/k>c00L0/k>c
00<000000<c<c03<c<`01@3<c<`00`000000i^KV0>KViP040>KViP030000003oool0oooo0440oooo
00<000000>KViP3Vi^H01@3Vi^H00`000000c<c<0<c<c0050<c<c0030000002c/k<0/k>c00L0/k>c
00<0000009VIV@2IVIT0202IVIT00`000000Ogmo07moO`0907moO`030000001VIVH0IVIV00h0IVIV
00<0000004a<C01<C4`0501<C4`00`000000<c<c03<c<`0M03<c<`030000000I6AT06ATI02406ATI
203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolT01TI6@030000000c
<c<0<c<c01h0<c<c00<0000004a<C01<C4`04`1<C4`00`000000IVIV06IVIP0>06IVIP030000001o
Ogl0Ogmo00/0Ogmo00<0000009VIV@2IVIT0202IVIT00`000000/k>c0;>c/`060;>c/`030000003<
c<`0c<c<00H0c<c<00<000000>KViP3Vi^H0103Vi^H00`000000oooo0?ooo`0o0?ooo`030000003V
i^H0i^KV00D0i^KV00<000000<c<c03<c<`01@3<c<`00`000000/k>c0;>c/`070;>c/`030000002I
VIT0VIVI00P0VIVI00<0000007moO`1oOgl02P1oOgl00`000000IVIV06IVIP0>06IVIP030000001<
C4`0C4a<01@0C4a<00<0000003<c<`0c<c<0700c<c<00`0000006ATI01TI6@0R01TI6@P0oooo0@00
00010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo9@0I6AT00`000000<c<c03<c<`0N
03<c<`030000001<C4`0C4a<01<0C4a<00<0000006IVIP1VIVH03P1VIVH00`000000Ogmo07moO`0:
07moO`030000002IVIT0VIVI00P0VIVI00<000000;>c/`2c/k<01`2c/k<00`000000c<c<0<c<c006
0<c<c0030000003Vi^H0i^KV00@0i^KV00<000000?ooo`3oool0?@3oool00`000000i^KV0>KViP05
0>KViP030000003<c<`0c<c<00H0c<c<00<000000;>c/`2c/k<01`2c/k<00`000000VIVI09VIV@08
09VIV@030000001oOgl0Ogmo00T0Ogmo00<0000006IVIP1VIVH03P1VIVH00`000000C4a<04a<C00D
04a<C0030000000c<c<0<c<c01d0<c<c00<0000001TI6@0I6AT08P0I6AT80?ooo`4000000@3oool1
0?ooo`007`3oool00`000000oooo0?ooo`050?ooobD06ATI00<0000003<c<`0c<c<07P0c<c<00`00
0000C4a<04a<C00C04a<C0030000001VIVH0IVIV00h0IVIV00<0000007moO`1oOgl02`1oOgl00`00
0000VIVI09VIV@0809VIV@030000002c/k<0/k>c00L0/k>c00<000000<c<c03<c<`01P3<c<`00`00
0000i^KV0>KViP040>KViP<00000>P3oool2000000L0i^KV00<000000<c<c03<c<`01P3<c<`00`00
0000/k>c0;>c/`070;>c/`030000002IVIT0VIVI00P0VIVI00<0000007moO`1oOgl02P1oOgl00`00
0000IVIV06IVIP0>06IVIP030000001<C4`0C4a<01@0C4a<00<0000003<c<`0c<c<07@0c<c<00`00
00006ATI01TI6@0R01TI6@P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0
oooo9@0I6AT00`000000<c<c03<c<`0N03<c<`030000001<C4`0C4a<01@0C4a<00<0000006IVIP1V
IVH03P1VIVH00`000000Ogmo07moO`0;07moO`030000002IVIT0VIVI00P0VIVI00<000000;>c/`2c
/k<01`2c/k<2000000L0c<c<00<000000>KViP3Vi^H01P3Vi^H2000003H0oooo0P0000070>KViP80
00001`3<c<`2000000T0/k>c00<0000009VIV@2IVIT0202IVIT00`000000Ogmo07moO`0:07moO`03
0000001VIVH0IVIV00l0IVIV00<0000004a<C01<C4`0501<C4`00`000000<c<c03<c<`0M03<c<`03
0000000I6AT06ATI02806ATI203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool0
1@3ooolV01TI6@030000000c<c<0<c<c01h0<c<c00<0000004a<C01<C4`04`1<C4`00`000000IVIV
06IVIP0>06IVIP030000001oOgl0Ogmo00`0Ogmo00<0000009VIV@2IVIT0202IVIT00`000000/k>c
0;>c/`080;>c/`030000003<c<`0c<c<00D0c<c<00<000000>KViP3Vi^H01`3Vi^H200000340oooo
0`0000080>KViP030000003<c<`0c<c<00H0c<c<00<000000;>c/`2c/k<0202c/k<00`000000VIVI
09VIV@0809VIV@030000001oOgl0Ogmo00/0Ogmo00<0000006IVIP1VIVH03P1VIVH00`000000C4a<
04a<C00D04a<C0030000000c<c<0<c<c01d0<c<c00<0000001TI6@0I6AT08`0I6AT80?ooo`400000
0@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooobH06ATI00<0000003<c<`0c<c<07P0c
<c<00`000000C4a<04a<C00D04a<C0030000001VIVH0IVIV00h0IVIV00<0000007moO`1oOgl02`1o
Ogl00`000000VIVI09VIV@0909VIV@030000002c/k<0/k>c00P0/k>c00<000000<c<c03<c<`01@3<
c<`2000000T0i^KV0`00000/0?ooo`8000002P3Vi^H00`000000c<c<0<c<c0050<c<c08000002P2c
/k<00`000000VIVI09VIV@0809VIV@030000001oOgl0Ogmo00/0Ogmo00<0000006IVIP1VIVH03`1V
IVH00`000000C4a<04a<C00D04a<C0030000000c<c<0<c<c01d0<c<c00<0000001TI6@0I6AT08`0I
6AT80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooobH06ATI00<00000
03<c<`0c<c<07`0c<c<00`000000C4a<04a<C00C04a<C0030000001VIVH0IVIV00l0IVIV00<00000
07moO`1oOgl02`1oOgl00`000000VIVI09VIV@0909VIV@030000002c/k<0/k>c00P0/k>c0P000007
0<c<c0030000003Vi^H0i^KV00T0i^KV0P00000W0?ooo`<000002P3Vi^H2000000L0c<c<00<00000
0;>c/`2c/k<02@2c/k<00`000000VIVI09VIV@0909VIV@030000001oOgl0Ogmo00/0Ogmo00<00000
06IVIP1VIVH03P1VIVH00`000000C4a<04a<C00D04a<C0030000000c<c<0<c<c01d0<c<c00<00000
01TI6@0I6AT0900I6AT80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?oo
obL06ATI00<0000003<c<`0c<c<07P0c<c<00`000000C4a<04a<C00D04a<C0030000001VIVH0IVIV
00l0IVIV00<0000007moO`1oOgl02`1oOgl00`000000VIVI09VIV@0909VIV@8000002P2c/k<00`00
0000c<c<0<c<c0050<c<c08000002`3Vi^H2000002<0oooo0P00000;0>KViP800000203<c<`00`00
0000/k>c0;>c/`080;>c/`8000002`2IVIT00`000000Ogmo07moO`0;07moO`030000001VIVH0IVIV
00l0IVIV00<0000004a<C01<C4`0501<C4`00`000000<c<c03<c<`0M03<c<`030000000I6AT06ATI
02@06ATI203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolW01TI6@03
0000000c<c<0<c<c01l0<c<c00<0000004a<C01<C4`04`1<C4`00`000000IVIV06IVIP0?06IVIP03
0000001oOgl0Ogmo00`0Ogmo00<0000009VIV@2IVIT02P2IVIT00`000000/k>c0;>c/`080;>c/`03
0000003<c<`0c<c<00H0c<c<0P00000;0>KViPD000006@3oool5000000/0i^KV0P0000080<c<c080
00002P2c/k<00`000000VIVI09VIV@0:09VIV@030000001oOgl0Ogmo00/0Ogmo00<0000006IVIP1V
IVH03`1VIVH00`000000C4a<04a<C00D04a<C0030000000c<c<0<c<c01h0<c<c00<0000001TI6@0I
6AT0900I6AT80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooobP06ATI
00<0000003<c<`0c<c<07P0c<c<00`000000C4a<04a<C00D04a<C0030000001VIVH0IVIV00l0IVIV
00<0000007moO`1oOgl0301oOgl00`000000VIVI09VIV@0:09VIV@030000002c/k<0/k>c00P0/k>c
0P0000080<c<c0<000003@3Vi^H8000000T0oooo2000000=0>KViP<000002@3<c<`00`000000/k>c
0;>c/`090;>c/`030000002IVIT0VIVI00X0VIVI00<0000007moO`1oOgl0301oOgl00`000000IVIV
06IVIP0?06IVIP030000001<C4`0C4a<01@0C4a<00<0000003<c<`0c<c<07@0c<c<00`0000006ATI
01TI6@0U01TI6@P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo:00I
6AT00`000000<c<c03<c<`0N03<c<`030000001<C4`0C4a<01D0C4a<00<0000006IVIP1VIVH03`1V
IVH00`000000Ogmo07moO`0<07moO`030000002IVIT0VIVI00X0VIVI00<000000;>c/`2c/k<02@2c
/k<00`000000c<c<0<c<c0080<c<c0<000004P3Vi^H900000180i^KV0`00000:0<c<c08000002`2c
/k<00`000000VIVI09VIV@0:09VIV@030000001oOgl0Ogmo00`0Ogmo00<0000006IVIP1VIVH03`1V
IVH00`000000C4a<04a<C00D04a<C0030000000c<c<0<c<c01h0<c<c00<0000001TI6@0I6AT09@0I
6AT80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooobP06ATI00<00000
03<c<`0c<c<07`0c<c<00`000000C4a<04a<C00D04a<C0030000001VIVH0IVIV0100IVIV00<00000
07moO`1oOgl0301oOgl00`000000VIVI09VIV@0:09VIV@030000002c/k<0/k>c00T0/k>c00<00000
0<c<c03<c<`02P3<c<`2000002T0i^KV0P00000<0<c<c0030000002c/k<0/k>c00X0/k>c00<00000
09VIV@2IVIT02P2IVIT00`000000Ogmo07moO`0<07moO`030000001VIVH0IVIV0100IVIV00<00000
04a<C01<C4`0501<C4`00`000000<c<c03<c<`0N03<c<`030000000I6AT06ATI02D06ATI203oool1
00000040oooo0@3oool001l0oooo0`0000050?ooobT06ATI00<0000003<c<`0c<c<07P0c<c<00`00
0000C4a<04a<C00E04a<C0030000001VIVH0IVIV00l0IVIV00<0000007moO`1oOgl03@1oOgl00`00
0000VIVI09VIV@0:09VIV@030000002c/k<0/k>c00T0/k>c0P00000<0<c<c0<000008`3Vi^H30000
00`0c<c<0P00000<0;>c/`030000002IVIT0VIVI00X0VIVI00<0000007moO`1oOgl0301oOgl00`00
0000IVIV06IVIP0@06IVIP030000001<C4`0C4a<01D0C4a<00<0000003<c<`0c<c<07@0c<c<00`00
00006ATI01TI6@0V01TI6@L0oooo0P0000020?ooo`007`3oool00`000000oooo0?ooo`050?ooobT0
6ATI00<0000003<c<`0c<c<07`0c<c<00`000000C4a<04a<C00E04a<C0030000001VIVH0IVIV00l0
IVIV00<0000007moO`1oOgl0301oOgl00`000000VIVI09VIV@0;09VIV@030000002c/k<0/k>c00X0
/k>c00<000000<c<c03<c<`0303<c<`4000001/0i^KV1000000>0<c<c0030000002c/k<0/k>c00X0
/k>c0P00000<09VIV@030000001oOgl0Ogmo00d0Ogmo00<0000006IVIP1VIVH03`1VIVH00`000000
C4a<04a<C00E04a<C0030000000c<c<0<c<c01h0<c<c00<0000001TI6@0I6AT09P0I6AT80?ooo`40
00000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooobT06ATI00<0000003<c<`0c<c<0
7`0c<c<00`000000C4a<04a<C00E04a<C0030000001VIVH0IVIV0100IVIV00<0000007moO`1oOgl0
301oOgl00`000000VIVI09VIV@0;09VIV@030000002c/k<0/k>c00X0/k>c0P00000@0<c<c0D00000
4@3Vi^H500000100c<c<0P00000<0;>c/`030000002IVIT0VIVI00/0VIVI00<0000007moO`1oOgl0
3@1oOgl00`000000IVIV06IVIP0@06IVIP030000001<C4`0C4a<01D0C4a<00<0000003<c<`0c<c<0
7@0c<c<00`0000006ATI01TI6@0W01TI6@P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003o
ool0oooo00D0oooo:P0I6AT00`000000<c<c03<c<`0O03<c<`030000001<C4`0C4a<01D0C4a<00<0
000006IVIP1VIVH0401VIVH00`000000Ogmo07moO`0<07moO`030000002IVIT0VIVI00/0VIVI0P00
000<0;>c/`8000004`3<c<`6000000D0i^KV1P00000D0<c<c0030000002c/k<0/k>c00/0/k>c00<0
000009VIV@2IVIT02`2IVIT00`000000Ogmo07moO`0=07moO`030000001VIVH0IVIV0100IVIV00<0
000004a<C01<C4`05@1<C4`00`000000<c<c03<c<`0N03<c<`030000000I6AT06ATI02L06ATI203o
ool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolZ01TI6@030000000c<c<0
<c<c01l0<c<c00<0000004a<C01<C4`05P1<C4`00`000000IVIV06IVIP0?06IVIP030000001oOgl0
Ogmo00d0Ogmo00<0000009VIV@2IVIT0302IVIT00`000000/k>c0;>c/`0;0;>c/`8000005`3<c<`5
000001P0c<c<0P00000<0;>c/`8000003@2IVIT00`000000Ogmo07moO`0=07moO`030000001VIVH0
IVIV0100IVIV00<0000004a<C01<C4`05P1<C4`00`000000<c<c03<c<`0N03<c<`030000000I6AT0
6ATI02L06ATI203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3oool[01TI
6@030000000c<c<0<c<c01l0<c<c00<0000004a<C01<C4`05@1<C4`00`000000IVIV06IVIP0@06IV
IP030000001oOgl0Ogmo00d0Ogmo00<0000009VIV@2IVIT0302IVIT00`000000/k>c0;>c/`0<0;>c
/`800000<03<c<`2000000d0/k>c00<0000009VIV@2IVIT0302IVIT00`000000Ogmo07moO`0>07mo
O`030000001VIVH0IVIV0100IVIV00<0000004a<C01<C4`05@1<C4`00`000000<c<c03<c<`0N03<c
<`030000000I6AT06ATI02P06ATI203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3o
ool01@3oool[01TI6@030000000c<c<0<c<c01l0<c<c00<0000004a<C01<C4`05P1<C4`00`000000
IVIV06IVIP0@06IVIP030000001oOgl0Ogmo00d0Ogmo00<0000009VIV@2IVIT0302IVIT00`000000
/k>c0;>c/`0=0;>c/`800000;03<c<`2000000h0/k>c00<0000009VIV@2IVIT0302IVIT00`000000
Ogmo07moO`0>07moO`030000001VIVH0IVIV0100IVIV00<0000004a<C01<C4`05P1<C4`00`000000
<c<c03<c<`0N03<c<`030000000I6AT06ATI02P06ATI203oool100000040oooo0@3oool001l0oooo
00<000000?ooo`3oool01@3oool[01TI6@030000000c<c<0<c<c0200<c<c00<0000004a<C01<C4`0
5P1<C4`00`000000IVIV06IVIP0@06IVIP030000001oOgl0Ogmo00d0Ogmo0P00000=09VIV@800000
3`2c/k<4000002@0c<c<1000000>0;>c/`8000003P2IVIT00`000000Ogmo07moO`0>07moO`030000
001VIVH0IVIV0100IVIV00<0000004a<C01<C4`05P1<C4`00`000000<c<c03<c<`0O03<c<`030000
000I6AT06ATI02P06ATI203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3o
ool/01TI6@030000000c<c<0<c<c01l0<c<c00<0000004a<C01<C4`05`1<C4`00`000000IVIV06IV
IP0@06IVIP030000001oOgl0Ogmo00h0Ogmo00<0000009VIV@2IVIT0302IVIT200000140/k>c2@00
000A0<c<c0X00000402c/k<2000000l0VIVI00<0000007moO`1oOgl03P1oOgl00`000000IVIV06IV
IP0@06IVIP030000001<C4`0C4a<01L0C4a<00<0000003<c<`0c<c<07P0c<c<00`0000006ATI01TI
6@0Y01TI6@P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo;00I6AT0
0`000000<c<c03<c<`0P03<c<`030000001<C4`0C4a<01H0C4a<00<0000006IVIP1VIVH04@1VIVH0
0`000000Ogmo07moO`0>07moO`030000002IVIT0VIVI00d0VIVI0P00000H0;>c/a400000602c/k<2
000000l0VIVI0P00000@07moO`030000001VIVH0IVIV0100IVIV00<0000004a<C01<C4`05`1<C4`0
0`000000<c<c03<c<`0O03<c<`030000000I6AT06ATI02T06ATI203oool100000040oooo0@3oool0
01l0oooo00<000000?ooo`3oool01@3oool]01TI6@030000000c<c<0<c<c01l0<c<c00<0000004a<
C01<C4`05`1<C4`00`000000IVIV06IVIP0A06IVIP030000001oOgl0Ogmo00h0Ogmo0P00000?09VI
V@800000?@2c/k<200000100VIVI00<0000007moO`1oOgl03`1oOgl00`000000IVIV06IVIP0A06IV
IP030000001<C4`0C4a<01L0C4a<00<0000003<c<`0c<c<07P0c<c<00`0000006ATI01TI6@0Z01TI
6@P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo;@0I6AT00`000000
<c<c03<c<`0P03<c<`030000001<C4`0C4a<01L0C4a<00<0000006IVIP1VIVH04@1VIVH00`000000
Ogmo07moO`0?07moO`030000002IVIT0VIVI00h0VIVI0`00000g0;>c/`<000004@2IVIT00`000000
Ogmo07moO`0?07moO`030000001VIVH0IVIV0140IVIV00<0000004a<C01<C4`05`1<C4`00`000000
<c<c03<c<`0O03<c<`030000000I6AT06ATI02X06ATI203oool100000040oooo0@3oool001l0oooo
00<000000?ooo`3oool01@3oool^01TI6@030000000c<c<0<c<c0200<c<c00<0000004a<C01<C4`0
5`1<C4`00`000000IVIV06IVIP0A06IVIP030000001oOgl0Ogmo00l0Ogmo0P00000A09VIV@<00000
<@2c/k<300000180VIVI0P00000A07moO`030000001VIVH0IVIV0140IVIV00<0000004a<C01<C4`0
5`1<C4`00`000000<c<c03<c<`0P03<c<`030000000I6AT06ATI02X06ATI203oool100000040oooo
0@3oool001l0oooo00<000000?ooo`3oool01@3oool^01TI6@030000000c<c<0<c<c0200<c<c00<0
000004a<C01<C4`0601<C4`00`000000IVIV06IVIP0A06IVIP030000001oOgl0Ogmo0100Ogmo0P00
000B09VIV@@00000:@2c/k<4000001<0VIVI0P00000B07moO`030000001VIVH0IVIV0140IVIV00<0
000004a<C01<C4`0601<C4`00`000000<c<c03<c<`0O03<c<`030000000I6AT06ATI02/06ATI203o
ool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3oool_01TI6@030000000c<c<0
<c<c0200<c<c00<0000004a<C01<C4`0601<C4`00`000000IVIV06IVIP0A06IVIP030000001oOgl0
Ogmo0140Ogmo0P00000D09VIV@<000008`2c/k<3000001D0VIVI0P00000C07moO`030000001VIVH0
IVIV0140IVIV00<0000004a<C01<C4`0601<C4`00`000000<c<c03<c<`0P03<c<`030000000I6AT0
6ATI02/06ATI203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3oool_01TI
6@030000000c<c<0<c<c0240<c<c00<0000004a<C01<C4`05`1<C4`00`000000IVIV06IVIP0B06IV
IP8000004`1oOgl2000001D0VIVI1@00000I0;>c/`D000005P2IVIT2000001<0Ogmo0P00000C06IV
IP030000001<C4`0C4a<01P0C4a<00<0000003<c<`0c<c<0800c<c<00`0000006ATI01TI6@0/01TI
6@P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo<00I6AT00`000000
<c<c03<c<`0Q03<c<`030000001<C4`0C4a<01L0C4a<00<0000006IVIP1VIVH04`1VIVH00`000000
Ogmo07moO`0B07moO`800000602IVIT8000000T0/k>c2000000I09VIV@800000501oOgl00`000000
IVIV06IVIP0C06IVIP030000001<C4`0C4a<01L0C4a<00<0000003<c<`0c<c<08@0c<c<00`000000
6ATI01TI6@0/01TI6@P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo
<00I6AT00`000000<c<c03<c<`0Q03<c<`030000001<C4`0C4a<01P0C4a<00<0000006IVIP1VIVH0
4`1VIVH00`000000Ogmo07moO`0C07moO`8000007P2IVIT9000001l0VIVI0P00000E07moO`030000
001VIVH0IVIV01<0IVIV00<0000004a<C01<C4`0601<C4`00`000000<c<c03<c<`0P03<c<`030000
000I6AT06ATI02d06ATI203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3o
oola01TI6@030000000c<c<0<c<c0240<c<c00<0000004a<C01<C4`0601<C4`00`000000IVIV06IV
IP0C06IVIP8000005@1oOgl200000480VIVI0P00000E07moO`8000005@1VIVH00`000000C4a<04a<
C00H04a<C0030000000c<c<0<c<c0240<c<c00<0000001TI6@0I6AT0;@0I6AT80?ooo`4000000@3o
ool10?ooo`007`3oool3000000D0oooo<@0I6AT00`000000<c<c03<c<`0R03<c<`030000001<C4`0
C4a<01P0C4a<00<0000006IVIP1VIVH0501VIVH00`000000Ogmo07moO`0D07moO`030000002IVIT0
VIVI03d0VIVI0P00000F07moO`030000001VIVH0IVIV01@0IVIV00<0000004a<C01<C4`0601<C4`0
0`000000<c<c03<c<`0Q03<c<`030000000I6AT06ATI02h06ATI1`3oool200000080oooo000O0?oo
o`030000003oool0oooo00D0oooo<P0I6AT00`000000<c<c03<c<`0R03<c<`030000001<C4`0C4a<
01L0C4a<00<0000006IVIP1VIVH05@1VIVH00`000000Ogmo07moO`0D07moO`800000?02IVIT00`00
0000Ogmo07moO`0E07moO`030000001VIVH0IVIV01@0IVIV00<0000004a<C01<C4`0601<C4`00`00
0000<c<c03<c<`0Q03<c<`030000000I6AT06ATI02l06ATI203oool100000040oooo0@3oool001l0
oooo00<000000?ooo`3oool01@3ooolb01TI6@030000000c<c<0<c<c0280<c<c00<0000004a<C01<
C4`0601<C4`00`000000IVIV06IVIP0E06IVIP8000005P1oOgl2000003P0VIVI0P00000F07moO`80
00005P1VIVH00`000000C4a<04a<C00I04a<C0030000000c<c<0<c<c0240<c<c00<0000001TI6@0I
6AT0;`0I6AT80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?oooc<06ATI
00<0000003<c<`0c<c<08P0c<c<00`000000C4a<04a<C00H04a<C0030000001VIVH0IVIV01H0IVIV
00<0000007moO`1oOgl05@1oOgl300000380VIVI0`00000G07moO`030000001VIVH0IVIV01D0IVIV
00<0000004a<C01<C4`06@1<C4`00`000000<c<c03<c<`0Q03<c<`030000000I6AT06ATI03006ATI
203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooold01TI6@030000000c
<c<0<c<c0280<c<c00<0000004a<C01<C4`0601<C4`00`000000IVIV06IVIP0F06IVIP800000601o
Ogl6000002H0VIVI1P00000H07moO`8000005`1VIVH00`000000C4a<04a<C00I04a<C0030000000c
<c<0<c<c0240<c<c00<0000001TI6@0I6AT0<@0I6AT80?ooo`4000000@3oool10?ooo`007`3oool0
0`000000oooo0?ooo`050?oooc@06ATI00<0000003<c<`0c<c<08`0c<c<00`000000C4a<04a<C00H
04a<C0800000601VIVH2000001`0Ogmo1P00000I09VIV@L00000701oOgl2000001P0IVIV00<00000
04a<C01<C4`06@1<C4`00`000000<c<c03<c<`0R03<c<`030000000I6AT06ATI03406ATI203oool1
00000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooole01TI6@030000000c<c<0<c<c
0280<c<c00<0000004a<C01<C4`06P1<C4`00`000000IVIV06IVIP0G06IVIP800000801oOgl80000
00T0VIVI2000000Q07moO`800000601VIVH2000001`0C4a<00<0000003<c<`0c<c<08@0c<c<00`00
00006ATI01TI6@0b01TI6@P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0
oooo=P0I6AT00`000000<c<c03<c<`0R03<c<`030000001<C4`0C4a<01X0C4a<00<0000006IVIP1V
IVH0601VIVH2000002H0Ogmo2@00000W07moO`8000006@1VIVH00`000000C4a<04a<C00K04a<C003
0000000c<c<0<c<c0240<c<c00<0000001TI6@0I6AT0<`0I6AT80?ooo`4000000@3oool10?ooo`00
7`3oool00`000000oooo0?ooo`050?ooocH06ATI00<0000003<c<`0c<c<08`0c<c<00`000000C4a<
04a<C00J04a<C08000006P1VIVH200000580Ogmo0P00000J06IVIP030000001<C4`0C4a<01/0C4a<
00<0000003<c<`0c<c<08P0c<c<00`0000006ATI01TI6@0c01TI6@P0oooo0@0000010?ooo`40oooo
000O0?ooo`030000003oool0oooo00D0oooo=`0I6AT00`000000<c<c03<c<`0S03<c<`030000001<
C4`0C4a<01/0C4a<00<0000006IVIP1VIVH06@1VIVH2000004h0Ogmo0P00000K06IVIP030000001<
C4`0C4a<01/0C4a<00<0000003<c<`0c<c<08P0c<c<00`0000006ATI01TI6@0d01TI6@P0oooo0@00
00010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo00<0000001TI6@0I6AT0=@0I6AT0
0`000000<c<c03<c<`0S03<c<`030000001<C4`0C4a<01/0C4a<00<0000006IVIP1VIVH06P1VIVH2
000004X0Ogmo0P00000L06IVIP030000001<C4`0C4a<01/0C4a<00<0000003<c<`0c<c<08`0c<c<0
0`0000006ATI01TI6@0d01TI6@030000003oool0oooo00D0oooo0@0000010?ooo`40oooo000O0?oo
o`030000003oool0oooo00D0oooo00<0000001TI6@0I6AT0=@0I6AT00`000000<c<c03<c<`0S03<c
<`030000001<C4`0C4a<01`0C4a<0P00000L06IVIP800000AP1oOgl2000001`0IVIV0P00000N04a<
C0030000000c<c<0<c<c0280<c<c00<0000001TI6@0I6AT0=@0I6AT00`000000oooo0?ooo`050?oo
o`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooo`800000=`0I6AT00`000000
<c<c03<c<`0S03<c<`030000001<C4`0C4a<01d0C4a<00<0000006IVIP1VIVH06`1VIVH200000480
Ogmo0P00000M06IVIP030000001<C4`0C4a<01d0C4a<00<0000003<c<`0c<c<08P0c<c<00`000000
6ATI01TI6@0e01TI6@030000003oool0oooo00H0oooo0@0000010?ooo`40oooo000O0?ooo`030000
003oool0oooo00D0oooo0P00000h01TI6@030000000c<c<0<c<c02<0<c<c00<0000004a<C01<C4`0
7@1<C4`00`000000IVIV06IVIP0L06IVIP800000?@1oOgl3000001h0IVIV00<0000004a<C01<C4`0
7@1<C4`00`000000<c<c03<c<`0S03<c<`030000000I6AT06ATI03D06ATI00<000000?ooo`3oool0
1P3oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3oool3000003P06ATI00<0
000003<c<`0c<c<08`0c<c<00`000000C4a<04a<C00M04a<C08000007P1VIVH4000003D0Ogmo1000
000O06IVIP8000007`1<C4`00`000000<c<c03<c<`0S03<c<`030000000I6AT06ATI03D06ATI0P00
00080?ooo`4000000@3oool10?ooo`00503oool01@2oM0000000000000000000M;oo00H0oooo00<0
00000?ooo`3oool01@3oool3000003P06ATI00<0000003<c<`0c<c<0900c<c<00`000000C4a<04a<
C00N04a<C0030000001VIVH0IVIV01l0IVIV1000000]07moO`@000008P1VIVH00`000000C4a<04a<
C00N04a<C0030000000c<c<0<c<c02<0<c<c00<0000001TI6@0I6AT0=P0I6AT2000000P0oooo0@00
00010?ooo`40oooo000C0?ooo`070;md0000M;l0oooo0?ooo`3ogi`0B00007Boo`050?ooo`030000
003oool0oooo00D0oooo1000000h01TI6@030000000c<c<0<c<c02@0<c<c00<0000004a<C01<C4`0
7P1<C4`2000002<0IVIV1000000U07moO`@00000901VIVH200000200C4a<00<0000003<c<`0c<c<0
900c<c<00`0000006ATI01TI6@0e01TI6@<00000203oool100000040oooo0@3oool001P0oooo00<0
okmd001d_`3oool0103oool00`000000oooo0?ooo`050?ooo`@00000>@0I6AT00`000000<c<c03<c
<`0T03<c<`030000001<C4`0C4a<01l0C4a<00<0000006IVIP1VIVH0901VIVH:00000140Ogmo2P00
000W06IVIP030000001<C4`0C4a<01l0C4a<00<0000003<c<`0c<c<0900c<c<00`0000006ATI01TI
6@0f01TI6@<00000203oool100000040oooo0@3oool001P0oooo00<0okmd001d_`3oool0103oool0
0`000000oooo0?ooo`050?ooo`D00000>00I6AT00`000000<c<c03<c<`0U03<c<`030000001<C4`0
C4a<01l0C4a<0P00000^06IVIQ400000;`1VIVH200000240C4a<00<0000003<c<`0c<c<09@0c<c<0
0`0000006ATI01TI6@0e01TI6@@00000203oool100000040oooo0@3oool001P0oooo00<0W4P007Bo
o`3oool0103oool4000000@0oooo1@00000i01TI6@030000000c<c<0<c<c02D0<c<c00<0000004a<
C01<C4`0801<C4`2000006X0IVIV0P00000R04a<C0030000000c<c<0<c<c02D0<c<c00<0000001TI
6@0I6AT0=P0I6AT4000000H0oooo0`0000020?ooo`004`3oool00`3ookl0M0000000000200000003
04RLg`3oool0oooo00@0oooo00<000000?ooo`3oool01@3oool6000003T06ATI00<0000003<c<`0c
<c<09@0c<c<00`000000C4a<04a<C00Q04a<C0800000IP1VIVH2000002<0C4a<00<0000003<c<`0c
<c<09@0c<c<00`0000006ATI01TI6@0f01TI6@D00000203oool100000040oooo0@3oool001<0oooo
00<0oono07@0M02oool02@3oool00`000000oooo0?ooo`050?ooo`H00000>@0I6AT00`000000<c<c
03<c<`0V03<c<`8000008`1<C4`200000680IVIV0P00000S04a<C0800000:00c<c<00`0000006ATI
01TI6@0f01TI6@D00000203oool100000040oooo0@3oool001<0oooo00<0oono07@0M02oool02@3o
ool00`000000oooo0?ooo`050?ooo`L00000>@0I6AT00`000000<c<c03<c<`0W03<c<`030000001<
C4`0C4a<0280C4a<0`00001L06IVIP<00000901<C4`00`000000<c<c03<c<`0W03<c<`030000000I
6AT06ATI03H06ATI1P0000080?ooo`4000000@3oool10?ooo`004`3oool00`3ookl0M00000000002
000000030000M02oool0oooo00@0oooo00<000000?ooo`3oool01@3oool7000003X06ATI00<00000
03<c<`0c<c<09`0c<c<00`000000C4a<04a<C00T04a<C0800000F01VIVH2000002H0C4a<00<00000
03<c<`0c<c<09`0c<c<00`0000006ATI01TI6@0g01TI6@H00000203oool100000040oooo0@3oool0
01l0oooo00<000000?ooo`3oool01@3oool8000003X06ATI00<0000003<c<`0c<c<09`0c<c<00`00
0000C4a<04a<C00U04a<C0800000E01VIVH2000002L0C4a<00<0000003<c<`0c<c<09`0c<c<00`00
00006ATI01TI6@0g01TI6@L00000203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3o
ool01@3oool8000003/06ATI00<0000003<c<`0c<c<09`0c<c<2000002L0C4a<0P00001@06IVIP80
00009`1<C4`2000002T0<c<c00<0000001TI6@0I6AT0>00I6AT7000000P0oooo0@0000010?ooo`40
oooo000O0?ooo`030000003oool0oooo00D0oooo2@00000j01TI6@030000000c<c<0<c<c02T0<c<c
00<0000004a<C01<C4`09P1<C4`2000004/0IVIV0`00000X04a<C0030000000c<c<0<c<c02T0<c<c
00<0000001TI6@0I6AT0=`0I6AT8000000P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003o
ool0oooo00D0oooo2@00000k01TI6@030000000c<c<0<c<c02T0<c<c00<0000004a<C01<C4`09`1<
C4`2000004L0IVIV0P00000Z04a<C0030000000c<c<0<c<c02T0<c<c00<0000001TI6@0I6AT0=`0I
6AT9000000P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo2P00000k
01TI6@030000000c<c<0<c<c02T0<c<c0P00000Y04a<C0800000@`1VIVH2000002X0C4a<0P00000[
03<c<`030000000I6AT06ATI03P06ATI2@0000080?ooo`4000000@3oool10?ooo`007`3oool00`00
0000oooo0?ooo`050?ooo`/00000>`0I6AT00`000000<c<c03<c<`0Z03<c<`030000001<C4`0C4a<
02P0C4a<1000000k06IVIP@00000:`1<C4`00`000000<c<c03<c<`0Z03<c<`030000000I6AT06ATI
03P06ATI2P0000080?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooo`/0
0000?00I6AT00`000000<c<c03<c<`0Z03<c<`030000001<C4`0C4a<02/0C4a<1@00000a06IVIPD0
0000;P1<C4`00`000000<c<c03<c<`0Z03<c<`030000000I6AT06ATI03T06ATI2P0000080?ooo`40
00000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooo``00000?00I6AT00`000000<c<c
03<c<`0Z03<c<`800000<01<C4`6000002D0IVIV1P00000a04a<C0800000;00c<c<00`0000006ATI
01TI6@0i01TI6@/00000203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3o
ool<000003`06ATI00<0000003<c<`0c<c<0;00c<c<00`000000C4a<04a<C00c04a<C0X000004@1V
IVH:000003H0C4a<00<0000003<c<`0c<c<0;00c<c<00`0000006ATI01TI6@0i01TI6@/00000203o
ool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3oool=000003`06ATI00<00000
03<c<`0c<c<0;00c<c<00`000000C4a<04a<C00l04a<C1400000?`1<C4`00`000000<c<c03<c<`0/
03<c<`030000000I6AT06ATI03T06ATI300000080?ooo`4000000@3oool10?ooo`007`3oool00`00
0000oooo0?ooo`050?ooo`d00000?@0I6AT00`000000<c<c03<c<`0/03<c<`800000RP1<C4`20000
02h0<c<c00<0000001TI6@0I6AT0>P0I6AT<000000P0oooo0@0000010?ooo`40oooo000O0?ooo`03
0000003oool0oooo00D0oooo3P00000m01TI6@030000000c<c<0<c<c02d0<c<c0P00002604a<C080
0000;`0c<c<00`0000006ATI01TI6@0j01TI6@d00000203oool100000040oooo0@3oool001l0oooo
00<000000?ooo`3oool01@3oool?000003d06ATI00<0000003<c<`0c<c<0;P0c<c<200000880C4a<
0P00000`03<c<`030000000I6AT06ATI03X06ATI3P0000080?ooo`4000000@3oool10?ooo`007`3o
ool00`000000oooo0?ooo`050?ooo`l00000?P0I6AT00`000000<c<c03<c<`0_03<c<`800000OP1<
C4`200000340<c<c00<0000001TI6@0I6AT0>`0I6AT>000000P0oooo0@0000010?ooo`40oooo000O
0?ooo`<000001@3oool@000003h06ATI00<0000003<c<`0c<c<0<00c<c<2000007X0C4a<0P00000b
03<c<`030000000I6AT06ATI03/06ATI3`0000070?ooo`8000000P3oool001l0oooo00<000000?oo
o`3oool01@3ooolA000003h06ATI00<0000003<c<`0c<c<0<@0c<c<2000007H0C4a<0P00000c03<c
<`030000000I6AT06ATI03`06ATI3`0000080?ooo`4000000@3oool10?ooo`007`3oool00`000000
oooo0?ooo`050?oooa800000?P0I6AT00`000000<c<c03<c<`0b03<c<`800000LP1<C4`2000003@0
<c<c00<0000001TI6@0I6AT0?00I6AT@000000P0oooo0@0000010?ooo`40oooo000O0?ooo`030000
003oool0oooo00D0oooo4P00000o01TI6@030000000c<c<0<c<c03<0<c<c0P00001^04a<C0800000
=@0c<c<00`0000006ATI01TI6@0l01TI6A400000203oool100000040oooo0@3oool001l0oooo00<0
00000?ooo`3oool01@3ooolC000003l06ATI00<0000003<c<`0c<c<0=00c<c<2000006X0C4a<0P00
000f03<c<`030000000I6AT06ATI03d06ATI4@0000080?ooo`4000000@3oool10?ooo`007`3oool0
0`000000oooo0?ooo`050?oooa@00000?`0I6AT2000003H0<c<c0P00001V04a<C0800000=P0c<c<2
000003l06ATI4P0000080?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?oo
oa@00000@@0I6AT00`000000<c<c03<c<`0e03<c<`800000HP1<C4`2000003L0<c<c00<0000001TI
6@0I6AT0?P0I6ATC000000P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0
oooo5@00001101TI6@030000000c<c<0<c<c03H0<c<c0`00001L04a<C0<00000>00c<c<00`000000
6ATI01TI6@0n01TI6A@00000203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool0
1@3ooolF000004406ATI00<0000003<c<`0c<c<0>00c<c<3000005H0C4a<0`00000j03<c<`030000
000I6AT06ATI03l06ATI500000080?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?oo
o`050?oooaH00000@P0I6AT00`000000<c<c03<c<`0j03<c<`<00000D01<C4`3000003`0<c<c00<0
000001TI6@0I6AT0?`0I6ATE000000P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0
oooo00D0oooo5`00001201TI6@800000?@0c<c<3000004T0C4a<1000000m03<c<`800000@@0I6ATF
000000P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo6000001301TI
6@030000000c<c<0<c<c03d0<c<c0`00001304a<C0<00000@00c<c<00`0000006ATI01TI6@1001TI
6AL00000203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolH000004@0
6ATI00<0000003<c<`0c<c<0?`0c<c<2000003l0C4a<0P00001203<c<`030000000I6AT06ATI0440
6ATI5`0000080?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?oooaT00000
A00I6AT00`000000<c<c03<c<`1003<c<`@00000=`1<C4`4000004<0<c<c00<0000001TI6@0I6AT0
@@0I6ATH000000P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo6P00
001401TI6@800000A00c<c<8000002L0C4a<2000001503<c<`800000@`0I6ATI000000P0oooo0@00
00010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo6`00001501TI6@030000000c<c<0
<c<c04T0<c<c2`00000A04a<C0/00000C00c<c<00`0000006ATI01TI6@1201TI6AX00000203oool1
00000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolL000004D06ATI0P00001D03<c
<a400000E@0c<c<2000004D06ATI6P0000080?ooo`4000000@3oool10?ooo`007`3oool00`000000
oooo0?ooo`050?oooad00000AP0I6AT00`000000<c<c03<c<`2f03<c<`030000000I6AT06ATI04@0
6ATI6`0000080?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?oooad00000
A`0I6AT200000;@0<c<c0P00001601TI6A`00000203oool100000040oooo0@3oool001l0oooo0`00
00050?oooah00000B00I6AT200000;00<c<c0P00001701TI6Ad000001`3oool200000080oooo000O
0?ooo`030000003oool0oooo00D0oooo7`00001901TI6@030000000c<c<0<c<c0:`0<c<c00<00000
01TI6@0I6AT0A`0I6ATM000000P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo
00D0oooo8000001901TI6@800000ZP0c<c<2000004T06ATI7P0000080?ooo`4000000@3oool10?oo
o`007`3oool00`000000oooo0?ooo`050?ooob400000BP0I6AT00`000000<c<c03<c<`2V03<c<`03
0000000I6AT06ATI04P06ATI7`0000080?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo
0?ooo`050?ooob800000BP0I6AT200000:@0<c<c0P00001:01TI6B000000203oool100000040oooo
0@3oool001l0oooo00<000000?ooo`3oool01@3ooolS000004/06ATI0P00002P03<c<`800000B`0I
6ATQ000000P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo9000001<
01TI6@030000000c<c<0<c<c09`0<c<c00<0000001TI6@0I6AT0BP0I6ATR000000P0oooo0@000001
0?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo9000001=01TI6@800000VP0c<c<20000
04d06ATI8P0000080?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooobD0
0000CP0I6AT00`000000<c<c03<c<`2F03<c<`030000000I6AT06ATI04`06ATI8`0000080?ooo`40
00000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooobH00000CP0I6AT2000009@0<c<c
0P00001>01TI6B@00000203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3o
oolW000004l06ATI0P00002@03<c<`800000C`0I6ATU000000P0oooo0@0000010?ooo`40oooo000O
0?ooo`030000003oool0oooo00D0oooo:000001@01TI6@800000S00c<c<2000005006ATI9P000008
0?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooobT00000D@0I6AT30000
08H0<c<c0`00001A01TI6BL00000203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3o
ool01@3ooolZ000005<06ATI0P00002203<c<`800000D`0I6ATX000000P0oooo0@0000010?ooo`40
oooo000O0?ooo`030000003oool0oooo00D0oooo:`00001D01TI6@<00000O00c<c<3000005@06ATI
:@0000080?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooob`00000EP0I
6AT2000007P0<c<c0P00001F01TI6BX00000203oool100000040oooo0@3oool001l0oooo00<00000
0?ooo`3oool01@3oool]000005L06ATI0`00001b03<c<`<00000E`0I6AT[000000P0oooo0@000001
0?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo;P00001I01TI6@<00000K00c<c<30000
05T06ATI;00000080?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooobl0
0000F`0I6AT2000006P0<c<c0P00001K01TI6Bd00000203oool100000040oooo0@3oool001l0oooo
0`0000050?oooc000000G00I6AT300000680<c<c0`00001L01TI6Bh000001`3oool200000080oooo
000O0?ooo`030000003oool0oooo00D0oooo<@00001N01TI6@<00000G00c<c<3000005h06ATI;`00
00080?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?oooc800000H00I6AT4
000005@0<c<c1000001P01TI6C000000203oool100000040oooo0@3oool001l0oooo00<000000?oo
o`3oool01@3ooolc000006<06ATI1000001<03<c<`@00000H`0I6ATa000000P0oooo0@0000010?oo
o`40oooo000O0?ooo`030000003oool0oooo00D0oooo=@00001U01TI6@@00000A00c<c<4000006D0
6ATI<`0000080?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooocH00000
J00I6AT3000003h0<c<c0`00001X01TI6C@00000203oool100000040oooo0@3oool001l0oooo00<0
00000?ooo`3oool01@3ooolg000006X06ATI0P00000j03<c<`800000JP0I6ATe000000P0oooo0@00
00010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo>000001[01TI6@L00000;00c<c<7
000006/06ATI=P0000080?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?oo
ocT00000L@0I6AT/000007406ATI=`0000080?ooo`4000000@3oool10?ooo`007`3oool00`000000
oooo0?ooo`050?oooc/00000o`0I6AT;01TI6CT00000203oool100000040oooo0@3oool001l0oooo
00<000000?ooo`3oool01@3oooll00000?l06ATI2@0I6ATj000000P0oooo0@0000010?ooo`40oooo
000O0?ooo`030000003oool0oooo00D0oooo?@00003o01TI6@L06ATI>`0000080?ooo`4000000@3o
ool10?ooo`007`3oool00`000000oooo0?ooo`050?ooocl00000o`0I6AT301TI6Cd00000203oool1
00000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooom000000?l06ATI0@0I6ATn0000
00P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo@@00003n01TI6Cl0
0000203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooom300000?X06ATI
@@0000080?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?oood@00000n00I
6AU2000000P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0ooooAP00003d
01TI6D@00000203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooom70000
0?806ATIA@0000080?ooo`4000000@3oool10?ooo`007`3oool3000000D0ooooB@00003^01TI6DL0
00001`3oool200000080oooo000O0?ooo`030000003oool0oooo00D0ooooBP00003/01TI6DP00000
203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooom<00000>P06ATIBP00
00080?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooodd00000iP0I6AU;
000000P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0ooooCP00003T01TI
6D`00000203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooom@00000>00
6ATICP0000080?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?oooe400000
gP0I6AU?000000P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0ooooD`00
003J01TI6E400000203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooomE
00000=H06ATID`0000080?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?oo
oeL00000dP0I6AUE000000P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0
ooooF000003@01TI6EH00000203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool0
1@3ooomJ00000<`06ATIF00000080?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?oo
o`050?oooe`00000b00I6AUJ000000P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0
oooo00D0ooooGP00003401TI6E`00000203oool100000040oooo0@3oool001l0oooo00<000000?oo
o`3oool01@3ooomP00000<006ATIGP0000080?ooo`4000000@3oool10?ooo`007`3oool00`000000
oooo0?ooo`050?ooof400000_@0I6AUP000000P0oooo0@0000010?ooo`40oooo000:0?ooo`030?no
M0000000000000<0000000D007Bo0?ooo`3oool0oooo0?noM0030000000307Boo`3oool0oooo00@0
oooo00<000000?ooo`3oool01@3ooomS00000;T06ATIHP0000080?ooo`4000000@3oool10?ooo`00
3@3oool00`2LB4P0W=oo0?ooo`040?ooo`0609a8M02oool0oooo0?oo_`1d07@0_ooo1@3oool00`00
0000oooo0?ooo`050?ooofD00000]@0I6AUT000000P0oooo0@0000010?ooo`40oooo000=0?ooo`03
09a8B02Lgol0oooo00<0oooo00<0okmd001d_`3oool00P3oool00`3OW4P0B9cO0?ooo`040?ooo`03
0000003oool0oooo00D0ooooI`00002a01TI6FH00000203oool100000040oooo0@3oool000d0oooo
00<0W4Q809cOo`3oool00`3oool00`3OW4P0B9cO0?ooo`020?ooo`030?noM000M;l0oooo00@0oooo
100000040?ooofT00000[@0I6AUX000000H0oooo0`0000020?ooo`003@3oool00`2LB4P0W=oo0?oo
o`030?ooo`030=nLB018W=l0oooo0080oooo00<0okmd001d_`3oool0103oool00`000000oooo0?oo
o`3o0?oooh`0oooo0@0000010?ooo`40oooo000=0?ooo`0309a8B02Lgol0oooo00<0oooo00<0gia8
04RLg`3oool00P3oool00`3o_g@007Bo0?ooo`040?ooo`030000003oool0oooo0?l0ooooS03oool1
00000040oooo0@3oool000d0oooo00<0W4Q809cOo`3oool00`3oool00`3o_g@0B9cO0?ooo`020?oo
o`030=nLB018W=l0oooo00@0oooo00<000000?ooo`3oool0o`3ooon<0?ooo`4000000@3oool10?oo
o`002P3oool01@3OW4P000000018W02LB4P0W=oo00D0oooo00H0W4P007Boo`3oool0omnL04P0M02o
ool50?ooo`030000003oool0oooo0?l0ooooS03oool100000040oooo0@3oool000`0oooo00<0gia8
0000B02Lgol01@3oool01@3ookl0M0000000000004P0W=oo00H0oooo00<000000?ooo`3oool0o`3o
oon<0?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo05d0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`1M0?ooo`030000003oool0
oooo05`0oooo00<000000?ooo`3oool01@3oool100000040oooo0@3oool001l0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool01@3oool100000040oooo0@3oool001l0ooooo`00002@00000080oooo003o0?oook40oooo
003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo
003o0?oook40oooo0000\
\>"],
  ImageRangeCache->{{{0, 431}, {431, 0}} -> {-12.0723, -11.7547, 0.0784566, \
0.0784566}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  ContourGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell["\<\
\:0e16\:0e49\:0e32\:0e44\:0e21\:0e48\:0e15\:0e49\:0e2d\:0e07\:0e01\:0e32\:0e23\
\:0e2a\:0e35\:0e40\:0e17\:0e32\:0e01\:0e47\:0e43\:0e0a\:0e49 ContourShading \
-> False\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ContourPlot[
      1/\((x^2 + y^2)\)^\((1/2)\), {x, \(-10\), 10}, {y, \(-10\), 10}, \ 
      ContourShading\  \[Rule] \ False]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0480769 0.5 0.0480769 [
[.01923 -0.0125 -9 -9 ]
[.01923 -0.0125 9 0 ]
[.25962 -0.0125 -6 -9 ]
[.25962 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.74038 -0.0125 -3 -9 ]
[.74038 -0.0125 3 0 ]
[.98077 -0.0125 -6 -9 ]
[.98077 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -18 -4.5 ]
[-0.0125 .01923 0 4.5 ]
[-0.0125 .25962 -12 -4.5 ]
[-0.0125 .25962 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .74038 -6 -4.5 ]
[-0.0125 .74038 0 4.5 ]
[-0.0125 .98077 -12 -4.5 ]
[-0.0125 .98077 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(-10)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(-5)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(5)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(10)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
[(-10)] -0.0125 .01923 1 0 Mshowa
0 .25962 m
.00625 .25962 L
s
[(-5)] -0.0125 .25962 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .74038 m
.00625 .74038 L
s
[(5)] -0.0125 .74038 1 0 Mshowa
0 .98077 m
.00625 .98077 L
s
[(10)] -0.0125 .98077 1 0 Mshowa
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.45994 .36441 m
.5 .35873 L
.54006 .36441 L
.57679 .37981 L
.58013 .38308 L
.61692 .41987 L
.62019 .42321 L
.63559 .45994 L
.64127 .5 L
.63559 .54006 L
.62019 .57679 L
.61692 .58013 L
.58013 .61692 L
.57679 .62019 L
.54006 .63559 L
.5 .64127 L
.45994 .63559 L
.42321 .62019 L
.41987 .61692 L
.38308 .58013 L
.37981 .57679 L
.36441 .54006 L
.35873 .5 L
.36441 .45994 L
.37981 .42321 L
.38308 .41987 L
.41987 .38308 L
.42321 .37981 L
.45994 .36441 L
s
.41987 .36828 m
.45994 .35124 L
.5 .34587 L
.54006 .35124 L
.58013 .36828 L
.59694 .37981 L
.62019 .40306 L
.63172 .41987 L
.64876 .45994 L
.65413 .5 L
.64876 .54006 L
.63172 .58013 L
.62019 .59694 L
.59694 .62019 L
.58013 .63172 L
.54006 .64876 L
.5 .65413 L
.45994 .64876 L
.41987 .63172 L
.40306 .62019 L
.37981 .59694 L
.36828 .58013 L
.35124 .54006 L
.34587 .5 L
.35124 .45994 L
.36828 .41987 L
.37981 .40306 L
.40306 .37981 L
.41987 .36828 L
s
.45994 .33561 m
.5 .3309 L
.54006 .33561 L
.55966 .33974 L
.58013 .35099 L
.61924 .37981 L
.62019 .38076 L
.64901 .41987 L
.66026 .44034 L
.66439 .45994 L
.6691 .5 L
.66439 .54006 L
.66026 .55966 L
.64901 .58013 L
.62019 .61924 L
.61924 .62019 L
.58013 .64901 L
.55966 .66026 L
.54006 .66439 L
.5 .6691 L
.45994 .66439 L
.44034 .66026 L
.41987 .64901 L
.38076 .62019 L
.37981 .61924 L
.35099 .58013 L
.33974 .55966 L
.33561 .54006 L
.3309 .5 L
.33561 .45994 L
.33974 .44034 L
.35099 .41987 L
.37981 .38076 L
.38076 .37981 L
.41987 .35099 L
.44034 .33974 L
.45994 .33561 L
s
.41987 .33059 m
.45994 .31703 L
.5 .31269 L
.54006 .31703 L
.58013 .33059 L
.59769 .33974 L
.62019 .35615 L
.64385 .37981 L
.66026 .40231 L
.66941 .41987 L
.68297 .45994 L
.68731 .5 L
.68297 .54006 L
.66941 .58013 L
.66026 .59769 L
.64385 .62019 L
.62019 .64385 L
.59769 .66026 L
.58013 .66941 L
.54006 .68297 L
.5 .68731 L
.45994 .68297 L
.41987 .66941 L
.40231 .66026 L
.37981 .64385 L
.35615 .62019 L
.33974 .59769 L
.33059 .58013 L
.31703 .54006 L
.31269 .5 L
.31703 .45994 L
.33059 .41987 L
.33974 .40231 L
.35615 .37981 L
.37981 .35615 L
.40231 .33974 L
.41987 .33059 L
s
.45994 .29385 m
.5 .29004 L
.54006 .29385 L
.56947 .29968 L
.58013 .30586 L
.62019 .32776 L
.63586 .33974 L
.66026 .36414 L
.67224 .37981 L
.69414 .41987 L
.70032 .43053 L
.70615 .45994 L
.70996 .5 L
.70615 .54006 L
.70032 .56947 L
.69414 .58013 L
.67224 .62019 L
.66026 .63586 L
.63586 .66026 L
.62019 .67224 L
.58013 .69414 L
.56947 .70032 L
.54006 .70615 L
.5 .70996 L
.45994 .70615 L
.43053 .70032 L
.41987 .69414 L
.37981 .67224 L
.36414 .66026 L
.33974 .63586 L
.32776 .62019 L
.30586 .58013 L
.29968 .56947 L
.29385 .54006 L
.29004 .5 L
.29385 .45994 L
.29968 .43053 L
.30586 .41987 L
.32776 .37981 L
.33974 .36414 L
.36414 .33974 L
.37981 .32776 L
.41987 .30586 L
.43053 .29968 L
.45994 .29385 L
s
.37981 .29364 m
.41987 .27508 L
.45994 .26459 L
.5 .26118 L
.54006 .26459 L
.58013 .27508 L
.62019 .29364 L
.63012 .29968 L
.66026 .32293 L
.67707 .33974 L
.70032 .36988 L
.70636 .37981 L
.72492 .41987 L
.73541 .45994 L
.73882 .5 L
.73541 .54006 L
.72492 .58013 L
.70636 .62019 L
.70032 .63012 L
.67707 .66026 L
.66026 .67707 L
.63012 .70032 L
.62019 .70636 L
.58013 .72492 L
.54006 .73541 L
.5 .73882 L
.45994 .73541 L
.41987 .72492 L
.37981 .70636 L
.36988 .70032 L
.33974 .67707 L
.32293 .66026 L
.29968 .63012 L
.29364 .62019 L
.27508 .58013 L
.26459 .54006 L
.26118 .5 L
.26459 .45994 L
.27508 .41987 L
.29364 .37981 L
.29968 .36988 L
.32293 .33974 L
.33974 .32293 L
.36988 .29968 L
.37981 .29364 L
s
.37981 .25077 m
.41987 .23518 L
.45994 .22623 L
.5 .2233 L
.54006 .22623 L
.58013 .23518 L
.62019 .25077 L
.63721 .25962 L
.66026 .27443 L
.69092 .29968 L
.70032 .30908 L
.72557 .33974 L
.74038 .36279 L
.74923 .37981 L
.76482 .41987 L
.77377 .45994 L
.7767 .5 L
.77377 .54006 L
.76482 .58013 L
.74923 .62019 L
.74038 .63721 L
.72557 .66026 L
.70032 .69092 L
.69092 .70032 L
.66026 .72557 L
.63721 .74038 L
.62019 .74923 L
.58013 .76482 L
.54006 .77377 L
.5 .7767 L
.45994 .77377 L
.41987 .76482 L
.37981 .74923 L
.36279 .74038 L
.33974 .72557 L
.30908 .70032 L
.29968 .69092 L
.27443 .66026 L
.25962 .63721 L
.25077 .62019 L
.23518 .58013 L
.22623 .54006 L
.2233 .5 L
.22623 .45994 L
.23518 .41987 L
.25077 .37981 L
.25962 .36279 L
.27443 .33974 L
.29968 .30908 L
.30908 .29968 L
Mistroke
.33974 .27443 L
.36279 .25962 L
.37981 .25077 L
Mfstroke
.45994 .17357 m
.5 .17113 L
.54006 .17357 L
.57784 .17949 L
.58013 .18101 L
.62019 .19388 L
.66026 .2128 L
.67186 .21955 L
.70032 .23916 L
.72448 .25962 L
.74038 .27552 L
.76084 .29968 L
.78045 .32814 L
.7872 .33974 L
.80612 .37981 L
.81899 .41987 L
.82051 .42216 L
.82643 .45994 L
.82887 .5 L
.82643 .54006 L
.82051 .57784 L
.81899 .58013 L
.80612 .62019 L
.7872 .66026 L
.78045 .67186 L
.76084 .70032 L
.74038 .72448 L
.72448 .74038 L
.70032 .76084 L
.67186 .78045 L
.66026 .7872 L
.62019 .80612 L
.58013 .81899 L
.57784 .82051 L
.54006 .82643 L
.5 .82887 L
.45994 .82643 L
.42216 .82051 L
.41987 .81899 L
.37981 .80612 L
.33974 .7872 L
.32814 .78045 L
.29968 .76084 L
.27552 .74038 L
.25962 .72448 L
.23916 .70032 L
.21955 .67186 L
.2128 .66026 L
.19388 .62019 L
.18101 .58013 L
Mistroke
.17949 .57784 L
.17357 .54006 L
.17113 .5 L
.17357 .45994 L
.17949 .42216 L
.18101 .41987 L
.19388 .37981 L
.2128 .33974 L
.21955 .32814 L
.23916 .29968 L
.25962 .27552 L
.27552 .25962 L
.29968 .23916 L
.32814 .21955 L
.33974 .2128 L
.37981 .19388 L
.41987 .18101 L
.42216 .17949 L
.45994 .17357 L
Mfstroke
.45994 .09667 m
.5 .09469 L
.54006 .09667 L
.56898 .09936 L
.58013 .10268 L
.62019 .11292 L
.66026 .12772 L
.68519 .13942 L
.70032 .14765 L
.74038 .17366 L
.74811 .17949 L
.78045 .20737 L
.79263 .21955 L
.82051 .25189 L
.82634 .25962 L
.85235 .29968 L
.86058 .31481 L
.87228 .33974 L
.88708 .37981 L
.89732 .41987 L
.90064 .43102 L
.90333 .45994 L
.90531 .5 L
.90333 .54006 L
.90064 .56898 L
.89732 .58013 L
.88708 .62019 L
.87228 .66026 L
.86058 .68519 L
.85235 .70032 L
.82634 .74038 L
.82051 .74811 L
.79263 .78045 L
.78045 .79263 L
.74811 .82051 L
.74038 .82634 L
.70032 .85235 L
.68519 .86058 L
.66026 .87228 L
.62019 .88708 L
.58013 .89732 L
.56898 .90064 L
.54006 .90333 L
.5 .90531 L
.45994 .90333 L
.43102 .90064 L
.41987 .89732 L
.37981 .88708 L
.33974 .87228 L
.31481 .86058 L
Mistroke
.29968 .85235 L
.25962 .82634 L
.25189 .82051 L
.21955 .79263 L
.20737 .78045 L
.17949 .74811 L
.17366 .74038 L
.14765 .70032 L
.13942 .68519 L
.12772 .66026 L
.11292 .62019 L
.10268 .58013 L
.09936 .56898 L
.09667 .54006 L
.09469 .5 L
.09667 .45994 L
.09936 .43102 L
.10268 .41987 L
.11292 .37981 L
.12772 .33974 L
.13942 .31481 L
.14765 .29968 L
.17366 .25962 L
.17949 .25189 L
.20737 .21955 L
.21955 .20737 L
.25189 .17949 L
.25962 .17366 L
.29968 .14765 L
.31481 .13942 L
.33974 .12772 L
.37981 .11292 L
.41987 .10268 L
.43102 .09936 L
.45994 .09667 L
Mfstroke
.98077 .71834 m
.97013 .74038 L
.94738 .78045 L
.94071 .79082 L
.9196 .82051 L
.90064 .84392 L
.88572 .86058 L
.86058 .88572 L
.84392 .90064 L
.82051 .9196 L
.79082 .94071 L
.78045 .94738 L
.74038 .97013 L
.71834 .98077 L
s
.01923 .71834 m
.02987 .74038 L
.05262 .78045 L
.05929 .79082 L
.0804 .82051 L
.09936 .84392 L
.11428 .86058 L
.13942 .88572 L
.15608 .90064 L
.17949 .9196 L
.20918 .94071 L
.21955 .94738 L
.25962 .97013 L
.28166 .98077 L
s
.98077 .28166 m
.97013 .25962 L
.94738 .21955 L
.94071 .20918 L
.9196 .17949 L
.90064 .15608 L
.88572 .13942 L
.86058 .11428 L
.84392 .09936 L
.82051 .0804 L
.79082 .05929 L
.78045 .05262 L
.74038 .02987 L
.71834 .01923 L
s
.01923 .28166 m
.02987 .25962 L
.05262 .21955 L
.05929 .20918 L
.0804 .17949 L
.09936 .15608 L
.11428 .13942 L
.13942 .11428 L
.15608 .09936 L
.17949 .0804 L
.20918 .05929 L
.21955 .05262 L
.25962 .02987 L
.28166 .01923 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`0001/2000`400?l00000o`00003oo`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00903oool00`3o_g@000000000
000300000005001d_`3oool0oooo0?ooo`3o_g@00`0000000`1d_ol0oooo0?ooo`1D0?ooo`050;md
0000000000000000001d_ol0EP3oool01@3o_g@00000000000000000M;oo05X0oooo00D0_g@00000
00000000000007Boo`1E0?ooo`030?noM0000000000000<0000000D007Bo0?ooo`3oool0oooo0?no
M0030000000307Boo`3oool0oooo0080oooo000W0?ooo`0309a8B02Lgol0oooo00@0oooo00H0W4Qd
0;ooo`3oool0oono07@0M02ooomD0?ooo`070;md0000M;l0oooo0?ooo`3ogi`0B00007Boo`1E0?oo
o`0609a8M02oool0oooo0?oo_`1d07@0_oooF03oool01`2oM00007Bo0?ooo`3oool0omnL04P0001d
_ol0E`3oool00`2LB4P0W=oo0?ooo`040?ooo`0609a8M02oool0oooo0?oo_`1d07@0_ooo0`3oool0
02L0oooo00<0W4Q809cOo`3oool00`3oool00`3o_g@007Bo0?ooo`020?ooo`030=nLB018W=l0oooo
05P0oooo00<0okmd001d_`3oool0D`3oool00`3o_g@007Bo0?ooo`020?ooo`030=nLB018W=l0oooo
05`0oooo00<0okmd001d_`3oool0EP3oool00`2LB4P0W=oo0?ooo`030?ooo`030?noM000M;l0oooo
0080oooo00<0gia804RLg`3oool00P3oool002L0oooo00<0W4Q809cOo`3oool00`3oool00`3OW4P0
B9cO0?ooo`020?ooo`030?noM000M;l0oooo05P0oooo00<0okmd001d_`3oool0D`3oool00`3OW4P0
B9cO0?ooo`020?ooo`030?noM000M;l0oooo05`0oooo00<0okmd001d_`3oool0EP3oool00`2LB4P0
W=oo0?ooo`030?ooo`030=nLB018W=l0oooo0080oooo00<0okmd001d_`3oool00P3oool001/0oooo
00<0W4P00000000000000`0000000`00B9`0oooo0?ooo`030?ooo`0309a8B02Lgol0oooo00<0oooo
00<0gia804RLg`3oool00P3oool00`3o_g@007Bo0?ooo`1:0?ooo`0309a800000000000000<00000
00<004RL0?ooo`3oool01@3oool00`2LB000M;oo0?ooo`1C0?ooo`030=nLB018W=l0oooo0080oooo
00<0okmd001d_`3oool0G03oool00`2LB000M;oo0?ooo`1F0?ooo`0309a8B02Lgol0oooo00<0oooo
00<0gia804RLg`3oool00P3oool00`3o_g@007Bo0?ooo`020?ooo`009`3oool00`2LB4P0W=oo0?oo
o`030?ooo`030=nLB018W=l0oooo0080oooo00<0okmd001d_`3oool0D`3oool00`3ookl0M0000000
00020000000304RLg`3oool0oooo05<0oooo00<0gia804RLg`3oool00P3oool00`3o_g@007Bo0?oo
o`1G0?ooo`030?oo_`1d000000000080000000<0B9cO0?ooo`3oool0EP3oool00`2LB4P0W=oo0?oo
o`030?ooo`030=nLB018W=l0oooo0080oooo00<0okmd001d_`3oool00P3oool002L0oooo00<0W4Q8
09cOo`3oool00`3oool00`3o_g@0B9cO0?ooo`020?ooo`030=nLB018W=l0oooo05<0oooo00<0oono
07@0M02oool0F03oool00`3o_g@0B9cO0?ooo`020?ooo`030=nLB018W=l0oooo05L0oooo00<0oono
07@0M02oool0F`3oool00`2LB4P0W=oo0?ooo`030?ooo`030?noM018W=l0oooo0080oooo00<0gia8
04RLg`3oool00P3oool002@0oooo00D0gia800000000B9`0W4Q809cOo`050?ooo`0609a8001d_ol0
oooo0?oOW01807@0_oooE03oool00`3ookl0M01d0;ooo`1I0?ooo`0609a8001d_ol0oooo0?oOW018
07@0_oooF03oool00`3ookl0M01d0;ooo`1H0?ooo`050=nLB000000004RL09a8B02Lgol01@3oool0
1P2LB000M;oo0?ooo`3ogi`0B01d0;ooo`<0oooo000V0?ooo`030=nLB00004P0W=oo00D0oooo00D0
oono07@000000000001809cOo`1E0?ooo`030?oo_`1d000000000080000000<0001d0;ooo`3oool0
E03oool01@3ookl0M0000000000004P0W=oo05T0oooo00<0oono07@0000000000P0000000`0007@0
_ooo0?ooo`1E0?ooo`030=nLB00004P0W=oo00D0oooo00D0oono07@000000000001809cOo`040?oo
o`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?oo
o`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`007`3ooooo0000090000000P3oool0
01l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool01@3oool100000040oooo0@3oool001l0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool01@3oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`1M0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0G@3oool00`000000oooo
0?ooo`1L0?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`40oooo000O0?ooo`030000003o
ool0oooo0?l0ooooS03oool100000040oooo0@3oool000X0oooo00<0okmd0000000000000`000000
1@00M;l0oooo0?ooo`3oool0okmd00<0000000<0M;oo0?ooo`3oool0103oool00`000000oooo0?oo
o`3o0?oooh`0oooo0@0000010?ooo`40oooo000=0?ooo`0309a8B02Lgol0oooo00@0oooo00H0W4Qd
0;ooo`3oool0oono07@0M02oool50?ooo`030000003oool0oooo0?l0ooooS03oool100000040oooo
0@3oool000d0oooo00<0W4Q809cOo`3oool00`3oool00`3o_g@007Bo0?ooo`020?ooo`030=nLB018
W=l0oooo00@0oooo00<000000?ooo`3oool0o`3ooon<0?ooo`4000000@3oool10?ooo`003@3oool0
0`2LB4P0W=oo0?ooo`030?ooo`030=nLB018W=l0oooo0080oooo00<0okmd001d_`3oool0103oool4
000006`0oooo00<000000?ooo`3oool0Z`3oool2000006`0oooo0`0000020?ooo`0000<0oooo09a8
00000000100000000`00B9`0oooo0?ooo`030?ooo`0309a8B02Lgol0oooo00<0oooo00<0gia804RL
g`3oool00P3oool00`3o_g@007Bo0?ooo`040?ooo`030000003oool0oooo06/0oooo0P00002`0?oo
o`800000K03oool100000040oooo0@3oool000d0oooo00<0W4Q809cOo`3oool00`3oool00`3OW4P0
B9cO0?ooo`020?ooo`030?noM000M;l0oooo00@0oooo00<000000?ooo`3oool0J@3oool200000;@0
oooo0P00001Z0?ooo`4000000@3oool10?ooo`003@3oool00`2LB4P0W=oo0?ooo`030?ooo`030?no
M018W=l0oooo0080oooo00<0gia804RLg`3oool0103oool00`000000oooo0?ooo`1W0?ooo`800000
^03oool2000006P0oooo0@0000010?ooo`40oooo000:0?ooo`050=nLB000000004RL09a8B02Lgol0
1@3oool01P2LB000M;oo0?ooo`3ogi`0B01d0;ooo`D0oooo00<000000?ooo`3oool0I@3oool20000
0;`0oooo0P00001V0?ooo`4000000@3oool10?ooo`00303oool00`3OW4P0001809cOo`050?ooo`05
0?oo_`1d000000000000B02Lgol01P3oool00`000000oooo0?ooo`1S0?ooo`800000`03oool20000
06@0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo0640oooo0P0000340?ooo`80
0000HP3oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool0G`3oool200000<P0oooo
0P00001P0?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`1N0?ooo`030000003o
ool0oooo0<X0oooo00<000000?ooo`3oool0G@3oool100000040oooo0@3oool001l0oooo00<00000
0?ooo`3oool0G03oool200000<h0oooo0P00001M0?ooo`4000000@3oool10?ooo`007`3oool00`00
0000oooo0?ooo`1J0?ooo`800000dP3oool2000005/0oooo0@0000010?ooo`40oooo000O0?ooo`03
0000003oool0oooo05P0oooo0P00003F0?ooo`800000F@3oool100000040oooo0@3oool001l0oooo
00<000000?ooo`3oool0EP3oool200000=X0oooo0P00001G0?ooo`4000000@3oool10?ooo`007`3o
ool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo0=`0oooo00<000000?ooo`3oool0E03o
ool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`3N
0?ooo`030000003oool0oooo05<0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo
0580oooo0P00003R0?ooo`800000D`3oool100000040oooo0@3oool001l0oooo00<000000?ooo`3o
ool0D@3oool00`000000oooo0?ooo`3T0?ooo`030000003oool0oooo0500oooo0@0000010?ooo`40
oooo000O0?ooo`030000003oool0oooo04l0oooo0P00003X0?ooo`800000D03oool100000040oooo
0@3oool001l0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`3Z0?ooo`030000003o
ool0oooo04d0oooo0@0000010?ooo`40oooo000O0?ooo`<00000C03oool200000>h0oooo0P00001<
0?ooo`8000000P3oool001l0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`3`0?oo
o`030000003oool0oooo04X0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo04T0
oooo0P00003d0?ooo`800000BP3oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool0
B03oool00`000000oooo0?ooo`3f0?ooo`030000003oool0oooo04L0oooo0@0000010?ooo`40oooo
000O0?ooo`030000003oool0oooo04H0oooo0P00003j0?ooo`800000A`3oool100000040oooo0@3o
ool001l0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`3l0?ooo`030000003oool0
oooo04@0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo04@0oooo00<000000?oo
o`3oool0oP3oool00`000000oooo0?ooo`130?ooo`4000000@3oool10?ooo`007`3oool00`000000
oooo0?ooo`130?ooo`030000003oool0oooo0?l0oooo0@3oool00`000000oooo0?ooo`120?ooo`40
00000@3oool10?ooo`007`3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0?l0oooo
0`3oool00`000000oooo0?ooo`110?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?oo
o`100?ooo`800000o`3oool70?ooo`800000@@3oool100000040oooo0@3oool001l0oooo00<00000
0?ooo`3oool0?`3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00<000000?ooo`3oool0?P3oool1
00000040oooo0@3oool001l0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`1l0?oo
o`l00000O`3oool00`000000oooo0?ooo`0m0?ooo`4000000@3oool10?ooo`007`3oool00`000000
oooo0?ooo`0m0?ooo`030000003oool0oooo06l0oooo3P00000?0?ooo`h00000LP3oool00`000000
oooo0?ooo`0l0?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`0l0?ooo`030000
003oool0oooo06P0oooo2000000[0?ooo`P00000J`3oool00`000000oooo0?ooo`0k0?ooo`400000
0@3oool10?ooo`007`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo06D0oooo1000
000k0?ooo`@00000J03oool00`000000oooo0?ooo`0j0?ooo`4000000@3oool10?ooo`007`3oool0
0`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0680oooo100000130?ooo`@00000I@3oool0
0`000000oooo0?ooo`0i0?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`0h0?oo
o`800000H@3oool4000004/0oooo1000001R0?ooo`800000>@3oool100000040oooo0@3oool001l0
oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`1M0?ooo`@00000D`3oool400000600
oooo00<000000?ooo`3oool0=P3oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool0
=P3oool00`000000oooo0?ooo`1K0?ooo`<00000F`3oool4000005d0oooo00<000000?ooo`3oool0
=@3oool100000040oooo0@3oool001l0oooo0`00000e0?ooo`030000003oool0oooo05X0oooo0P00
001R0?ooo`800000G03oool00`000000oooo0?ooo`0c0?ooo`8000000P3oool001l0oooo00<00000
0?ooo`3oool0=03oool00`000000oooo0?ooo`1H0?ooo`<00000IP3oool3000005X0oooo00<00000
0?ooo`3oool0<`3oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool0<`3oool00`00
0000oooo0?ooo`1F0?ooo`<00000K03oool3000005P0oooo00<000000?ooo`3oool0<P3oool10000
0040oooo0@3oool001l0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`1E0?ooo`80
0000LP3oool2000005L0oooo00<000000?ooo`3oool0<@3oool100000040oooo0@3oool001l0oooo
00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`1C0?ooo`<00000MP3oool3000005D0oooo
00<000000?ooo`3oool0<03oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool0<03o
ool00`000000oooo0?ooo`1B0?ooo`800000O03oool2000005@0oooo00<000000?ooo`3oool0;`3o
ool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`1A
0?ooo`800000P03oool2000005<0oooo00<000000?ooo`3oool0;P3oool100000040oooo0@3oool0
01l0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`1@0?ooo`800000Q03oool20000
0580oooo00<000000?ooo`3oool0;@3oool100000040oooo0@3oool001l0oooo00<000000?ooo`3o
ool0;@3oool00`000000oooo0?ooo`1?0?ooo`800000R03oool200000540oooo00<000000?ooo`3o
ool0;03oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`1>0?ooo`800000S03oool200000500oooo00<000000?ooo`3oool0:`3oool100000040oooo
0@3oool001l0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1=0?ooo`800000T03o
ool2000004l0oooo00<000000?ooo`3oool0:P3oool100000040oooo0@3oool001l0oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`1<0?ooo`800000U03oool2000004h0oooo00<00000
0?ooo`3oool0:@3oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`1;0?ooo`800000V03oool2000004d0oooo00<000000?ooo`3oool0:03oool10000
0040oooo0@3oool001l0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1:0?ooo`80
0000W03oool2000004`0oooo00<000000?ooo`3oool09`3oool100000040oooo0@3oool001l0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`190?ooo`800000X03oool2000004/0oooo
00<000000?ooo`3oool09P3oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`190?ooo`030000003oool0oooo0:80oooo00<000000?ooo`3oool0B@3o
ool00`000000oooo0?ooo`0U0?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo04P0oooo0P00002V0?ooo`800000BP3oool00`000000oooo0?ooo`0T
0?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo
04L0oooo0P00002Z0?ooo`800000B@3oool00`000000oooo0?ooo`0S0?ooo`4000000@3oool10?oo
o`007`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3o
ool0[03oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo02<0oooo0@0000010?ooo`40
oooo000O0?ooo`<000008`3oool00`000000oooo0?ooo`150?ooo`800000/03oool2000004L0oooo
00<000000?ooo`3oool08@3oool200000080oooo000O0?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool0A@3oool00`000000oooo0?ooo`2b0?ooo`030000003oool0oooo04D0oooo00<0
00000?ooo`3oool08@3oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`140?ooo`800000]P3oool2000004D0oooo00<000000?ooo`3oool08@3oool1
00000040oooo0@3oool001l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`130?oo
o`800000E@3oool?000005H0oooo0P0000140?ooo`030000003oool0oooo0200oooo0@0000010?oo
o`40oooo000O0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0@`3oool00`000000
oooo0?ooo`1:0?ooo`/000003`3oool;000004d0oooo00<000000?ooo`3oool0@P3oool00`000000
oooo0?ooo`0O0?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo0480oooo00<000000?ooo`3oool0AP3oool5000002D0oooo1@0000190?ooo`030000
003oool0oooo0480oooo00<000000?ooo`3oool07P3oool100000040oooo0@3oool001l0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0480oooo1@00
000_0?ooo`D00000A@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo01h0oooo0@00
00010?ooo`40oooo000O0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0@P3oool0
0`000000oooo0?ooo`0n0?ooo`D00000>@3oool500000440oooo00<000000?ooo`3oool0@@3oool0
0`000000oooo0?ooo`0M0?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo0480oooo00<000000?ooo`3oool0?03oool3000004<0oooo0`00000o0?oo
o`030000003oool0oooo0440oooo00<000000?ooo`3oool0703oool100000040oooo0@3oool001l0
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo03X0
oooo0`0000190?ooo`<00000?@3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo01`0
oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
@03oool2000003X0oooo0`00001?0?ooo`@00000>P3oool200000440oooo00<000000?ooo`3oool0
6`3oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`100?ooo`030000003oool0oooo03L0oooo0`00001F0?ooo`<00000>@3oool00`000000oooo0?oo
o`0o0?ooo`030000003oool0oooo01X0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0f0?ooo`800000G03oool2
000003P0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0I0?ooo`4000000@3oool1
0?ooo`007`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo03l0oooo00<000000?oo
o`3oool0=@3oool200000600oooo0P00000g0?ooo`030000003oool0oooo03h0oooo00<000000?oo
o`3oool06@3oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0o0?ooo`030000003oool0oooo03@0oooo0P00001T0?ooo`800000=P3oool00`000000
oooo0?ooo`0n0?ooo`030000003oool0oooo01P0oooo0@0000010?ooo`40oooo000O0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool0?@3oool2000003D0oooo0P00001X0?ooo`800000
=@3oool2000003l0oooo00<000000?ooo`3oool05`3oool100000040oooo0@3oool001l0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo03<0oooo0P00
001/0?ooo`800000=@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo01H0oooo0@00
00010?ooo`40oooo000O0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0?@3oool0
0`000000oooo0?ooo`0b0?ooo`800000L03oool2000003@0oooo00<000000?ooo`3oool0?03oool0
0`000000oooo0?ooo`0F0?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo03`0oooo00<000000?ooo`3oool0<@3oool2000007@0oooo0P00000c0?oo
o`030000003oool0oooo03`0oooo00<000000?ooo`3oool05@3oool100000040oooo0@3oool001l0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0300
oooo0P00001h0?ooo`800000<P3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo01@0
oooo0@0000010?ooo`40oooo000O0?ooo`<00000503oool00`000000oooo0?ooo`0l0?ooo`030000
003oool0oooo02l0oooo0P00001l0?ooo`800000<@3oool00`000000oooo0?ooo`0k0?ooo`030000
003oool0oooo01<0oooo0P0000020?ooo`007`3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo03`0oooo00<000000?ooo`3oool0;P3oool200000800oooo0P00000`0?ooo`030000003o
ool0oooo03/0oooo00<000000?ooo`3oool04`3oool100000040oooo0@3oool001l0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo02d0oooo0P000024
0?ooo`800000;`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo01<0oooo0@000001
0?ooo`40oooo000O0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0>`3oool00`00
0000oooo0?ooo`0]0?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool0;@3oool00`00
0000oooo0?ooo`0j0?ooo`030000003oool0oooo0180oooo0@0000010?ooo`40oooo000O0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0/0?ooo`80
0000?@3oool?000003h0oooo0P00000^0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3o
ool04@3oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0j0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0<`3oool:000000l0oooo
2P00000f0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0>@3oool00`000000oooo
0?ooo`0A0?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo03X0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0`0?ooo`@000008`3o
ool4000003<0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0i0?ooo`030000003o
ool0oooo0100oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0>P3oool00`000000oooo0?ooo`0Z0?ooo`800000;`3oool4000002/0oooo1000000`
0?ooo`800000;03oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0100oooo0@000001
0?ooo`40oooo000O0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0>P3oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo02/0oooo1000000c0?ooo`@00000;P3oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool03`3oool10000
0040oooo0@3oool001l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0i0?ooo`03
0000003oool0oooo02X0oooo00<000000?ooo`3oool0:03oool4000003/0oooo1000000[0?ooo`03
0000003oool0oooo02X0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0?0?ooo`40
00000@3oool10?ooo`007`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo03T0oooo
00<000000?ooo`3oool0:@3oool2000002T0oooo0P0000130?ooo`800000:P3oool2000002/0oooo
00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0>0?ooo`4000000@3oool10?ooo`007`3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`0V0?ooo`<00000A`3oool3000002T0oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00h0oooo0@0000010?ooo`40oooo000O
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo02D0oooo0P00001=0?ooo`<000009`3oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool03@3oool100000040oooo0@3oool0
01l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo
02L0oooo0P00000U0?ooo`<00000DP3oool2000002H0oooo0P00000Y0?ooo`030000003oool0oooo
03P0oooo00<000000?ooo`3oool0303oool100000040oooo0@3oool001l0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool08`3oool2000005L0oooo0`00000U0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool0=`3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool10?ooo`00503oool01@2oM0000000
000000000000M;oo00H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0h0?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool08P3oool2000005`0oooo0P00000T0?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0;0?ooo`40
00000@3oool10?ooo`004`3oool01`2oM00007Bo0?ooo`3oool0omnL04P0001d_ol01@3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`0Q0?ooo`800000H03oool2000002<0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`0f0?ooo`030000003oool0oooo00/0oooo0@0000010?ooo`40oooo000H0?ooo`03
0?noM000M;l0oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0g0?ooo`03
0000003oool0oooo02H0oooo0P00000R0?ooo`800000I03oool200000280oooo0P00000X0?ooo`03
0000003oool0oooo03H0oooo00<000000?ooo`3oool02P3oool100000040oooo0@3oool001P0oooo
00<0okmd001d_`3oool0103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03L0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0P0?ooo`800000J03oool200000280oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00X0oooo
0@0000010?ooo`40oooo000:0?ooo`0309a800000000000000<0000000<004RL0?ooo`3oool01@3o
ool00`2LB000M;oo0?ooo`040?ooo`@00000203oool00`000000oooo0?ooo`0g0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0`0?ooo`L00000<`3o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0=P3o
ool00`000000oooo0?ooo`070?ooo`<000000P3oool001<0oooo00<0oono07@0000000000P000000
0`18W=l0oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0=`3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo01l0oooo0P00000[0?ooo`P000001`3oool8
000002`0oooo0P00000Q0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`090?ooo`4000000@3oool10?ooo`004`3oool00`3ookl0M01d0;ooo`090?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0T0?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool09@3oool6000001L0oooo1P00000X0?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0f0?oo
o`030000003oool0oooo00P0oooo0@0000010?ooo`40oooo000C0?ooo`030?oo_`1d07@0_ooo00T0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool07P3oool2000002@0oooo1000000S0?ooo`@000009@3oool200000200
oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00P0
oooo0@0000010?ooo`40oooo000C0?ooo`030?oo_`1d000000000080000000<0001d0;ooo`3oool0
103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0
903oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0200oooo1000000[0?ooo`@00000
8`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
=P3oool00`000000oooo0?ooo`070?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`0M0?ooo`8000007`3oool4000003<0oooo1000000P0?ooo`8000007`3oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool01`3oool100000040oooo0@3o
ool001l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0
oooo02<0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0K0?ooo`@00000>`3oool4
000001h0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo03D0oooo00<000000?ooo`3oool01P3oool100000040oooo0@3oool001l0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`0J0?ooo`800000@`3oool2000001d0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo03D0oooo00<000000?oo
o`3oool01P3oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0e0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0703oool2000001/0
oooo0P0000170?ooo`800000703oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`050?ooo`4000000@3oool10?ooo`00
7`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`0I0?ooo`800000B`3oool2000001/0oooo0P00000M0?ooo`030000
003oool0oooo02<0oooo00<000000?ooo`3oool0?03oool100000040oooo0@3oool001l0oooo00<0
00000?ooo`3oool0?03oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool0603oool2000004l0oooo0`00000J0?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool08P3oool00`000000oooo0?ooo`0l0?ooo`4000000@3oool10?ooo`007`3oool0
0`000000oooo0?ooo`0k0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool06P3oool2
000001T0oooo0P00001D0?ooo`8000006@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool0>`3oool100000040oooo0@3oool001l0oooo00<000000?oo
o`3oool0>`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool05`3oool2000002@0oooo3`00000U0?ooo`800000603oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool0>`3oool100000040oooo0@3oool001l0
oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool05P3oool2000001`0oooo2P00000?0?ooo`X000007@3oool2000001L0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo03X0
oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0
8`3oool00`000000oooo0?ooo`0H0?ooo`800000603oool00`000000oooo0?ooo`0H0?ooo`@00000
8`3oool4000001/0oooo00<000000?ooo`3oool05@3oool2000001/0oooo00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`0i0?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?oo
o`0i0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`0F0?ooo`8000005`3oool4000002/0oooo1000000H0?ooo`8000005`3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0>@3oool100000040oooo0@3o
ool001l0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0D0?ooo`<00000<`3oool3
000001L0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool0>03oool100000040oooo0@3oool001l0oooo00<000000?oo
o`3oool0=`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0C0?ooo`800000>@3oool2000001H0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0240oooo00<000000?oo
o`3oool0=`3oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool0=`3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05@3oool2000001@0
oooo0P00000m0?ooo`8000005@3oool2000001H0oooo0P00000I0?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool0=`3oool100000040oooo0@3oool001l0oooo0`00000f0?ooo`030000
003oool0oooo0280oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo0180oooo0P0000110?ooo`8000005@3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0e0?ooo`800000
0P3oool001l0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0A0?ooo`800000A@3o
ool2000001@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool0=@3oool100000040oooo0@3oool001l0oooo00<00000
0?ooo`3oool0=@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0503oool2000001<0oooo00<000000?ooo`3oool06`3oool?000001d0oooo0P00000C
0?ooo`8000005P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0200oooo00<00000
0?ooo`3oool0=@3oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool0=@3oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0A0?ooo`800000503oool:000000l0oooo2P00000E0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool0=03oool100000040oooo0@3oool001l0oooo00<000000?ooo`3o
ool0=03oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0@0?ooo`800000503oool2000002<0oooo0P00000D0?ooo`80
00004`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`0d0?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo
0?ooo`0d0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0B0?ooo`8000004P3oool00`000000oooo0?ooo`0A0?ooo`<000009`3oool3000001<0oooo
0P00000B0?ooo`800000503oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool0<`3oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool0<`3o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0@0?ooo`8000004@3oool3000002d0oooo0`00000B0?ooo`8000004P3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`0c0?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`0c
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo00l0oooo0P00000A0?ooo`800000<`3oool200000180oooo0P00000A
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo0380oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo
0380oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`<00000=`3oool30000
0140oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0b0?ooo`4000000@3oool10?oo
o`007`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00h0oooo0P00000?0?ooo`80
00006`3oool7000001/0oooo0P00000@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool0<P3oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0P0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00d0oooo0P00000E0?ooo`P000001`3oool8000001D0oooo
0P00000?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0<@3oool100000040oooo
0@3oool001l0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00`0oooo0P00000A0?ooo`H000005`3oool600000140oooo0P00000>0?ooo`800000403o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`0a0?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`0`
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00d0oooo0P00000=0?ooo`8000003`3oool4000002<0oooo1000000?
0?ooo`8000003P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0300oooo0@000001
0?ooo`40oooo000O0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo0`00000[0?ooo`<000003P3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0<03oool10000
0040oooo0@3oool001l0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool200000340oooo0P00000=0?ooo`80
00003@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0300oooo0@0000010?ooo`40
oooo000O0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0;0?ooo`800000303oool2000001L0oooo1`00000G0?ooo`8000003@3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0;`3oool100000040oooo
0@3oool001l0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool02P3oool200000140oooo200000070?ooo`P000004@3o
ool2000000`0oooo0P00000<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0;`3o
ool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool2000000d0oooo1P00000G
0?ooo`H000003@3oool2000000`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo02h0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo
02h0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0:0?ooo`8000002P3oool20000
00d0oooo0P00000S0?ooo`8000003@3oool2000000/0oooo0P00000;0?ooo`8000003P3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`0^0?ooo`4000000@3oool10?ooo`007`3oool3000002h0oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02`3oool2000002L0oooo0P00000=0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02d0oooo0P0000020?ooo`00
7`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo0P00000B0?ooo`L00000
4P3oool2000000`0oooo0P00000;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`0]0?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`080?ooo`8000002P3oool3000000`0oooo200000070?ooo`P00000303oool3000000/0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool0;@3oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`8000002@3oool6000001L0oooo1P0000090?ooo`8000002P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`0/0?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`0/0?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00L0oooo0P0000090?ooo`8000008`3oool2000000T0oooo0P0000090?oo
o`8000002P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool0;03oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool0;03oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo0P0000090?ooo`800000203oool2000000T0
oooo0P00000W0?ooo`<00000203oool2000000T0oooo00<000000?ooo`3oool0203oool2000000/0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0/0?ooo`4000000@3oool10?ooo`00
7`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo0P0000080?ooo`<00000
;03oool2000000P0oooo0P0000080?ooo`8000002P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool0:`3oool100000040oooo0@3oool001l0oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo0P00
000a0?ooo`<000001`3oool2000000P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0:`3oool100000040oooo0@3o
ool001l0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01`3oool2000000L0oooo0P0000070?ooo`800000=P3oool2
000000L0oooo0P0000070?ooo`8000002@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool0:P3oool100000040oooo0@3oool001l0oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo0P00000j0?oo
o`8000001`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02X0oooo0@0000010?oo
o`40oooo000O0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo02X0oooo0@0000010?ooo`40oooo000O0?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo03d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo02X0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo02T0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03l0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02T0oooo0@00
00010?ooo`40oooo000O0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02T0oooo0@0000010?ooo`40oooo000O0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo04<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo02T0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02T0
oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02P0oooo0@0000010?ooo`40oooo
000O0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo02P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo04/0oooo0P0000060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0:03oool1
00000040oooo0@3oool001l0oooo0`00000W0?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`0W0?ooo`8000000P3oool001l0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0D03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool09`3oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool09`3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0DP3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool09`3oool100000040oooo
0@3oool001l0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool09`3oool100000040oooo0@3oool001l0oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0EP3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool09`3oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0F03oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool09P3oool10000
0040oooo0@3oool001l0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool09P3oool100000040oooo0@3oool001l0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool09P3oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0G03o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool09@3o
ool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool09@3oool100000040oooo0@3oool0
01l0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool0903oool100000040oooo0@3oool001l0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0G`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool0903oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0H03oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0903oool100000040oooo
0@3oool001l0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool0903oool100000040oooo0@3oool001l0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0HP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool0903oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0H`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0903oool10000
0040oooo0@3oool001l0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool0903oool100000040oooo0@3oool001l0oooo
00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool08`3oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0I@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool08`3o
ool100000040oooo0@3oool001l0oooo0`00000T0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`0R0?ooo`8000000P3oool001l0oooo00<000000?oo
o`3oool0903oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0I`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool08`3oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool0903oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0J@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool08`3oool100000040
oooo0@3oool001l0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool08`3oool100000040oooo0@3oool001l0oooo00<0
00000?ooo`3oool0903oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0J@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool08`3oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool0903oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0J@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool08`3oool1
00000040oooo0@3oool001l0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool08`3oool100000040oooo0@3oool001l0
oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool08`3oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool0
903oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
J`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
8`3oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool08`3oool100000040oooo0@3o
ool001l0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool08`3oool100000040oooo0@3oool001l0oooo00<000000?oo
o`3oool08`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0J`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool08`3oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool08`3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0J`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool08`3oool100000040
oooo0@3oool001l0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool08`3oool100000040oooo0@3oool001l0oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0J`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool08`3oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool08`3oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0K03oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool08`3oool1
00000040oooo0@3oool001@0oooo00D0okmd000000000000000007Boo`060?ooo`030000003oool0
oooo02<0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo06d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo02<0oooo0@0000010?ooo`40oooo000D0?ooo`0609a8M02oool0oooo0?oo_`1d07@0_ooo1@3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`0S0?ooo`4000000@3oool10?ooo`004`3oool00`3o_g@007Bo0?ooo`02
0?ooo`030=nLB018W=l0oooo00@0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool08`3oool100000040oooo0@3oool0
01<0oooo00<0gia804RLg`3oool00P3oool00`3o_g@007Bo0?ooo`040?ooo`@000008P3oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0K@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool08@3oool30000
0080oooo000C0?ooo`030=nLB018W=l0oooo0080oooo00<0okmd001d_`3oool0103oool00`000000
oooo0?ooo`0S0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`1]0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`0S0?ooo`4000000@3oool10?ooo`004`3oool00`3OW4P0B9cO0?ooo`020?ooo`030?no
M000M;l0oooo00@0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool08`3oool100000040oooo0@3oool001<0oooo00<0
okmd04RLg`3oool00P3oool00`3OW4P0B9cO0?ooo`040?ooo`030000003oool0oooo02<0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo06d0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo02<0oooo0@00
00010?ooo`40oooo000D0?ooo`0609a8001d_ol0oooo0?oOW01807@0_ooo1@3oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`1/0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0S0?ooo`4000000@3oool10?ooo`00503oool01@3ookl0M0000000000004P0W=oo00H0oooo
00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool08`3oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0J`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool08`3o
ool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool08`3oool100000040oooo0@3oool0
01l0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool08`3oool100000040oooo0@3oool001l0oooo00<000000?ooo`3o
ool0903oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0J`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool08`3oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool0903oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0J`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool08`3oool100000040oooo
0@3oool001l0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool08`3oool100000040oooo0@3oool001l0oooo00<00000
0?ooo`3oool0903oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0JP3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool08`3oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool0903oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0J@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool08`3oool10000
0040oooo0@3oool001l0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool08`3oool100000040oooo0@3oool001l0oooo
00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool08`3oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0J@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool08`3o
ool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool08`3oool100000040oooo0@3oool0
01l0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool08`3oool100000040oooo0@3oool001l0oooo0`00000T0?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1W0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0R0?ooo`80
00000P3oool001l0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool08`3oool100000040oooo0@3oool001l0oooo00<0
00000?ooo`3oool0903oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0I@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool08`3oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool0903oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0I03oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0903oool1
00000040oooo0@3oool001l0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool0903oool100000040oooo0@3oool001l0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool0903oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
H@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
903oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0903oool100000040oooo0@3o
ool001l0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool0903oool100000040oooo0@3oool001l0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0GP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool0903oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0GP3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool09@3oool100000040
oooo0@3oool001l0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool09@3oool100000040oooo0@3oool001l0oooo00<0
00000?ooo`3oool09P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0G03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool09P3oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0FP3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool09P3oool1
00000040oooo0@3oool001l0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool09P3oool100000040oooo0@3oool001l0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool09`3oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
E03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
9`3oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool09`3oool100000040oooo0@3o
ool001l0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool09`3oool100000040oooo0@3oool001l0oooo0`00000W0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1>0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0W0?oo
o`8000000P3oool001l0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool0:03oool100000040oooo0@3oool001l0oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool0:03oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0B@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0:03o
ool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0:@3oool100000040oooo0@3oool0
01l0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool0:@3oool100000040oooo0@3oool001l0oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0@`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool0:@3oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`0N0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0@@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0:@3oool100000040oooo
0@3oool001l0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool0:P3oool100000040oooo0@3oool001l0oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0?@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool0:P3oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`0N0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo0`00000j0?ooo`8000001`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo02X0oooo0@0000010?ooo`40oooo000O0?ooo`03
0000003oool0oooo02X0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00L0oooo0P0000070?ooo`030000003oool0oooo00H0oooo0P00000f0?ooo`80
00001`3oool2000000L0oooo0P0000090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`0Z0?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool200000340oooo
0`0000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0:`3oool100000040oooo
0@3oool001l0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`8000002@3o
ool3000002`0oooo0P00000:0?ooo`030000003oool0oooo00D0oooo0P00000:0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0[0?ooo`4000000@3o
ool10?ooo`007`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`8000001`3oool00`000000oooo0?ooo`09
0?ooo`8000009`3oool3000000X0oooo0P0000070?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02`0oooo0@000001
0?ooo`40oooo000O0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`090?ooo`8000002P3oool00`000000oooo0?ooo`050?ooo`8000002`3oool20000
02<0oooo0P00000;0?ooo`800000203oool00`000000oooo0?ooo`080?ooo`8000002`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo02`0oooo0@0000010?ooo`40oooo000O0?ooo`03
0000003oool0oooo02`0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool2000000/0oooo1@00000I0?ooo`D0
00002`3oool2000000P0oooo0P00000:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`0/0?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`080?ooo`800000203oool3000000d0oooo200000090?ooo`P000003@3oool3000000T0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool0;@3oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool0;@3o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`080?ooo`<000004P3oool900000180oooo0`00000:0?ooo`8000002`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0;@3o
ool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:
0?ooo`800000:@3oool2000000`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0;@3oool100000040oooo0@3oool0
01l0oooo0`00000^0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`090?ooo`800000303oool3000002<0oooo0`00000<0?ooo`800000303oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0;@3oool20000
0080oooo000O0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0303oool4000001/0
oooo1000000>0?ooo`030000003oool0oooo00X0oooo0P00000<0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool0;P3oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool0
;P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2P3oool200000100oooo1@00000A0?ooo`D00000403oool2000000`0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02l0oooo0@0000010?ooo`40oooo
000O0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0;0?ooo`800000303oool2000001<0oooo1P0000050?ooo`H00000503oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`0_0?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`8000005`3oool5
000001P0oooo0P00000<0?ooo`8000003@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo02l0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo0300oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo0P00000`0?oo
o`8000003@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool0<03oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool0<03oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool2000002`0
oooo0P00000>0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`0`0?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`0`0?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00d0oooo0P00000=0?ooo`8000003`3oool4000002@0oooo1000000>0?ooo`800000
3P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0300oooo0@0000010?ooo`40oooo
000O0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0<0?ooo`8000004@3oool900000140oooo2P00000@0?ooo`8000003`3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo0340oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`800000603ooolA
000001P0oooo0P00000?0?ooo`800000403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0a0?ooo`4000000@3oool1
0?ooo`007`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00h0oooo0P00000?0?oo
o`800000?@3oool200000100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0b0?oo
o`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool03P3oool3000003L0oooo0`00000A0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool0<P3oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool0
<`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0?0?ooo`8000004@3oool300000340oooo0`00000B0?ooo`800000
4@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`0b0?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?oo
o`0c0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo0100oooo0P00000B0?ooo`@00000:@3oool4000001<0oooo0P00
000B0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo03<0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0
oooo03@0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool04@3oool2000001@0oooo0`00000S0?ooo`<000005@3oool2
000001<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo0200oooo00<000000?ooo`3oool0<`3oool100000040oooo0@3oool001l0oooo00<000000?oo
o`3oool0=03oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool04P3oool2000001<0oooo0P00000E0?ooo`D000006@3oool5000001H0oooo0P00000C0?oo
o`8000004`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool0=03oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool0=@3oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0B0?ooo`800000603oool8000000T0oooo2000000I0?ooo`800000503oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`0d0?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`0e0?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo01<0oooo0P00000N0?ooo`T000007`3oool2000001D0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0
=@3oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool04`3oool2000001D0oooo0P00
00120?ooo`8000005@3oool2000001D0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo03D0oooo0@0000010?ooo`40oooo000O0?ooo`<00000=P3oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo03d0oooo0P00000F0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo03D0oooo0P0000020?ooo`007`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo
0280oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
01@0oooo0P00000l0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0=`3oool10000
0040oooo0@3oool001l0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0R0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool05@3oool2000001H0oooo0P00000h0?ooo`80
00005P3oool2000001H0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo03L0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo03P0oooo
00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool05@3oool300000380oooo0`00000G0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo03P0oooo
0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool08P3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01H0oooo0P00000H0?ooo`H000009P3o
ool6000001P0oooo0P00000G0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`0i0?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`0i
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0603oool2000001P0oooo0P00000L
0?ooo`H000006@3oool7000001`0oooo0P00000H0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`0i0?ooo`4000000@3oool10?ooo`007`3oool00`00
0000oooo0?ooo`0j0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`0G0?ooo`800000803oool8000000T0oooo2000000Q0?ooo`800000603oool20000
01`0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0j0?ooo`4000000@3oool10?oo
o`007`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`0H0?ooo`8000009P3oool9000002L0oooo0P00000I0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0k0?ooo`40
00000@3oool10?ooo`007`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool06P3oool2000001X0oooo0P00001B0?ooo`8000006P3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0>`3oool100000040oooo
0@3oool001l0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool06@3oool2000004h0oooo0P00000K0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0l0?ooo`4000000@3o
ool10?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03D0oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01X0oooo0P00001:
0?ooo`800000703oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo02<0oooo00<00000
0?ooo`3oool0=03oool00`000000oooo0?ooo`050?ooo`4000000@3oool10?ooo`007`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`0L0?ooo`800000703oool2000004H0oooo0P00000L0?ooo`8000007P3oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool01@3oool10000
0040oooo0@3oool001l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0e0?ooo`03
0000003oool0oooo02<0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0K0?ooo`80
0000@P3oool2000001d0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0R0?ooo`03
0000003oool0oooo03D0oooo00<000000?ooo`3oool01P3oool100000040oooo0@3oool001l0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0L0?ooo`800000?@3oool3000001h0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo03D0oooo
00<000000?ooo`3oool01P3oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool07@3o
ool2000001h0oooo1000000e0?ooo`@000007`3oool2000001l0oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00L0oooo0@0000010?ooo`40oooo000D
0?ooo`050;md0000000000000000001d_ol01P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo03H0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo01l0oooo1000000]0?ooo`@000008P3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`070?ooo`4000000@3o
ool10?ooo`004`3oool01`2oM00007Bo0?ooo`3oool0omnL04P0001d_ol01@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0903oool00`000000oooo
0?ooo`0N0?ooo`8000008`3oool4000002D0oooo1000000T0?ooo`800000803oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0203oool100000040oooo
0@3oool001P0oooo00<0okmd001d_`3oool0103oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo03L0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo02@0oooo2P00000A0?ooo`X000009`3oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`080?ooo`4000000@3o
ool10?ooo`00603oool00`3o_g@007Bo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0=P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo01l0oooo0P00000^
0?oooa400000;`3oool200000240oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0e
0?ooo`030000003oool0oooo00T0oooo0@0000010?ooo`40oooo000H0?ooo`0309a8001d_ol0oooo
00@0oooo100000080?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`0P0?ooo`800000JP3oool200000280oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`0f0?ooo`030000003oool0oooo00L0oooo0`0000020?ooo`004`3oool00`3ookl0
M000000000020000000304RLg`3oool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0g0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool08@3oool2000006H0
oooo0P00000S0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0=P3oool00`000000
oooo0?ooo`0:0?ooo`4000000@3oool10?ooo`004`3oool00`3ookl0M01d0;ooo`090?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0V0?ooo`800000
8`3oool200000680oooo0P00000S0?ooo`800000:03oool00`000000oooo0?ooo`0f0?ooo`030000
003oool0oooo00X0oooo0@0000010?ooo`40oooo000C0?ooo`030?oo_`1d07@0_ooo00T0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo02L0oooo00<0
00000?ooo`3oool08P3oool3000005`0oooo0`00000T0?ooo`030000003oool0oooo02L0oooo00<0
00000?ooo`3oool0=P3oool00`000000oooo0?ooo`0;0?ooo`4000000@3oool10?ooo`004`3oool0
0`3ookl0M00000000002000000030000M02oool0oooo00@0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0h0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0903oool2
000005P0oooo0P00000V0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0=`3oool0
0`000000oooo0?ooo`0;0?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo03P0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0U0?oo
o`800000E03oool2000002L0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0g0?oo
o`030000003oool0oooo00`0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0W0?ooo`8000009`3oool200000500
oooo0P00000W0?ooo`800000:@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00`0
oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
>03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02H0oooo0P00001;0?ooo`<00000
:03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0
3@3oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0i0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool09`3oool2000004L0oooo0P00
000Z0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?oo
o`0>0?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo03T0oooo00<000000?ooo`3oool0:@3oool2000002T0oooo0P0000130?ooo`800000:P3oool2
000002/0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0>0?ooo`4000000@3oool1
0?ooo`007`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo03T0oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`0X0?ooo`@00000>`3oool4000002/0oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00l0oooo0@0000010?oo
o`40oooo000O0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0>P3oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo02/0oooo1@00000a0?ooo`D00000;P3oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool03`3oool100000040
oooo0@3oool001l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0j0?ooo`030000
003oool0oooo02X0oooo0P00000`0?ooo`H000009@3oool600000340oooo0P00000/0?ooo`030000
003oool0oooo03T0oooo00<000000?ooo`3oool0403oool100000040oooo0@3oool001l0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo02`0oooo00<0
00000?ooo`3oool0<`3oool:00000140oooo2P00000f0?ooo`030000003oool0oooo02`0oooo00<0
00000?ooo`3oool0>@3oool00`000000oooo0?ooo`0@0?ooo`4000000@3oool10?ooo`007`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`0l0?oooa400000?`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo03T0oooo00<000000?ooo`3oool04@3oool100000040oooo0@3oool001l0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo02`0oooo0P00002:0?oo
o`800000;P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0140oooo0@0000010?oo
o`40oooo000O0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0>`3oool00`000000
oooo0?ooo`0]0?ooo`800000QP3oool2000002l0oooo00<000000?ooo`3oool0>P3oool00`000000
oooo0?ooo`0B0?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo03/0oooo00<000000?ooo`3oool0;P3oool200000880oooo0P00000`0?ooo`030000
003oool0oooo03X0oooo00<000000?ooo`3oool04`3oool100000040oooo0@3oool001l0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo02l0oooo0P00
001n0?ooo`800000<@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo01<0oooo0@00
00010?ooo`40oooo000O0?ooo`<00000503oool00`000000oooo0?ooo`0l0?ooo`030000003oool0
oooo0300oooo0P00001j0?ooo`800000<P3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0
oooo01<0oooo0P0000020?ooo`007`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
03`0oooo00<000000?ooo`3oool0<@3oool2000007H0oooo0P00000c0?ooo`030000003oool0oooo
03`0oooo00<000000?ooo`3oool0503oool100000040oooo0@3oool001l0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0380oooo0P00001b0?ooo`80
0000=03oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo01D0oooo0@0000010?ooo`40
oooo000O0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0?@3oool00`000000oooo
0?ooo`0c0?ooo`800000KP3oool2000003D0oooo00<000000?ooo`3oool0?03oool00`000000oooo
0?ooo`0F0?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo03d0oooo00<000000?ooo`3oool0=03oool2000006X0oooo0P00000f0?ooo`030000003o
ool0oooo03d0oooo00<000000?ooo`3oool05P3oool100000040oooo0@3oool001l0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0m0?ooo`800000=P3oool2000006H0oooo0P00000f
0?ooo`800000?`3oool00`000000oooo0?ooo`0G0?ooo`4000000@3oool10?ooo`007`3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0=@3oool20000
0680oooo0P00000g0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0603oool10000
0040oooo0@3oool001l0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0o0?ooo`03
0000003oool0oooo03H0oooo0`00001L0?ooo`<00000>03oool00`000000oooo0?ooo`0n0?ooo`03
0000003oool0oooo01T0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0h0?ooo`<00000EP3oool3000003X0oooo
00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0I0?ooo`4000000@3oool10?ooo`007`3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0>P3o
ool300000500oooo0`00000l0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool06P3o
ool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`10
0?ooo`800000?@3oool3000004T0oooo1000000m0?ooo`800000@@3oool00`000000oooo0?ooo`0K
0?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
0440oooo00<000000?ooo`3oool0?@3oool3000004<0oooo0`0000100?ooo`030000003oool0oooo
0400oooo00<000000?ooo`3oool0703oool100000040oooo0@3oool001l0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo03l0oooo0P00000o0?ooo`80
0000@P3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo01`0oooo0@0000010?ooo`40
oooo000O0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0@P3oool00`000000oooo
0?ooo`100?ooo`@00000=`3oool4000004<0oooo00<000000?ooo`3oool0@@3oool00`000000oooo
0?ooo`0M0?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo0480oooo0P0000140?ooo`P000009`3oool8000004D0oooo0P0000130?ooo`030000003o
ool0oooo01h0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool0@`3oool00`000000oooo0?ooo`190?ooo`/000004@3oool;000004`0oooo00<00000
0?ooo`3oool0@P3oool00`000000oooo0?ooo`0O0?ooo`4000000@3oool10?ooo`007`3oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo04<0oooo0P00001D0?oooa400000E@3oool20000
04D0oooo00<000000?ooo`3oool07`3oool100000040oooo0@3oool001l0oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo0;H0oooo00<000000?ooo`3o
ool0A03oool00`000000oooo0?ooo`0P0?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo
0?ooo`0Q0?ooo`030000003oool0oooo04D0oooo0P00002d0?ooo`800000AP3oool00`000000oooo
0?ooo`0Q0?ooo`4000000@3oool10?ooo`007`3oool300000280oooo00<000000?ooo`3oool0AP3o
ool200000;00oooo0P0000170?ooo`030000003oool0oooo0240oooo0P0000020?ooo`007`3oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0[03oool0
0`000000oooo0?ooo`170?ooo`030000003oool0oooo0280oooo0@0000010?ooo`40oooo000O0?oo
o`030000003oool0oooo02@0oooo00<000000?ooo`3oool0A`3oool200000:X0oooo0P0000190?oo
o`030000003oool0oooo02<0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`2V0?ooo`030000003oool0oooo04P0
oooo00<000000?ooo`3oool0903oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`180?ooo`800000Y03oool2000004X0oooo00<000000?ooo`3oool0
9@3oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`190?ooo`800000X03oool2000004/0oooo00<000000?ooo`3oool09P3oool100000040oooo0@3o
ool001l0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1:0?ooo`030000003oool0
oooo09`0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0W0?ooo`4000000@3oool1
0?ooo`007`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo04/0oooo0P00002J0?oo
o`800000C@3oool00`000000oooo0?ooo`0W0?ooo`4000000@3oool10?ooo`007`3oool00`000000
oooo0?ooo`0Y0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0UP3oool00`000000
oooo0?ooo`1<0?ooo`030000003oool0oooo02P0oooo0@0000010?ooo`40oooo000O0?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool0C03oool2000009@0oooo0P00001>0?ooo`030000
003oool0oooo02T0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo02/0oooo00<0
00000?ooo`3oool0C@3oool200000900oooo0P00001?0?ooo`030000003oool0oooo02X0oooo0@00
00010?ooo`40oooo000O0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0CP3oool2
000008`0oooo0P00001@0?ooo`030000003oool0oooo02/0oooo0@0000010?ooo`40oooo000O0?oo
o`030000003oool0oooo02d0oooo00<000000?ooo`3oool0C`3oool3000008H0oooo0`00001A0?oo
o`030000003oool0oooo02`0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo02h0
oooo00<000000?ooo`3oool0D@3oool200000880oooo0P00001C0?ooo`030000003oool0oooo02d0
oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0
DP3oool3000007`0oooo0`00001D0?ooo`030000003oool0oooo02h0oooo0@0000010?ooo`40oooo
000O0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0E03oool2000007P0oooo0P00
001F0?ooo`030000003oool0oooo02l0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0E@3oool300000780oooo0`00001G0?ooo`030000003oool0
oooo0300oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo0380oooo00<000000?oo
o`3oool0E`3oool3000006`0oooo0`00001I0?ooo`030000003oool0oooo0340oooo0@0000010?oo
o`40oooo000O0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0F@3oool2000006P0
oooo0P00001K0?ooo`030000003oool0oooo0380oooo0@0000010?ooo`40oooo000O0?ooo`<00000
=03oool00`000000oooo0?ooo`1J0?ooo`<00000HP3oool3000005`0oooo00<000000?ooo`3oool0
<P3oool200000080oooo000O0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0G03o
ool3000005`0oooo0`00001N0?ooo`030000003oool0oooo03@0oooo0@0000010?ooo`40oooo000O
0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0GP3oool4000005@0oooo1000001P
0?ooo`030000003oool0oooo03D0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo
03L0oooo00<000000?ooo`3oool0H@3oool4000004`0oooo1000001S0?ooo`030000003oool0oooo
03H0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo03P0oooo0P00001U0?ooo`@0
0000A03oool4000006D0oooo0P00000i0?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo
0?ooo`0j0?ooo`030000003oool0oooo06H0oooo0`00000n0?ooo`<00000J03oool00`000000oooo
0?ooo`0i0?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`0k0?ooo`030000003o
ool0oooo06P0oooo0P00000j0?ooo`800000JP3oool00`000000oooo0?ooo`0j0?ooo`4000000@3o
ool10?ooo`007`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo06T0oooo1`00000/
0?ooo`L00000J`3oool00`000000oooo0?ooo`0k0?ooo`4000000@3oool10?ooo`007`3oool00`00
0000oooo0?ooo`0m0?ooo`030000003oool0oooo06l0oooo;000001a0?ooo`030000003oool0oooo
03`0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo03h0oooo0P00003o0?ooo`/0
oooo0P00000o0?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`100?ooo`030000
003oool0oooo0?l0oooo1`3oool00`000000oooo0?ooo`0o0?ooo`4000000@3oool10?ooo`007`3o
ool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0?l0oooo1@3oool00`000000oooo0?oo
o`100?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`120?ooo`800000o`3oool3
0?ooo`800000@`3oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool0A03oool00`00
0000oooo0?ooo`3n0?ooo`030000003oool0oooo04<0oooo0@0000010?ooo`40oooo000O0?ooo`03
0000003oool0oooo04D0oooo00<000000?ooo`3oool0o03oool00`000000oooo0?ooo`140?ooo`40
00000@3oool10?ooo`007`3oool00`000000oooo0?ooo`160?ooo`800000nP3oool2000004L0oooo
0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0mP3o
ool00`000000oooo0?ooo`170?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`19
0?ooo`800000m03oool2000004X0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo
04/0oooo00<000000?ooo`3oool0l03oool00`000000oooo0?ooo`1:0?ooo`4000000@3oool10?oo
o`007`3oool3000004`0oooo0P00003^0?ooo`800000C03oool200000080oooo000O0?ooo`030000
003oool0oooo04h0oooo00<000000?ooo`3oool0jP3oool00`000000oooo0?ooo`1=0?ooo`400000
0@3oool10?ooo`007`3oool00`000000oooo0?ooo`1?0?ooo`800000j03oool200000500oooo0@00
00010?ooo`40oooo000O0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0i03oool0
0`000000oooo0?ooo`1@0?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`1B0?oo
o`030000003oool0oooo0>80oooo00<000000?ooo`3oool0D@3oool100000040oooo0@3oool001l0
oooo00<000000?ooo`3oool0D`3oool200000>00oooo0P00001D0?ooo`4000000@3oool10?ooo`00
7`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo0=`0oooo00<000000?ooo`3oool0
E03oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool0EP3oool200000=X0oooo0P00
001G0?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`1H0?ooo`800000eP3oool2
000005T0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo05X0oooo0P00003B0?oo
o`800000F`3oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool0G03oool00`000000
oooo0?ooo`3>0?ooo`030000003oool0oooo05/0oooo0@0000010?ooo`40oooo000O0?ooo`030000
003oool0oooo05d0oooo0P00003<0?ooo`800000GP3oool100000040oooo0@3oool001l0oooo00<0
00000?ooo`3oool0G`3oool200000<P0oooo0P00001P0?ooo`4000000@3oool10?ooo`007`3oool0
0`000000oooo0?ooo`1Q0?ooo`800000a03oool200000680oooo0@0000010?ooo`40oooo000O0?oo
o`030000003oool0oooo06<0oooo0P0000300?ooo`800000I03oool100000040oooo0@3oool001l0
oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`2k0?ooo`800000IP3oool100000040
oooo0@3oool000X0oooo00<0okmd0000000000000`0000001@00M;l0oooo0?ooo`3oool0okmd00<0
000000<0M;oo0?ooo`3oool0103oool00`000000oooo0?ooo`1V0?ooo`800000^@3oool2000006P0
oooo0@0000010?ooo`40oooo000=0?ooo`0309a8B02Lgol0oooo00@0oooo00H0W4Qd0;ooo`3oool0
oono07@0M02oool50?ooo`030000003oool0oooo06P0oooo0P00002e0?ooo`800000JP3oool10000
0040oooo0@3oool000d0oooo00<0W4Q809cOo`3oool00`3oool00`3o_g@007Bo0?ooo`020?ooo`03
0=nLB018W=l0oooo00@0oooo00<000000?ooo`3oool0JP3oool200000;40oooo0P00001/0?ooo`40
00000@3oool10?ooo`003@3oool00`2LB4P0W=oo0?ooo`030?ooo`030=nLB018W=l0oooo0080oooo
00<0okmd001d_`3oool0103oool4000006/0oooo0P00002]0?ooo`800000K03oool300000080oooo
000=0?ooo`0309a8B02Lgol0oooo00<0oooo00<0gia804RLg`3oool00P3oool00`3o_g@007Bo0?oo
o`040?ooo`030000003oool0oooo0?l0ooooS03oool100000040oooo0@3oool000d0oooo00<0W4Q8
09cOo`3oool00`3oool00`3OW4P0B9cO0?ooo`020?ooo`030?noM000M;l0oooo00@0oooo00<00000
0?ooo`3oool0o`3ooon<0?ooo`4000000@3oool10?ooo`003@3oool00`2LB4P0W=oo0?ooo`030?oo
o`030?noM018W=l0oooo0080oooo00<0gia804RLg`3oool0103oool00`000000oooo0?ooo`3o0?oo
oh`0oooo0@0000010?ooo`40oooo000:0?ooo`050=nLB000000004RL09a8B02Lgol01@3oool01P2L
B000M;oo0?ooo`3ogi`0B01d0;ooo`D0oooo00<000000?ooo`3oool0o`3ooon<0?ooo`4000000@3o
ool10?ooo`00303oool00`3OW4P0001809cOo`050?ooo`050?oo_`1d000000000000B02Lgol01P3o
ool00`000000oooo0?ooo`3o0?oooh`0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0
oooo05d0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`050?ooo`4000000@3oool1
0?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`050?ooo`4000000@3oool10?ooo`007`3ooooo00000900
00000P3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0
oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00001\
\>"],
  ImageRangeCache->{{{0, 431}, {431, 0}} -> {-12.0723, -11.7547, 0.0784566, \
0.0784566}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  ContourGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell["\<\
\:0e40\:0e1e\:0e37\:0e48\:0e2d\:0e43\:0e2b\:0e49\:0e01\:0e32\:0e23\:0e01\:0e33\
\:0e2b\:0e19\:0e14 potential \:0e07\:0e48\:0e32\:0e22\:0e02\:0e36\:0e49\:0e19 \
\:0e40\:0e23\:0e32\:0e08\:0e30\:0e01\:0e33\:0e2b\:0e19\:0e14 \
pointPotential[x,y,x0,y0] \:0e40\:0e1b\:0e47\:0e19\:0e04\:0e48\:0e32 \
potential \:0e17\:0e35\:0e48\:0e08\:0e38\:0e14 (x,y) \:0e16\:0e49\:0e32\:0e21\
\:0e35\:0e1b\:0e23\:0e30\:0e08\:0e38\:0e2b\:0e19\:0e48\:0e27\:0e22\:0e2d\:0e22\
\:0e39\:0e48\:0e17\:0e35\:0e48 (x0,y0)\
\>", "Text"],

Cell[BoxData[
    \(pointPotential[x_, y_, x0_, y0_]\  := \ 
      1/\((\((x - x0)\)^2 + \((y - y0)\)^2)\)^\((1/2)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(pointPotential[x, y, x0, y0]\)], "Input"],

Cell[BoxData[
    \(1\/\@\(\((x - x0)\)\^2 + \((y - y0)\)\^2\)\)], "Output"]
}, Open  ]],

Cell["\<\
\:0e20\:0e32\:0e1e\:0e2a\:0e33\:0e2b\:0e23\:0e31\:0e1a\:0e1b\:0e23\:0e30\:0e08\
\:0e38\:0e2a\:0e2d\:0e07\:0e2d\:0e31\:0e19\:0e17\:0e35\:0e48\:0e21\:0e35\:0e40\
\:0e04\:0e23\:0e37\:0e48\:0e2d\:0e07\:0e2b\:0e21\:0e32\:0e22\:0e15\:0e48\:0e32\
\:0e07\:0e01\:0e31\:0e19 \:0e2d\:0e22\:0e39\:0e48\:0e17\:0e35\:0e48 (-1,0) \
\:0e41\:0e25\:0e30 (1,0)\
\>", "Text"],

Cell[BoxData[
    \(pot1[x_, y_] := \ 
      pointPotential[x, y, \(-1\), 0] - pointPotential[x, y, 1, 0]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ContourPlot[pot1[x, y], {x, \(-10\), 10}, {y, \(-10\), 10}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0480769 0.5 0.0480769 [
[.01923 -0.0125 -9 -9 ]
[.01923 -0.0125 9 0 ]
[.25962 -0.0125 -6 -9 ]
[.25962 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.74038 -0.0125 -3 -9 ]
[.74038 -0.0125 3 0 ]
[.98077 -0.0125 -6 -9 ]
[.98077 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -18 -4.5 ]
[-0.0125 .01923 0 4.5 ]
[-0.0125 .25962 -12 -4.5 ]
[-0.0125 .25962 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .74038 -6 -4.5 ]
[-0.0125 .74038 0 4.5 ]
[-0.0125 .98077 -12 -4.5 ]
[-0.0125 .98077 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(-10)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(-5)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(5)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(10)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
[(-10)] -0.0125 .01923 1 0 Mshowa
0 .25962 m
.00625 .25962 L
s
[(-5)] -0.0125 .25962 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .74038 m
.00625 .74038 L
s
[(5)] -0.0125 .74038 1 0 Mshowa
0 .98077 m
.00625 .98077 L
s
[(10)] -0.0125 .98077 1 0 Mshowa
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 g
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
0 g
.5 Mabswid
.6 g
.01923 .87488 m
.05929 .89529 L
.0721 .90064 L
.09936 .91001 L
.13942 .91956 L
.17949 .92415 L
.21955 .92377 L
.25962 .91818 L
.29968 .90689 L
.31693 .90064 L
.33974 .88873 L
.37981 .86203 L
.3817 .86058 L
.41987 .82246 L
.42157 .82051 L
.44921 .78045 L
.45994 .75819 L
.46812 .74038 L
.48164 .70032 L
.49067 .66026 L
.49639 .62019 L
.4982 .58013 L
.49951 .54006 L
.49994 .5 L
.49951 .45994 L
.4982 .41987 L
.49639 .37981 L
.49067 .33974 L
.48164 .29968 L
.46812 .25962 L
.45994 .24181 L
.44921 .21955 L
.42157 .17949 L
.41987 .17754 L
.3817 .13942 L
.37981 .13797 L
.33974 .11127 L
.31693 .09936 L
.29968 .09311 L
.25962 .08182 L
.21955 .07623 L
.17949 .07585 L
.13942 .08044 L
.09936 .08999 L
.0721 .09936 L
.05929 .10471 L
.01923 .12512 L
F
0 g
.01923 .87488 m
.05929 .89529 L
.0721 .90064 L
.09936 .91001 L
.13942 .91956 L
.17949 .92415 L
.21955 .92377 L
.25962 .91818 L
.29968 .90689 L
.31693 .90064 L
.33974 .88873 L
.37981 .86203 L
.3817 .86058 L
.41987 .82246 L
.42157 .82051 L
.44921 .78045 L
.45994 .75819 L
.46812 .74038 L
.48164 .70032 L
.49067 .66026 L
.49639 .62019 L
.4982 .58013 L
.49951 .54006 L
.49994 .5 L
.49951 .45994 L
.4982 .41987 L
.49639 .37981 L
.49067 .33974 L
.48164 .29968 L
.46812 .25962 L
.45994 .24181 L
.44921 .21955 L
.42157 .17949 L
.41987 .17754 L
.3817 .13942 L
.37981 .13797 L
.33974 .11127 L
.31693 .09936 L
.29968 .09311 L
.25962 .08182 L
.21955 .07623 L
.17949 .07585 L
.13942 .08044 L
.09936 .08999 L
.0721 .09936 L
.05929 .10471 L
.01923 .12512 L
s
.7 g
.29968 .25763 m
.33974 .25711 L
.35729 .25962 L
.37981 .26588 L
.41987 .28685 L
.43948 .29968 L
.45994 .32777 L
.4695 .33974 L
.48857 .37981 L
.49458 .41987 L
.49854 .45994 L
.49983 .5 L
.49854 .54006 L
.49458 .58013 L
.48857 .62019 L
.4695 .66026 L
.45994 .67223 L
.43948 .70032 L
.41987 .71315 L
.37981 .73412 L
.35729 .74038 L
.33974 .74289 L
.29968 .74237 L
.28648 .74038 L
.25962 .73321 L
.21955 .71482 L
.19783 .70032 L
.17949 .68487 L
.15667 .66026 L
.13942 .63621 L
.13036 .62019 L
.1135 .58013 L
.10392 .54006 L
.1008 .5 L
.10392 .45994 L
.1135 .41987 L
.13036 .37981 L
.13942 .36379 L
.15667 .33974 L
.17949 .31513 L
.19783 .29968 L
.21955 .28518 L
.25962 .26679 L
.28648 .25962 L
F
0 g
.29968 .25763 m
.33974 .25711 L
.35729 .25962 L
.37981 .26588 L
.41987 .28685 L
.43948 .29968 L
.45994 .32777 L
.4695 .33974 L
.48857 .37981 L
.49458 .41987 L
.49854 .45994 L
.49983 .5 L
.49854 .54006 L
.49458 .58013 L
.48857 .62019 L
.4695 .66026 L
.45994 .67223 L
.43948 .70032 L
.41987 .71315 L
.37981 .73412 L
.35729 .74038 L
.33974 .74289 L
.29968 .74237 L
.28648 .74038 L
.25962 .73321 L
.21955 .71482 L
.19783 .70032 L
.17949 .68487 L
.15667 .66026 L
.13942 .63621 L
.13036 .62019 L
.1135 .58013 L
.10392 .54006 L
.1008 .5 L
.10392 .45994 L
.1135 .41987 L
.13036 .37981 L
.13942 .36379 L
.15667 .33974 L
.17949 .31513 L
.19783 .29968 L
.21955 .28518 L
.25962 .26679 L
.28648 .25962 L
.29968 .25763 L
s
.8 g
.29968 .32522 m
.33974 .31404 L
.37981 .31417 L
.41987 .32706 L
.44186 .33974 L
.45994 .35831 L
.47891 .37981 L
.49093 .41987 L
.49757 .45994 L
.49972 .5 L
.49757 .54006 L
.49093 .58013 L
.47891 .62019 L
.45994 .64169 L
.44186 .66026 L
.41987 .67294 L
.37981 .68583 L
.33974 .68596 L
.29968 .67478 L
.27251 .66026 L
.25962 .65069 L
.22991 .62019 L
.21955 .60597 L
.20622 .58013 L
.19351 .54006 L
.18944 .5 L
.19351 .45994 L
.20622 .41987 L
.21955 .39403 L
.22991 .37981 L
.25962 .34931 L
.27251 .33974 L
F
0 g
.29968 .32522 m
.33974 .31404 L
.37981 .31417 L
.41987 .32706 L
.44186 .33974 L
.45994 .35831 L
.47891 .37981 L
.49093 .41987 L
.49757 .45994 L
.49972 .5 L
.49757 .54006 L
.49093 .58013 L
.47891 .62019 L
.45994 .64169 L
.44186 .66026 L
.41987 .67294 L
.37981 .68583 L
.33974 .68596 L
.29968 .67478 L
.27251 .66026 L
.25962 .65069 L
.22991 .62019 L
.21955 .60597 L
.20622 .58013 L
.19351 .54006 L
.18944 .5 L
.19351 .45994 L
.20622 .41987 L
.21955 .39403 L
.22991 .37981 L
.25962 .34931 L
.27251 .33974 L
.29968 .32522 L
s
.9 g
.29968 .37011 m
.33974 .34916 L
.37981 .34233 L
.41987 .35001 L
.45994 .37494 L
.46618 .37981 L
.48723 .41987 L
.4966 .45994 L
.49961 .5 L
.4966 .54006 L
.48723 .58013 L
.46618 .62019 L
.45994 .62506 L
.41987 .64999 L
.37981 .65767 L
.33974 .65084 L
.29968 .62989 L
.28799 .62019 L
.25962 .58557 L
.25667 .58013 L
.24134 .54006 L
.2365 .5 L
.24134 .45994 L
.25667 .41987 L
.25962 .41443 L
.28799 .37981 L
F
0 g
.29968 .37011 m
.33974 .34916 L
.37981 .34233 L
.41987 .35001 L
.45994 .37494 L
.46618 .37981 L
.48723 .41987 L
.4966 .45994 L
.49961 .5 L
.4966 .54006 L
.48723 .58013 L
.46618 .62019 L
.45994 .62506 L
.41987 .64999 L
.37981 .65767 L
.33974 .65084 L
.29968 .62989 L
.28799 .62019 L
.25962 .58557 L
.25667 .58013 L
.24134 .54006 L
.2365 .5 L
.24134 .45994 L
.25667 .41987 L
.25962 .41443 L
.28799 .37981 L
.29968 .37011 L
s
1 g
.33974 .37511 m
.37981 .36342 L
.41987 .36721 L
.45083 .37981 L
.45994 .39063 L
.48346 .41987 L
.49563 .45994 L
.4995 .5 L
.49563 .54006 L
.48346 .58013 L
.45994 .60937 L
.45083 .62019 L
.41987 .63279 L
.37981 .63658 L
.33974 .62489 L
.33102 .62019 L
.29968 .59304 L
.29039 .58013 L
.27216 .54006 L
.26647 .5 L
.27216 .45994 L
.29039 .41987 L
.29968 .40696 L
.33102 .37981 L
F
0 g
.33974 .37511 m
.37981 .36342 L
.41987 .36721 L
.45083 .37981 L
.45994 .39063 L
.48346 .41987 L
.49563 .45994 L
.4995 .5 L
.49563 .54006 L
.48346 .58013 L
.45994 .60937 L
.45083 .62019 L
.41987 .63279 L
.37981 .63658 L
.33974 .62489 L
.33102 .62019 L
.29968 .59304 L
.29039 .58013 L
.27216 .54006 L
.26647 .5 L
.27216 .45994 L
.29039 .41987 L
.29968 .40696 L
.33102 .37981 L
.33974 .37511 L
s
.4 g
.98077 .87488 m
.94071 .89529 L
.9279 .90064 L
.90064 .91001 L
.86058 .91956 L
.82051 .92415 L
.78045 .92377 L
.74038 .91818 L
.70032 .90689 L
.68307 .90064 L
.66026 .88873 L
.62019 .86203 L
.6183 .86058 L
.58013 .82246 L
.57843 .82051 L
.55079 .78045 L
.54006 .75819 L
.53188 .74038 L
.51836 .70032 L
.50933 .66026 L
.50361 .62019 L
.5018 .58013 L
.50049 .54006 L
.50006 .5 L
.50049 .45994 L
.5018 .41987 L
.50361 .37981 L
.50933 .33974 L
.51836 .29968 L
.53188 .25962 L
.54006 .24181 L
.55079 .21955 L
.57843 .17949 L
.58013 .17754 L
.6183 .13942 L
.62019 .13797 L
.66026 .11127 L
.68307 .09936 L
.70032 .09311 L
.74038 .08182 L
.78045 .07623 L
.82051 .07585 L
.86058 .08044 L
.90064 .08999 L
.9279 .09936 L
.94071 .10471 L
.98077 .12512 L
F
0 g
.98077 .87488 m
.94071 .89529 L
.9279 .90064 L
.90064 .91001 L
.86058 .91956 L
.82051 .92415 L
.78045 .92377 L
.74038 .91818 L
.70032 .90689 L
.68307 .90064 L
.66026 .88873 L
.62019 .86203 L
.6183 .86058 L
.58013 .82246 L
.57843 .82051 L
.55079 .78045 L
.54006 .75819 L
.53188 .74038 L
.51836 .70032 L
.50933 .66026 L
.50361 .62019 L
.5018 .58013 L
.50049 .54006 L
.50006 .5 L
.50049 .45994 L
.5018 .41987 L
.50361 .37981 L
.50933 .33974 L
.51836 .29968 L
.53188 .25962 L
.54006 .24181 L
.55079 .21955 L
.57843 .17949 L
.58013 .17754 L
.6183 .13942 L
.62019 .13797 L
.66026 .11127 L
.68307 .09936 L
.70032 .09311 L
.74038 .08182 L
.78045 .07623 L
.82051 .07585 L
.86058 .08044 L
.90064 .08999 L
.9279 .09936 L
.94071 .10471 L
.98077 .12512 L
s
.3 g
.66026 .25711 m
.70032 .25763 L
.71352 .25962 L
.74038 .26679 L
.78045 .28518 L
.80217 .29968 L
.82051 .31513 L
.84333 .33974 L
.86058 .36379 L
.86964 .37981 L
.8865 .41987 L
.89608 .45994 L
.8992 .5 L
.89608 .54006 L
.8865 .58013 L
.86964 .62019 L
.86058 .63621 L
.84333 .66026 L
.82051 .68487 L
.80217 .70032 L
.78045 .71482 L
.74038 .73321 L
.71352 .74038 L
.70032 .74237 L
.66026 .74289 L
.64271 .74038 L
.62019 .73412 L
.58013 .71315 L
.56052 .70032 L
.54006 .67223 L
.5305 .66026 L
.51143 .62019 L
.50542 .58013 L
.50146 .54006 L
.50017 .5 L
.50146 .45994 L
.50542 .41987 L
.51143 .37981 L
.5305 .33974 L
.54006 .32777 L
.56052 .29968 L
.58013 .28685 L
.62019 .26588 L
.64271 .25962 L
F
0 g
.66026 .25711 m
.70032 .25763 L
.71352 .25962 L
.74038 .26679 L
.78045 .28518 L
.80217 .29968 L
.82051 .31513 L
.84333 .33974 L
.86058 .36379 L
.86964 .37981 L
.8865 .41987 L
.89608 .45994 L
.8992 .5 L
.89608 .54006 L
.8865 .58013 L
.86964 .62019 L
.86058 .63621 L
.84333 .66026 L
.82051 .68487 L
.80217 .70032 L
.78045 .71482 L
.74038 .73321 L
.71352 .74038 L
.70032 .74237 L
.66026 .74289 L
.64271 .74038 L
.62019 .73412 L
.58013 .71315 L
.56052 .70032 L
.54006 .67223 L
.5305 .66026 L
.51143 .62019 L
.50542 .58013 L
.50146 .54006 L
.50017 .5 L
.50146 .45994 L
.50542 .41987 L
.51143 .37981 L
.5305 .33974 L
.54006 .32777 L
.56052 .29968 L
.58013 .28685 L
.62019 .26588 L
.64271 .25962 L
.66026 .25711 L
s
.2 g
.58013 .32706 m
.62019 .31417 L
.66026 .31404 L
.70032 .32522 L
.72749 .33974 L
.74038 .34931 L
.77009 .37981 L
.78045 .39403 L
.79378 .41987 L
.80649 .45994 L
.81056 .5 L
.80649 .54006 L
.79378 .58013 L
.78045 .60597 L
.77009 .62019 L
.74038 .65069 L
.72749 .66026 L
.70032 .67478 L
.66026 .68596 L
.62019 .68583 L
.58013 .67294 L
.55814 .66026 L
.54006 .64169 L
.52109 .62019 L
.50907 .58013 L
.50243 .54006 L
.50028 .5 L
.50243 .45994 L
.50907 .41987 L
.52109 .37981 L
.54006 .35831 L
.55814 .33974 L
F
0 g
.58013 .32706 m
.62019 .31417 L
.66026 .31404 L
.70032 .32522 L
.72749 .33974 L
.74038 .34931 L
.77009 .37981 L
.78045 .39403 L
.79378 .41987 L
.80649 .45994 L
.81056 .5 L
.80649 .54006 L
.79378 .58013 L
.78045 .60597 L
.77009 .62019 L
.74038 .65069 L
.72749 .66026 L
.70032 .67478 L
.66026 .68596 L
.62019 .68583 L
.58013 .67294 L
.55814 .66026 L
.54006 .64169 L
.52109 .62019 L
.50907 .58013 L
.50243 .54006 L
.50028 .5 L
.50243 .45994 L
.50907 .41987 L
.52109 .37981 L
.54006 .35831 L
.55814 .33974 L
.58013 .32706 L
s
.1 g
.54006 .37494 m
.58013 .35001 L
.62019 .34233 L
.66026 .34916 L
.70032 .37011 L
.71201 .37981 L
.74038 .41443 L
.74333 .41987 L
.75866 .45994 L
.7635 .5 L
.75866 .54006 L
.74333 .58013 L
.74038 .58557 L
.71201 .62019 L
.70032 .62989 L
.66026 .65084 L
.62019 .65767 L
.58013 .64999 L
.54006 .62506 L
.53382 .62019 L
.51277 .58013 L
.5034 .54006 L
.50039 .5 L
.5034 .45994 L
.51277 .41987 L
.53382 .37981 L
F
0 g
.54006 .37494 m
.58013 .35001 L
.62019 .34233 L
.66026 .34916 L
.70032 .37011 L
.71201 .37981 L
.74038 .41443 L
.74333 .41987 L
.75866 .45994 L
.7635 .5 L
.75866 .54006 L
.74333 .58013 L
.74038 .58557 L
.71201 .62019 L
.70032 .62989 L
.66026 .65084 L
.62019 .65767 L
.58013 .64999 L
.54006 .62506 L
.53382 .62019 L
.51277 .58013 L
.5034 .54006 L
.50039 .5 L
.5034 .45994 L
.51277 .41987 L
.53382 .37981 L
.54006 .37494 L
s
.58013 .36721 m
.62019 .36342 L
.66026 .37511 L
.66898 .37981 L
.70032 .40696 L
.70961 .41987 L
.72784 .45994 L
.73353 .5 L
.72784 .54006 L
.70961 .58013 L
.70032 .59304 L
.66898 .62019 L
.66026 .62489 L
.62019 .63658 L
.58013 .63279 L
.54917 .62019 L
.54006 .60937 L
.51654 .58013 L
.50437 .54006 L
.5005 .5 L
.50437 .45994 L
.51654 .41987 L
.54006 .39063 L
.54917 .37981 L
F
.58013 .36721 m
.62019 .36342 L
.66026 .37511 L
.66898 .37981 L
.70032 .40696 L
.70961 .41987 L
.72784 .45994 L
.73353 .5 L
.72784 .54006 L
.70961 .58013 L
.70032 .59304 L
.66898 .62019 L
.66026 .62489 L
.62019 .63658 L
.58013 .63279 L
.54917 .62019 L
.54006 .60937 L
.51654 .58013 L
.50437 .54006 L
.5005 .5 L
.50437 .45994 L
.51654 .41987 L
.54006 .39063 L
.54917 .37981 L
.58013 .36721 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`0001/2000`400?l00000o`00003oo`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00903oool00`3o_g@000000000
000300000005001d_`3oool0oooo0?ooo`3o_g@00`0000000`1d_ol0oooo0?ooo`1D0?ooo`050;md
0000000000000000001d_ol0EP3oool01@3o_g@00000000000000000M;oo05X0oooo00D0_g@00000
00000000000007Boo`1E0?ooo`030?noM0000000000000<0000000D007Bo0?ooo`3oool0oooo0?no
M0030000000307Boo`3oool0oooo0080oooo000W0?ooo`0309a8B02Lgol0oooo00@0oooo00H0W4Qd
0;ooo`3oool0oono07@0M02ooomD0?ooo`070;md0000M;l0oooo0?ooo`3ogi`0B00007Boo`1E0?oo
o`0609a8M02oool0oooo0?oo_`1d07@0_oooF03oool01`2oM00007Bo0?ooo`3oool0omnL04P0001d
_ol0E`3oool00`2LB4P0W=oo0?ooo`040?ooo`0609a8M02oool0oooo0?oo_`1d07@0_ooo0`3oool0
02L0oooo00<0W4Q809cOo`3oool00`3oool00`3o_g@007Bo0?ooo`020?ooo`030=nLB018W=l0oooo
05P0oooo00<0okmd001d_`3oool0D`3oool00`3o_g@007Bo0?ooo`020?ooo`030=nLB018W=l0oooo
05`0oooo00<0okmd001d_`3oool0EP3oool00`2LB4P0W=oo0?ooo`030?ooo`030?noM000M;l0oooo
0080oooo00<0gia804RLg`3oool00P3oool002L0oooo00<0W4Q809cOo`3oool00`3oool00`3OW4P0
B9cO0?ooo`020?ooo`030?noM000M;l0oooo05P0oooo00<0okmd001d_`3oool0D`3oool00`3OW4P0
B9cO0?ooo`020?ooo`030?noM000M;l0oooo05`0oooo00<0okmd001d_`3oool0EP3oool00`2LB4P0
W=oo0?ooo`030?ooo`030=nLB018W=l0oooo0080oooo00<0okmd001d_`3oool00P3oool001/0oooo
00<0W4P00000000000000`0000000`00B9`0oooo0?ooo`030?ooo`0309a8B02Lgol0oooo00<0oooo
00<0gia804RLg`3oool00P3oool00`3o_g@007Bo0?ooo`1:0?ooo`0309a800000000000000<00000
00<004RL0?ooo`3oool01@3oool00`2LB000M;oo0?ooo`1C0?ooo`030=nLB018W=l0oooo0080oooo
00<0okmd001d_`3oool0G03oool00`2LB000M;oo0?ooo`1F0?ooo`0309a8B02Lgol0oooo00<0oooo
00<0gia804RLg`3oool00P3oool00`3o_g@007Bo0?ooo`020?ooo`009`3oool00`2LB4P0W=oo0?oo
o`030?ooo`030=nLB018W=l0oooo0080oooo00<0okmd001d_`3oool0D`3oool00`3ookl0M0000000
00020000000304RLg`3oool0oooo05<0oooo00<0gia804RLg`3oool00P3oool00`3o_g@007Bo0?oo
o`1G0?ooo`030?oo_`1d000000000080000000<0B9cO0?ooo`3oool0EP3oool00`2LB4P0W=oo0?oo
o`030?ooo`030=nLB018W=l0oooo0080oooo00<0okmd001d_`3oool00P3oool002L0oooo00<0W4Q8
09cOo`3oool00`3oool00`3o_g@0B9cO0?ooo`020?ooo`030=nLB018W=l0oooo05<0oooo00<0oono
07@0M02oool0F03oool00`3o_g@0B9cO0?ooo`020?ooo`030=nLB018W=l0oooo05L0oooo00<0oono
07@0M02oool0F`3oool00`2LB4P0W=oo0?ooo`030?ooo`030?noM018W=l0oooo0080oooo00<0gia8
04RLg`3oool00P3oool002@0oooo00D0gia800000000B9`0W4Q809cOo`050?ooo`0609a8001d_ol0
oooo0?oOW01807@0_oooE03oool00`3ookl0M01d0;ooo`1I0?ooo`0609a8001d_ol0oooo0?oOW018
07@0_oooF03oool00`3ookl0M01d0;ooo`1H0?ooo`050=nLB000000004RL09a8B02Lgol01@3oool0
1P2LB000M;oo0?ooo`3ogi`0B01d0;ooo`<0oooo000V0?ooo`030=nLB00004P0W=oo00D0oooo00D0
oono07@000000000001809cOo`1E0?ooo`030?oo_`1d000000000080000000<0001d0;ooo`3oool0
E03oool01@3ookl0M0000000000004P0W=oo05T0oooo00<0oono07@0000000000P0000000`0007@0
_ooo0?ooo`1E0?ooo`030=nLB00004P0W=oo00D0oooo00D0oono07@000000000001809cOo`040?oo
o`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?oo
o`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`007`3ooooo0000090000000P3oool0
01l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool01@3oool100000040oooo0@3oool001l0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool01@3oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`1M0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0G@3oool00`000000oooo
0?ooo`1L0?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`40oooo000O0?ooo`030000003o
ool0oooo0?l0ooooS03oool100000040oooo0@3oool000X0oooo00<0okmd0000000000000`000000
1@00M;l0oooo0?ooo`3oool0okmd00<0000000<0M;oo0?ooo`3oool0103oool00`000000oooo0?oo
o`3o0?oooh`0oooo0@0000010?ooo`40oooo000=0?ooo`0309a8B02Lgol0oooo00@0oooo00H0W4Qd
0;ooo`3oool0oono07@0M02oool50?ooo`030000003oool0oooo0?l0ooooS03oool100000040oooo
0@3oool000d0oooo00<0W4Q809cOo`3oool00`3oool00`3o_g@007Bo0?ooo`020?ooo`030=nLB018
W=l0oooo00@0oooo00<000000?ooo`3oool0o`3ooon<0?ooo`4000000@3oool10?ooo`003@3oool0
0`2LB4P0W=oo0?ooo`030?ooo`030=nLB018W=l0oooo0080oooo00<0okmd001d_`3oool0103oool4
00000?l0ooooR@3oool300000080oooo00000`3oool0W4P000000004000000030018W03oool0oooo
00<0oooo00<0W4Q809cOo`3oool00`3oool00`3OW4P0B9cO0?ooo`020?ooo`030?noM000M;l0oooo
00@0oooo00<000000?ooo`3oool01@3ooooo07moOgl0Ogmo203oool100000040oooo0@3oool000d0
oooo00<0W4Q809cOo`3oool00`3oool00`3OW4P0B9cO0?ooo`020?ooo`030?noM000M;l0oooo00@0
oooo00<000000?ooo`3oool01@3ooooo07moOgl0Ogmo203oool100000040oooo0@3oool000d0oooo
00<0W4Q809cOo`3oool00`3oool00`3o_g@0B9cO0?ooo`020?ooo`030=nLB018W=l0oooo00@0oooo
00<000000?ooo`3oool01@3ooooo07moOgl0Ogmo203oool100000040oooo0@3oool000X0oooo00D0
gia800000000B9`0W4Q809cOo`050?ooo`0609a8001d_ol0oooo0?oOW01807@0_ooo1@3oool00`00
0000oooo0?ooo`050?ooool0OgmoO`1oOgl80?ooo`4000000@3oool10?ooo`00303oool00`3OW4P0
001809cOo`050?ooo`050?oo_`1d000000000000B02Lgol01P3oool00`000000oooo0?ooo`050?oo
ool0OgmoO`1oOgl80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooool0
OgmoO`1oOgl80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooool0Ogmo
O`1oOgl80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooool0OgmoO`1o
Ogl80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooool0OgmoO`1oOgl8
0?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooool0OgmoO`1oOgl80?oo
o`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooool0OgmoO`1oOgl80?ooo`40
00000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooool0OgmoO`1oOgl80?ooo`400000
0@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooool0OgmoO`1oOgl80?ooo`4000000@3o
ool10?ooo`007`3oool00`000000oooo0?ooo`050?ooool0OgmoO`1oOgl80?ooo`4000000@3oool1
0?ooo`007`3oool00`000000oooo0?ooo`050?ooool0OgmoO`1oOgl80?ooo`4000000@3oool10?oo
o`007`3oool00`000000oooo0?ooo`050?ooool0OgmoO`1oOgl80?ooo`4000000@3oool10?ooo`00
7`3oool00`000000oooo0?ooo`050?ooool0OgmoO`1oOgl80?ooo`4000000@3oool10?ooo`007`3o
ool00`000000oooo0?ooo`050?ooool0OgmoO`1oOgl80?ooo`4000000@3oool10?ooo`007`3oool3
000000D0ooooo`1oOgmo07moO`L0oooo0P0000020?ooo`007`3oool00`000000oooo0?ooo`050?oo
ool0OgmoO`1oOgl80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooool0
OgmoO`1oOgl80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooool0Ogmo
O`1oOgl80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooocT0Ogmo6`00
003H07moOa/00000=`1oOgl80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`05
0?ooobl0Ogmo2P00000K09VIV@P00000b01oOgl8000001/0IVIV2P00000]07moO`P0oooo0@000001
0?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo:`1oOgl4000002d0VIVI1P00002l07mo
O`H00000;@1VIVH4000002T0Ogmo203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3o
ool01@3ooolW07moO`@00000=`2IVIT400000;@0Ogmo1000000g06IVIP@000009@1oOgl80?ooo`40
00000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooob<0Ogmo1000000o09VIV@@00000
[01oOgl4000003l0IVIV1000000Q07moO`P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003o
ool0oooo00D0oooo7`1oOgl4000004L0VIVI1000002T07moO`@00000A`1VIVH4000001d0Ogmo203o
ool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolL07moO`<00000C`2IVIT4
000009`0Ogmo1000001?06IVIP8000006`1oOgl80?ooo`4000000@3oool10?ooo`007`3oool00`00
0000oooo0?ooo`050?oooaX0Ogmo0P00001F09VIV@800000V01oOgl2000005D0IVIV0`00000H07mo
O`P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo5`1oOgl3000005X0
VIVI0P00002D07moO`800000FP1VIVH2000001H0Ogmo203oool100000040oooo0@3oool001l0oooo
00<000000?ooo`3oool01@3ooolD07moO`<00000G`2IVIT200000900Ogmo0P00001N06IVIP<00000
4`1oOgl80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?oooa80Ogmo0P00
001T09VIV@800000S01oOgl2000006<0IVIV0`00000@07moO`P0oooo0@0000010?ooo`40oooo000O
0?ooo`030000003oool0oooo00D0oooo401oOgl2000006P0VIVI0P00002807moO`800000J01VIVH2
000000h0Ogmo203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3oool>07mo
O`800000K02IVIT2000008@0Ogmo0P00001/06IVIP800000301oOgl80?ooo`4000000@3oool10?oo
o`007`3oool00`000000oooo0?ooo`050?ooo``0Ogmo0P00001`09VIV@800000P01oOgl200000700
IVIV0P00000:07moO`P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo
2P1oOgl2000007@0VIVI00<0000007moO`1oOgl0O01oOgl00`000000IVIV06IVIP1b06IVIP800000
201oOgl80?ooo`4000000@3oool10?ooo`007`3oool3000000D0oooo201oOgl2000007L0VIVI0P00
001j07moO`800000M`1VIVH2000000H0Ogmo1`3oool200000080oooo000O0?ooo`030000003oool0
oooo00D0oooo1P1oOgl2000007/0VIVI00<0000007moO`1oOgl0MP1oOgl00`000000IVIV06IVIP1i
06IVIP800000101oOgl80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?oo
o`@0Ogmo0P00001n09VIV@800000M01oOgl2000007h0IVIV0P00000207moO`P0oooo0@0000010?oo
o`40oooo000O0?ooo`030000003oool0oooo00D0oooo0P1oOgl200000880VIVI0P00001`07moO`80
0000PP1VIVH2000000P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo
0P00002609VIV@030000001oOgl0Ogmo06`0Ogmo00<0000006IVIP1VIVH0Q01VIVH00`000000oooo
0?ooo`050?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooohT0VIVI0P00
001Z07moO`800000Q`1VIVH80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`05
0?oooh/0VIVI00<0000007moO`1oOgl0IP1oOgl00`000000IVIV06IVIP2706IVIPP0oooo0@000001
0?ooo`40oooo000O0?ooo`030000003oool0oooo00D0ooooS02IVIT2000006@0Ogmo0P00002:06IV
IPP0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0ooooSP2IVIT200000600
Ogmo0P00002<06IVIPP0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo
T02IVIT00`000000Ogmo07moO`1L07moO`030000001VIVH0IVIV08`0IVIV203oool100000040oooo
0@3oool001l0oooo00<000000?ooo`3oool01@3ooon@09VIV@030000001oOgl0Ogmo05/0Ogmo00<0
000006IVIP1VIVH0S@1VIVH80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`05
0?oooi40VIVI00<0000007moO`1oOgl0F@1oOgl00`000000IVIV06IVIP2>06IVIPP0oooo0@000001
0?ooo`40oooo000O0?ooo`030000003oool0oooo00D0ooooTP2IVIT00`000000Ogmo07moO`1G07mo
O`030000001VIVH0IVIV08l0IVIV203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3o
ool01@3ooonC09VIV@030000001oOgl0Ogmo05D0Ogmo00<0000006IVIP1VIVH0T01VIVH80?ooo`40
00000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?oooi@0VIVI00<0000007moO`1oOgl0
D`1oOgl00`000000IVIV06IVIP2A06IVIPP0oooo0@0000010?ooo`40oooo000O0?ooo`030000003o
ool0oooo00D0ooooU@2IVIT00`000000Ogmo07moO`1A07moO`030000001VIVH0IVIV0980IVIV203o
ool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooonF09VIV@030000001oOgl0
Ogmo04l0Ogmo00<0000006IVIP1VIVH0T`1VIVH80?ooo`4000000@3oool10?ooo`007`3oool00`00
0000oooo0?ooo`050?oooiL0VIVI00<0000007moO`1oOgl0C@1oOgl00`000000IVIV06IVIP2D06IV
IPP0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0ooooV02IVIT00`000000
Ogmo07moO`1;07moO`030000001VIVH0IVIV09D0IVIV203oool100000040oooo0@3oool001l0oooo
0`0000050?oooiT0VIVI00<0000007moO`1oOgl0B@1oOgl00`000000IVIV06IVIP2F06IVIPL0oooo
0P0000020?ooo`007`3oool00`000000oooo0?ooo`050?oooiX0VIVI00<0000007moO`1oOgl0A`1o
Ogl00`000000IVIV06IVIP2G06IVIPP0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0
oooo00D0ooooV`2IVIT00`000000Ogmo07moO`1507moO`030000001VIVH0IVIV09P0IVIV203oool1
00000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooonL09VIV@030000001oOgl0Ogmo
04<0Ogmo00<0000006IVIP1VIVH0V@1VIVH80?ooo`4000000@3oool10?ooo`007`3oool00`000000
oooo0?ooo`050?oooid0VIVI00<0000007moO`1oOgl0@@1oOgl00`000000IVIV06IVIP2J06IVIPP0
oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0ooooWP2IVIT00`000000Ogmo
07moO`0o07moO`030000001VIVH0IVIV09/0IVIV203oool100000040oooo0@3oool001l0oooo00<0
00000?ooo`3oool01@3ooonO09VIV@030000001oOgl0Ogmo03d0Ogmo00<0000006IVIP1VIVH0W01V
IVH80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?oooj00VIVI00<00000
07moO`1oOgl0?01oOgl00`000000IVIV06IVIP2L06IVIPP0oooo0@0000010?ooo`40oooo000O0?oo
o`030000003oool0oooo00D0ooooX@2IVIT00`000000Ogmo07moO`0j07moO`030000001VIVH0IVIV
09d0IVIV203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooonQ09VIV@03
0000001oOgl0Ogmo03X0Ogmo00<0000006IVIP1VIVH0W@1VIVH80?ooo`4000000@3oool10?ooo`00
7`3oool00`000000oooo0?ooo`050?oooj80VIVI00<0000007moO`1oOgl0>01oOgl00`000000IVIV
06IVIP2N06IVIPP0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0ooooX`2I
VIT00`000000Ogmo07moO`0f07moO`030000001VIVH0IVIV09l0IVIV203oool100000040oooo0@3o
ool001l0oooo00<000000?ooo`3oool01@3ooonS09VIV@030000001oOgl0Ogmo03H0Ogmo00<00000
06IVIP1VIVH0W`1VIVH80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?oo
oj@0VIVI00<0000007moO`1oOgl0=01oOgl00`000000IVIV06IVIP2P06IVIPP0oooo0@0000010?oo
o`40oooo000O0?ooo`030000003oool0oooo00D0ooooY@2IVIT00`000000Ogmo07moO`0b07moO`03
0000001VIVH0IVIV0:40IVIV203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool0
1@3ooonU09VIV@030000001oOgl0Ogmo0340Ogmo00<0000006IVIP1VIVH0XP1VIVH80?ooo`400000
0@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooojH0VIVI00<0000007moO`1oOgl0<01o
Ogl00`000000IVIV06IVIP2R06IVIPP0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0
oooo00D0ooooY`2IVIT00`000000Ogmo07moO`0^07moO`030000001VIVH0IVIV0:<0IVIV203oool1
00000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooonX09VIV@030000001oOgl0Ogmo
02`0Ogmo00<0000006IVIP1VIVH0Y01VIVH80?ooo`4000000@3oool10?ooo`007`3oool00`000000
oooo0?ooo`050?ooojP0VIVI00<0000007moO`1oOgl0;01oOgl00`000000IVIV06IVIP2T06IVIPP0
oooo0@0000010?ooo`40oooo000O0?ooo`<000001@3ooonY09VIV@030000001oOgl0Ogmo02X0Ogmo
00<0000006IVIP1VIVH0Y@1VIVH70?ooo`8000000P3oool001l0oooo00<000000?ooo`3oool01@3o
oonZ09VIV@030000001oOgl0Ogmo02P0Ogmo00<0000006IVIP1VIVH0YP1VIVH80?ooo`4000000@3o
ool10?ooo`007`3oool00`000000oooo0?ooo`050?ooojX0VIVI00<0000007moO`1oOgl0:01oOgl0
0`000000IVIV06IVIP2V06IVIPP0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo
00D0ooooZ`2IVIT00`000000Ogmo07moO`0V07moO`030000001VIVH0IVIV0:L0IVIV203oool10000
0040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooon[09VIV@030000001oOgl0Ogmo02D0
Ogmo00<0000006IVIP1VIVH0Z01VIVH80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo
0?ooo`050?oooj`0VIVI00<0000007moO`1oOgl0901oOgl00`000000IVIV06IVIP2X06IVIPP0oooo
0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo[02IVIT00`000000Ogmo07mo
O`0S07moO`030000001VIVH0IVIV0:T0IVIV203oool100000040oooo0@3oool001l0oooo00<00000
0?ooo`3oool01@3ooon]09VIV@030000001oOgl0Ogmo0280Ogmo00<0000006IVIP1VIVH0Z@1VIVH8
0?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooojd0VIVI00<0000007mo
O`1oOgl08@1oOgl00`000000IVIV06IVIP2Z06IVIPP0oooo0@0000010?ooo`40oooo000O0?ooo`03
0000003oool0oooo00D0oooo[P2IVIT00`000000Ogmo07moO`0P07moO`030000001VIVH0IVIV0:X0
IVIV203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooon^09VIV@030000
001oOgl0Ogmo01l0Ogmo00<0000006IVIP1VIVH0Z`1VIVH80?ooo`4000000@3oool10?ooo`007`3o
ool00`000000oooo0?ooo`050?ooojl0VIVI00<0000007moO`1oOgl07P1oOgl00`000000IVIV06IV
IP2[06IVIPP0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo[`2IVIT0
0`000000Ogmo07moO`0M07moO`030000001VIVH0IVIV0:`0IVIV203oool100000040oooo0@3oool0
01l0oooo00<000000?ooo`3oool01@3ooon`09VIV@030000001oOgl0Ogmo01`0Ogmo00<0000006IV
IP1VIVH0[01VIVH80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?oook00
VIVI00<0000007moO`1oOgl06`1oOgl00`000000IVIV06IVIP2]06IVIPP0oooo0@0000010?ooo`40
oooo000D0?ooo`050;md0000000000000000001d_ol01P3oool00`000000oooo0?ooo`050?oook40
VIVI00<0000007moO`1oOgl06P1oOgl00`000000IVIV06IVIP2]06IVIPP0oooo0@0000010?ooo`40
oooo000C0?ooo`070;md0000M;l0oooo0?ooo`3ogi`0B00007Boo`050?ooo`030000003oool0oooo
00D0oooo/@2IVIT00`000000Ogmo07moO`0I07moO`030000001VIVH0IVIV0:h0IVIV203oool10000
0040oooo0@3oool001P0oooo00<0okmd001d_`3oool0103oool00`000000oooo0?ooo`050?oook80
VIVI00<0000007moO`1oOgl0601oOgl00`000000IVIV06IVIP2^06IVIPP0oooo0@0000010?ooo`40
oooo000H0?ooo`030?noM000M;l0oooo00@0oooo00<000000?ooo`3oool01@3ooom^09VIVAH00000
;P2IVIT00`000000Ogmo07moO`0G07moO`030000001VIVH0IVIV02d0IVIV5P00001/06IVIPP0oooo
0@0000010?ooo`40oooo000:0?ooo`0309a800000000000000<0000000<004RL0?ooo`3oool01@3o
ool00`2LB000M;oo0?ooo`040?ooo`@00000103ooomX09VIV@H000005P2c/k<6000002T0VIVI00<0
000007moO`1oOgl05P1oOgl00`000000IVIV06IVIP0W06IVIPH000005P1<C4`5000006L0IVIV1P3o
ool300000080oooo000C0?ooo`030?oo_`1d000000000080000000<0B9cO0?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooof<0VIVI1@00000R0;>c/`@000009@2IVIT00`000000Ogmo07moO`0F
07moO`030000001VIVH0IVIV02<0IVIV1000000Q04a<C0H00000H@1VIVH80?ooo`4000000@3oool1
0?ooo`004`3oool00`3ookl0M01d0;ooo`090?ooo`030000003oool0oooo00D0ooooH02IVIT30000
02/0/k>c0`00000S09VIV@030000001oOgl0Ogmo01@0Ogmo00<0000006IVIP1VIVH08@1VIVH30000
02/0C4a<0`00001N06IVIPP0oooo0@0000010?ooo`40oooo000C0?ooo`030?oo_`1d07@0_ooo00T0
oooo00<000000?ooo`3oool01@3ooomN09VIV@800000<@2c/k<200000240VIVI00<0000007moO`1o
Ogl0501oOgl00`000000IVIV06IVIP0O06IVIP800000<@1<C4`2000005`0IVIV203oool100000040
oooo0@3oool001<0oooo00<0oono07@0000000000P0000000`0007@0_ooo0?ooo`040?ooo`030000
003oool0oooo00D0ooooG02IVIT2000003D0/k>c0P00000O09VIV@030000001oOgl0Ogmo01@0Ogmo
00<0000006IVIP1VIVH07@1VIVH2000003D0C4a<0P00001J06IVIPP0oooo0@0000010?ooo`40oooo
000O0?ooo`030000003oool0oooo00D0ooooFP2IVIT2000003T0/k>c0P00000N09VIV@030000001o
Ogl0Ogmo0180Ogmo00<0000006IVIP1VIVH0701VIVH2000003T0C4a<0P00001H06IVIPP0oooo0@00
00010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0ooooF02IVIT2000003d0/k>c0P00000L
09VIV@030000001oOgl0Ogmo0180Ogmo00<0000006IVIP1VIVH06P1VIVH2000003d0C4a<0P00001F
06IVIPP0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0ooooEP2IVIT20000
0440/k>c0P00000J09VIV@030000001oOgl0Ogmo0180Ogmo00<0000006IVIP1VIVH0601VIVH20000
0440C4a<0P00001D06IVIPP0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0
ooooE02IVIT2000004D0/k>c0P00000H09VIV@030000001oOgl0Ogmo0140Ogmo00<0000006IVIP1V
IVH05`1VIVH2000004D0C4a<0P00001B06IVIPP0oooo0@0000010?ooo`40oooo000O0?ooo`030000
003oool0oooo00D0ooooDP2IVIT2000004T0/k>c0P00000G09VIV@030000001oOgl0Ogmo0100Ogmo
00<0000006IVIP1VIVH05@1VIVH2000004T0C4a<0P00001@06IVIPP0oooo0@0000010?ooo`40oooo
000O0?ooo`030000003oool0oooo00D0ooooD02IVIT2000004d0/k>c00<0000009VIV@2IVIT0502I
VIT00`000000Ogmo07moO`0@07moO`030000001VIVH0IVIV01<0IVIV0P00001=04a<C0800000CP1V
IVH80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooodh0VIVI0P00001@
0;>c/`030000002IVIT0VIVI01<0VIVI00<0000007moO`1oOgl0401oOgl00`000000IVIV06IVIP0B
06IVIP030000001<C4`0C4a<04l0C4a<00<0000006IVIP1VIVH0B`1VIVH80?ooo`4000000@3oool1
0?ooo`007`3oool00`000000oooo0?ooo`050?ooodd0VIVI00<000000;>c/`2c/k<0D@2c/k<20000
01@0VIVI00<0000007moO`1oOgl03P1oOgl00`000000IVIV06IVIP0A06IVIP800000D`1<C4`20000
04/0IVIV203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooom;09VIV@80
0000EP2c/k<00`000000VIVI09VIV@0A09VIV@030000001oOgl0Ogmo00h0Ogmo00<0000006IVIP1V
IVH0401VIVH00`000000C4a<04a<C01E04a<C0030000001VIVH0IVIV04P0IVIV203oool100000040
oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooom:09VIV@030000002c/k<0/k>c05L0/k>c
00<0000009VIV@2IVIT0402IVIT00`000000Ogmo07moO`0>07moO`030000001VIVH0IVIV00l0IVIV
00<0000004a<C01<C4`0E`1<C4`00`000000IVIV06IVIP1706IVIPP0oooo0@0000010?ooo`40oooo
000O0?ooo`030000003oool0oooo00D0ooooB02IVIT2000005/0/k>c0P00000A09VIV@030000001o
Ogl0Ogmo00`0Ogmo00<0000006IVIP1VIVH03P1VIVH2000005/0C4a<0P00001706IVIPP0oooo0@00
00010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0ooooA`2IVIT00`000000/k>c0;>c/`1M
0;>c/`030000002IVIT0VIVI00h0VIVI00<0000007moO`1oOgl0301oOgl00`000000IVIV06IVIP0=
06IVIP030000001<C4`0C4a<05d0C4a<00<0000006IVIP1VIVH0A01VIVH80?ooo`4000000@3oool1
0?ooo`007`3oool00`000000oooo0?ooo`050?ooodH0VIVI00<000000;>c/`2c/k<0G`2c/k<00`00
0000VIVI09VIV@0=09VIV@030000001oOgl0Ogmo00`0Ogmo00<0000006IVIP1VIVH0301VIVH00`00
0000C4a<04a<C01O04a<C0030000001VIVH0IVIV04<0IVIV203oool100000040oooo0@3oool001l0
oooo00<000000?ooo`3oool01@3ooom509VIV@030000002c/k<0/k>c0600/k>c00<0000009VIV@2I
VIT03@2IVIT00`000000Ogmo07moO`0;07moO`030000001VIVH0IVIV00d0IVIV00<0000004a<C01<
C4`0H01<C4`2000004<0IVIV203oool100000040oooo0@3oool001l0oooo0`0000050?oood<0VIVI
0P00001T0;>c/`030000002IVIT0VIVI00d0VIVI00<0000007moO`1oOgl02P1oOgl00`000000IVIV
06IVIP0<06IVIP030000001<C4`0C4a<06<0C4a<00<0000006IVIP1VIVH0@01VIVH70?ooo`800000
0P3oool001l0oooo00<000000?ooo`3oool01@3ooom209VIV@030000002c/k<0/k>c06D0/k>c00<0
000009VIV@2IVIT0302IVIT00`000000Ogmo07moO`0:07moO`030000001VIVH0IVIV00/0IVIV00<0
000004a<C01<C4`0I@1<C4`00`000000IVIV06IVIP0o06IVIPP0oooo0@0000010?ooo`40oooo000O
0?ooo`030000003oool0oooo00D0oooo@@2IVIT00`000000/k>c0;>c/`0k0;>c/a<000006@2c/k<0
0`000000VIVI09VIV@0;09VIV@030000001oOgl0Ogmo00X0Ogmo00<0000006IVIP1VIVH02P1VIVH0
0`000000C4a<04a<C00H04a<C1<00000?01<C4`2000003l0IVIV203oool100000040oooo0@3oool0
01l0oooo00<000000?ooo`3oool01@3ooom009VIV@030000002c/k<0/k>c03T0/k>c0`00000C0<c<
c0<000005P2c/k<00`000000VIVI09VIV@0;09VIV@030000001oOgl0Ogmo00T0Ogmo00<0000006IV
IP1VIVH02`1VIVH00`000000C4a<04a<C00E04a<C0<000004`0c<c<3000003/0C4a<00<0000006IV
IP1VIVH0?01VIVH80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooocl0
VIVI00<000000;>c/`2c/k<0=`2c/k<3000001T0c<c<0`00000D0;>c/`030000002IVIT0VIVI00/0
VIVI00<0000007moO`1oOgl0201oOgl00`000000IVIV06IVIP0:06IVIP030000001<C4`0C4a<01<0
C4a<0`00000I03<c<`<00000>@1<C4`00`000000IVIV06IVIP0k06IVIPP0oooo0@0000010?ooo`40
oooo000O0?ooo`030000003oool0oooo00D0oooo?P2IVIT00`000000/k>c0;>c/`0d0;>c/`@00000
7`3<c<`300000180/k>c00<0000009VIV@2IVIT02P2IVIT00`000000Ogmo07moO`0807moO`030000
001VIVH0IVIV00T0IVIV00<0000004a<C01<C4`0401<C4`4000001l0<c<c1000000f04a<C0030000
001VIVH0IVIV03X0IVIV203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3o
oolm09VIV@030000002c/k<0/k>c0380/k>c0`00000V0<c<c0<00000402c/k<00`000000VIVI09VI
V@0909VIV@030000001oOgl0Ogmo00P0Ogmo00<0000006IVIP1VIVH0201VIVH00`000000C4a<04a<
C00>04a<C0<000009`0c<c<3000003@0C4a<00<0000006IVIP1VIVH0>@1VIVH80?ooo`4000000@3o
ool10?ooo`007`3oool00`000000oooo0?ooo`050?oooc`0VIVI00<000000;>c/`2c/k<0<@2c/k<2
000002`0c<c<0P00000>0;>c/`030000002IVIT0VIVI00T0VIVI00<0000007moO`1oOgl01`1oOgl0
0`000000IVIV06IVIP0906IVIP030000001<C4`0C4a<00`0C4a<0P00000]03<c<`800000<`1<C4`0
0`000000IVIV06IVIP0h06IVIPP0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo
00D0oooo>`2IVIT00`000000/k>c0;>c/`0`0;>c/`800000<03<c<`2000000d0/k>c00<0000009VI
V@2IVIT02@2IVIT00`000000Ogmo07moO`0607moO`030000001VIVH0IVIV00P0IVIV00<0000004a<
C01<C4`02`1<C4`200000340<c<c0P00000a04a<C0030000001VIVH0IVIV03P0IVIV203oool10000
0040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolk09VIV@030000002c/k<0/k>c02h0
/k>c0P00000d0<c<c0030000002c/k<0/k>c00/0/k>c00<0000009VIV@2IVIT0202IVIT00`000000
Ogmo07moO`0607moO`030000001VIVH0IVIV00L0IVIV00<0000004a<C01<C4`02`1<C4`00`000000
<c<c03<c<`0c03<c<`800000<01<C4`00`000000IVIV06IVIP0g06IVIPP0oooo0@0000010?ooo`40
oooo000O0?ooo`030000003oool0oooo00D0oooo>P2IVIT00`000000/k>c0;>c/`0]0;>c/`800000
=`3<c<`2000000`0/k>c00<0000009VIV@2IVIT01`2IVIT00`000000Ogmo07moO`0607moO`030000
001VIVH0IVIV00H0IVIV00<0000004a<C01<C4`02P1<C4`2000003P0<c<c0P00000_04a<C0030000
001VIVH0IVIV03H0IVIV203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3o
ooli09VIV@030000002c/k<0/k>c02`0/k>c0P00000k0<c<c0030000002c/k<0/k>c00T0/k>c00<0
000009VIV@2IVIT01`2IVIT00`000000Ogmo07moO`0507moO`030000001VIVH0IVIV00L0IVIV00<0
000004a<C01<C4`02@1<C4`00`000000<c<c03<c<`0j03<c<`800000;P1<C4`00`000000IVIV06IV
IP0e06IVIPP0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo>02IVIT0
0`000000/k>c0;>c/`0[0;>c/`800000?P3<c<`2000000X0/k>c00<0000009VIV@2IVIT01`2IVIT0
0`000000Ogmo07moO`0407moO`030000001VIVH0IVIV00H0IVIV00<0000004a<C01<C4`0201<C4`2
000003l0<c<c0P00000]04a<C0030000001VIVH0IVIV03@0IVIV203oool100000040oooo0@3oool0
01l0oooo00<000000?ooo`3oool01@3ooolg09VIV@030000002c/k<0/k>c02/0/k>c00<000000<c<
c03<c<`0@03<c<`00`000000/k>c0;>c/`080;>c/`030000002IVIT0VIVI00H0VIVI00<0000007mo
O`1oOgl0101oOgl00`000000IVIV06IVIP0506IVIP030000001<C4`0C4a<00P0C4a<00<0000003<c
<`0c<c<0@@0c<c<00`000000C4a<04a<C00[04a<C0030000001VIVH0IVIV03<0IVIV203oool10000
0040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolf09VIV@030000002c/k<0/k>c02X0
/k>c0P00000X0<c<c0H000005P3<c<`00`000000/k>c0;>c/`080;>c/`030000002IVIT0VIVI00D0
VIVI00<0000007moO`1oOgl0101oOgl00`000000IVIV06IVIP0506IVIP030000001<C4`0C4a<00L0
C4a<00<0000003<c<`0c<c<05@0c<c<6000002P0<c<c0P00000/04a<C0030000001VIVH0IVIV0380
IVIV203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooole09VIV@030000
002c/k<0/k>c02T0/k>c0P00000R0<c<c0P000001P3Vi^H500000180c<c<00<000000;>c/`2c/k<0
1`2c/k<00`000000VIVI09VIV@0509VIV@030000001oOgl0Ogmo00@0Ogmo00<0000006IVIP1VIVH0
101VIVH00`000000C4a<04a<C00704a<C0030000000c<c<0<c<c0140<c<c1@00000601TI6@P00000
8P0c<c<2000002/0C4a<00<0000006IVIP1VIVH0<@1VIVH80?ooo`4000000@3oool10?ooo`007`3o
ool00`000000oooo0?ooo`050?ooocD0VIVI00<000000;>c/`2c/k<0:02c/k<00`000000c<c<0<c<
c00M0<c<c0D000004`3Vi^H5000000h0c<c<00<000000;>c/`2c/k<01`2c/k<00`000000VIVI09VI
V@0409VIV@030000001oOgl0Ogmo00@0Ogmo00<0000006IVIP1VIVH0101VIVH00`000000C4a<04a<
C00604a<C0030000000c<c<0<c<c00`0<c<c1P00000C01TI6@D000007`0c<c<00`000000C4a<04a<
C00X04a<C0030000001VIVH0IVIV0340IVIV203oool100000040oooo0@3oool001l0oooo00<00000
0?ooo`3oool01@3ooold09VIV@030000002c/k<0/k>c02P0/k>c00<000000<c<c03<c<`0703<c<`2
000001d0i^KV0`00000<0<c<c0030000002c/k<0/k>c00H0/k>c00<0000009VIV@2IVIT01@2IVIT0
0`000000Ogmo07moO`0207moO`030000001VIVH0IVIV00@0IVIV00<0000004a<C01<C4`01P1<C4`0
0`000000<c<c03<c<`0:03<c<`<000007P0I6AT2000001h0<c<c00<0000004a<C01<C4`0:01<C4`0
0`000000IVIV06IVIP0`06IVIPP0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo
00D0oooo<`2IVIT00`000000/k>c0;>c/`0X0;>c/`030000003<c<`0c<c<01/0c<c<0P00000R0>KV
iP8000002`3<c<`00`000000/k>c0;>c/`060;>c/`030000002IVIT0VIVI00@0VIVI00<0000007mo
O`1oOgl00P1oOgl00`000000IVIV06IVIP0406IVIP030000001<C4`0C4a<00D0C4a<00<0000003<c
<`0c<c<02@0c<c<2000002<06ATI0P00000M03<c<`030000001<C4`0C4a<02P0C4a<00<0000006IV
IP1VIVH0;`1VIVH80?ooo`4000000@3oool10?ooo`007`3oool3000000D0oooo<P2IVIT00`000000
/k>c0;>c/`0X0;>c/`030000003<c<`0c<c<01X0c<c<0P00000V0>KViP030000003<c<`0c<c<00T0
c<c<00<000000;>c/`2c/k<01@2c/k<00`000000VIVI09VIV@0409VIV@030000001oOgl0Ogmo0080
Ogmo00<0000006IVIP1VIVH00`1VIVH00`000000C4a<04a<C00504a<C0030000000c<c<0<c<c00T0
<c<c00<0000001TI6@0I6AT09@0I6AT2000001`0<c<c00<0000004a<C01<C4`0:01<C4`00`000000
IVIV06IVIP0^06IVIPL0oooo0P0000020?ooo`007`3oool00`000000oooo0?ooo`050?oooc80VIVI
00<000000;>c/`2c/k<09`2c/k<00`000000c<c<0<c<c00J0<c<c0030000003Vi^H0i^KV02L0i^KV
0P00000:0<c<c0030000002c/k<0/k>c00D0/k>c00<0000009VIV@2IVIT00`2IVIT00`000000Ogmo
07moO`0207moO`030000001VIVH0IVIV00<0IVIV00<0000004a<C01<C4`0101<C4`00`000000<c<c
03<c<`0803<c<`800000:P0I6AT00`000000<c<c03<c<`0J03<c<`030000001<C4`0C4a<02L0C4a<
00<0000006IVIP1VIVH0;P1VIVH80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?oo
o`050?oooc40VIVI00<000000;>c/`2c/k<09`2c/k<00`000000c<c<0<c<c00I0<c<c0800000;03V
i^H2000000T0c<c<00<000000;>c/`2c/k<0102c/k<00`000000VIVI09VIV@0309VIV@030000001o
Ogl0Ogmo0080Ogmo00<0000006IVIP1VIVH00P1VIVH00`000000C4a<04a<C00404a<C0030000000c
<c<0<c<c00L0<c<c0P00000]01TI6@8000006`0c<c<00`000000C4a<04a<C00W04a<C0030000001V
IVH0IVIV02d0IVIV203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3oool`
09VIV@030000002c/k<0/k>c02L0/k>c00<000000<c<c03<c<`0603<c<`2000001P0i^KV2@00000?
0>KViP030000003<c<`0c<c<00L0c<c<00<000000;>c/`2c/k<0102c/k<00`000000VIVI09VIV@02
09VIV@030000001oOgl0Ogmo0080Ogmo00<0000006IVIP1VIVH00P1VIVH00`000000C4a<04a<C003
04a<C0030000000c<c<0<c<c00L0<c<c00<0000001TI6@0I6AT03P0I6AT9000001P06ATI0P00000J
03<c<`030000001<C4`0C4a<02L0C4a<00<0000006IVIP1VIVH0;01VIVH80?ooo`4000000@3oool1
0?ooo`007`3oool00`000000oooo0?ooo`050?ooobl0VIVI00<000000;>c/`2c/k<09`2c/k<00`00
0000c<c<0<c<c00G0<c<c08000005`3Vi^H3000000T0oooo2@0000070>KViP800000203<c<`00`00
0000/k>c0;>c/`030;>c/`030000002IVIT0VIVI0080VIVI00<0000007moO`1oOgl00P1oOgl01@00
0000IVIV06IVIP1VIVH0000000D0C4a<00<0000003<c<`0c<c<01P0c<c<2000000L06ATI5P00000G
01TI6@8000006@0c<c<00`000000C4a<04a<C00V04a<C0030000001VIVH0IVIV02`0IVIV203oool1
00000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3oool_09VIV@030000002c/k<0/k>c
02H0/k>c00<000000<c<c03<c<`05P3<c<`2000001H0i^KV0`00000E0?ooo`8000001`3Vi^H00`00
0000c<c<0<c<c0060<c<c0030000002c/k<0/k>c00<0/k>c00D0000009VIV@2IVIT0VIVI00000004
07moO`050000001VIVH0IVIV06IVIP000000101<C4`00`000000<c<c03<c<`0603<c<`030000000I
6AT06ATI00D06ATI6`00000F01TI6@800000600c<c<00`000000C4a<04a<C00V04a<C0030000001V
IVH0IVIV02/0IVIV203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3oool^
09VIV@030000002c/k<0/k>c02H0/k>c00<000000<c<c03<c<`05P3<c<`00`000000i^KV0>KViP0B
0>KViP@000006P3oool3000000D0i^KV0P0000070<c<c0030000002c/k<0/k>c0080/k>c00<00000
09VIV@2IVIT00P2IVIT010000000Ogmo07moO`00000306IVIP030000001<C4`0C4a<00<0C4a<00<0
000003<c<`0c<c<0100c<c<2000000H06ATI8@00000D01TI6@030000000c<c<0<c<c01H0<c<c00<0
000004a<C01<C4`09@1<C4`00`000000IVIV06IVIP0[06IVIPP0oooo0@0000010?ooo`40oooo000O
0?ooo`030000003oool0oooo00D0oooo;@2IVIT00`000000/k>c0;>c/`0V0;>c/`030000003<c<`0
c<c<01D0c<c<0P00000B0>KViP<000008@3oool3000000@0i^KV0P0000060<c<c0030000002c/k<0
/k>c0080/k>c00D0000009VIV@2IVIT0VIVI0000000207moO`050000001VIVH0IVIV06IVIP000000
101<C4`00`000000<c<c03<c<`0303<c<`8000001@0I6ATW000001806ATI0P00000G03<c<`030000
001<C4`0C4a<02D0C4a<00<0000006IVIP1VIVH0:P1VIVH80?ooo`4000000@3oool10?ooo`007`3o
ool00`000000oooo0?ooo`050?ooobd0VIVI00<000000;>c/`2c/k<09@2c/k<00`000000c<c<0<c<
c00D0<c<c08000004@3Vi^H3000002L0oooo0P0000040>KViP8000001@3<c<`01@000000/k>c0;>c
/`2c/k<0000000<0VIVI00@0000007moO`1oOgl000000P1VIVH00`000000C4a<04a<C00204a<C003
0000000c<c<0<c<c00<0<c<c00<0000001TI6@0I6AT00`0I6AT/000001406ATI0P00000F03<c<`03
0000001<C4`0C4a<02@0C4a<00<0000006IVIP1VIVH0:P1VIVH80?ooo`4000000@3oool10?ooo`00
7`3oool00`000000oooo0?ooo`050?ooob`0VIVI00<000000;>c/`2c/k<09@2c/k<00`000000c<c<
0<c<c00D0<c<c0030000003Vi^H0i^KV00h0i^KV0`00000/0?ooo`800000103Vi^H2000000@0c<c<
00D000000;>c/`2c/k<0/k>c0000000209VIV@040000001oOgl0Ogmo00000080IVIV00D0000004a<
C01<C4`0C4a<0000000403<c<`800000100I6ATa000001006ATI00<0000003<c<`0c<c<0500c<c<0
0`000000C4a<04a<C00T04a<C0030000001VIVH0IVIV02T0IVIV203oool100000040oooo0@3oool0
01l0oooo00<000000?ooo`3oool01@3oool/09VIV@030000002c/k<0/k>c02@0/k>c00<000000<c<
c03<c<`0503<c<`00`000000i^KV0>KViP0>0>KViP030000003oool0oooo02l0oooo00<000000>KV
iP3Vi^H00P3Vi^H00`000000c<c<0<c<c0020<c<c0050000002c/k<0/k>c0;>c/`0000000P2IVIT0
10000000Ogmo07moO`00000206IVIP050000001<C4`0C4a<04a<C00000000`0c<c<00`0000006ATI
01TI6@0301TI6C<00000400I6AT00`000000<c<c03<c<`0D03<c<`030000001<C4`0C4a<02<0C4a<
00<0000006IVIP1VIVH0:@1VIVH80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?oo
o`050?ooob/0VIVI00<000000;>c/`2c/k<09@2c/k<00`000000c<c<0<c<c00C0<c<c0030000003V
i^H0i^KV00h0i^KV00<000000?ooo`3oool0<03oool00`000000i^KV0>KViP030>KViP030000003<
c<`0c<c<0080c<c<00@000000;>c/`2c/k<000000P2IVIT010000000Ogmo07moO`00000206IVIP04
0000001<C4`0C4a<000000@0<c<c00<0000001TI6@0I6AT00P0I6ATe000001006ATI00<0000003<c
<`0c<c<04`0c<c<00`000000C4a<04a<C00T04a<C0030000001VIVH0IVIV02P0IVIV203oool10000
0040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3oool[09VIV@030000002c/k<0/k>c02@0
/k>c00<000000<c<c03<c<`0503<c<`00`000000i^KV0>KViP0=0>KViP030000003oool0oooo0380
oooo00<000000>KViP3Vi^H00P3Vi^H00`000000c<c<0<c<c0020<c<c0040000002c/k<0/k>c0000
0080VIVI00H0000007moO`1oOgl0000006IVIP00000304a<C0050000000c<c<0<c<c03<c<`000000
1@0I6ATf000000l06ATI00<0000003<c<`0c<c<0500c<c<00`000000C4a<04a<C00S04a<C0030000
001VIVH0IVIV02P0IVIV203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3o
oolZ09VIV@030000002c/k<0/k>c02@0/k>c00<000000<c<c03<c<`0503<c<`00`000000i^KV0>KV
iP0=0>KViP030000003oool0oooo03<0oooo00<000000>KViP3Vi^H00`3Vi^H01@000000c<c<0<c<
c03<c<`000000080/k>c00@0000009VIV@2IVIT000000P1oOgl00`000000IVIV0000000304a<C005
0000000c<c<0<c<c03<c<`000000100I6ATh000000l06ATI00<0000003<c<`0c<c<0500c<c<00`00
0000C4a<04a<C00S04a<C0030000001VIVH0IVIV02L0IVIV203oool100000040oooo0@3oool001l0
oooo00<000000?ooo`3oool01@3ooolZ09VIV@030000002c/k<0/k>c02@0/k>c00<000000<c<c03<
c<`04`3<c<`00`000000i^KV0>KViP0=0>KViP030000003oool0oooo03D0oooo00<000000>KViP3V
i^H00P3Vi^H00`000000c<c<0<c<c0020<c<c0060000002c/k<0/k>c0000002IVIT000000P1oOgl0
0`000000IVIV0000000204a<C0050000000c<c<0<c<c03<c<`000000100I6ATj000000l06ATI00<0
000003<c<`0c<c<04`0c<c<00`000000C4a<04a<C00S04a<C0030000001VIVH0IVIV02L0IVIV203o
ool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolZ09VIV@030000002c/k<0
/k>c02<0/k>c00<000000<c<c03<c<`04`3<c<`00`000000i^KV0>KViP0<0>KViP800000>@3oool0
0`000000i^KV0>KViP020>KViP050000003<c<`0c<c<0<c<c00000000P2c/k<00`000000VIVI0000
000207moO`030000001VIVH000000080C4a<00D0000003<c<`0c<c<0<c<c0000000301TI6Cd00000
3P0I6AT00`000000<c<c03<c<`0C03<c<`030000001<C4`0C4a<02<0C4a<00<0000006IVIP1VIVH0
9P1VIVH80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooobT0VIVI00<0
00000;>c/`2c/k<08`2c/k<00`000000c<c<0<c<c00C0<c<c0030000003Vi^H0i^KV00`0i^KV00<0
00000?ooo`3oool0>P3oool01@000000i^KV0>KViP3Vi^H0000000<0c<c<00H000000;>c/`2c/k<0
000009VIV@00000207moO`030000001VIVH000000080C4a<00@0000003<c<`0c<c<000000`0I6ATo
000000d06ATI00<0000003<c<`0c<c<04`0c<c<00`000000C4a<04a<C00S04a<C0030000001VIVH0
IVIV02H0IVIV203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolY09VI
V@030000002c/k<0/k>c02<0/k>c00<000000<c<c03<c<`04`3<c<`00`000000i^KV0>KViP0;0>KV
iP030000003oool0oooo03`0oooo00D000000>KViP3Vi^H0i^KV000000020<c<c00:0000002c/k<0
/k>c0000002IVIT0000007moO`000000IVIV00000080C4a<00@0000003<c<`0c<c<00000100I6AU0
000000d06ATI00<0000003<c<`0c<c<04`0c<c<00`000000C4a<04a<C00R04a<C0030000001VIVH0
IVIV02H0IVIV203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolY09VI
V@030000002c/k<0/k>c0280/k>c00<000000<c<c03<c<`04`3<c<`00`000000i^KV0>KViP0;0>KV
iP030000003oool0oooo03h0oooo00@000000>KViP3Vi^H000000`3<c<`00`000000/k>c00000002
09VIV@80000000D0IVIV0000001<C4`0C4a<0000000203<c<`040000000I6AT06ATI01TI6D800000
3@0I6AT00`000000<c<c03<c<`0B03<c<`030000001<C4`0C4a<02<0C4a<00<0000006IVIP1VIVH0
9@1VIVH80?ooo`4000000@3oool10?ooo`007`3oool3000000D0oooo:02IVIT00`000000/k>c0;>c
/`0S0;>c/`030000003<c<`0c<c<0180c<c<00<000000>KViP3Vi^H02`3Vi^H00`000000oooo0?oo
o`100?ooo`040000003Vi^H0i^KV00000080c<c<00<000000;>c/`0000000P2IVIT20000000706IV
IP000000C4a<04a<C0000000<c<c0000000301TI6D@000003@0I6AT00`000000<c<c03<c<`0B03<c
<`030000001<C4`0C4a<0280C4a<00<0000006IVIP1VIVH09@1VIVH70?ooo`8000000P3oool001l0
oooo00<000000?ooo`3oool01@3ooolX09VIV@030000002c/k<0/k>c0280/k>c00<000000<c<c03<
c<`04P3<c<`00`000000i^KV0>KViP0;0>KViP030000003oool0oooo0440oooo00@000000>KViP3V
i^H000000P3<c<`00`000000/k>c0000000209VIV@80000000L0IVIV0000001<C4`0C4a<0000000c
<c<0000000806ATIAP00000=01TI6@030000000c<c<0<c<c0140<c<c00<0000004a<C01<C4`08`1<
C4`00`000000IVIV06IVIP0T06IVIPP0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0
oooo00D0oooo9`2IVIT00`000000/k>c0;>c/`0R0;>c/`030000003<c<`0c<c<01<0c<c<00<00000
0>KViP3Vi^H02P3Vi^H00`000000oooo0?ooo`130?ooo`040000003Vi^H0i^KV00000080c<c<0P00
000209VIV@80000000H0IVIV0000001<C4`0000003<c<`00000201TI6DP00000300I6AT00`000000
<c<c03<c<`0B03<c<`030000001<C4`0C4a<0280C4a<00<0000006IVIP1VIVH0901VIVH80?ooo`40
00000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooobL0VIVI00<000000;>c/`2c/k<0
8P2c/k<00`000000c<c<0<c<c00B0<c<c0030000003Vi^H0i^KV00X0i^KV00<000000?ooo`3oool0
A@3oool00`000000i^KV000000020<c<c0040000002c/k<0000009VIV@80000000L0IVIV0000001<
C4`0000003<c<`0000006ATI04X00000300I6AT00`000000<c<c03<c<`0A03<c<`030000001<C4`0
C4a<02<0C4a<00<0000006IVIP1VIVH08`1VIVH80?ooo`4000000@3oool10?ooo`007`3oool00`00
0000oooo0?ooo`050?ooobL0VIVI00<000000;>c/`2c/k<08@2c/k<00`000000c<c<0<c<c00B0<c<
c0030000003Vi^H0i^KV00/0i^KV00<000000?ooo`3oool0AP3oool020000000i^KV0000003<c<`0
00000;>c/`000000VIVI0`00000204a<C08000000P0I6AU:000000d06ATI00<0000003<c<`0c<c<0
4@0c<c<00`000000C4a<04a<C00R04a<C0030000001VIVH0IVIV02<0IVIV203oool100000040oooo
0@3oool001l0oooo00<000000?ooo`3oool01@3ooolV09VIV@030000002c/k<0/k>c0280/k>c00<0
00000<c<c03<c<`04@3<c<`00`000000i^KV0>KViP0;0>KViP030000003oool0oooo04P0oooo0P00
00020<c<c080000000T0VIVI000000000000000004a<C0000000<c<c0000000I6AT0C000000<01TI
6@030000000c<c<0<c<c0140<c<c00<0000004a<C01<C4`08`1<C4`00`000000IVIV06IVIP0R06IV
IPP0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo9P2IVIT00`000000
/k>c0;>c/`0Q0;>c/`030000003<c<`0c<c<0180c<c<00<000000>KViP3Vi^H02P3Vi^H00`000000
oooo0?ooo`1:0?ooo`80000000@0c<c<000000000000VIVI0`000000101<C4`000000000000I6AU>
000000`06ATI00<0000003<c<`0c<c<04@0c<c<00`000000C4a<04a<C00R04a<C0030000001VIVH0
IVIV0280IVIV203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolV09VI
V@030000002c/k<0/k>c0240/k>c00<000000<c<c03<c<`04P3<c<`00`000000i^KV0>KViP0:0>KV
iP030000003oool0oooo04X0oooo0P000000103<c<`000000000002IVIT30000000404a<C0000000
000001TI6Dh00000300I6AT00`000000<c<c03<c<`0A03<c<`030000001<C4`0C4a<0280C4a<00<0
000006IVIP1VIVH08P1VIVH80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`05
0?ooobD0VIVI00<000000;>c/`2c/k<08@2c/k<00`000000c<c<0<c<c00B0<c<c0030000003Vi^H0
i^KV00X0i^KV00<000000?ooo`3oool0C03oool01@000000c<c<000000000000VIVI00<0000000<0
C4a<000000000000D000000<01TI6@030000000c<c<0<c<c0140<c<c00<0000004a<C01<C4`08@1<
C4`00`000000IVIV06IVIP0R06IVIPP0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0
oooo00D0oooo9@2IVIT00`000000/k>c0;>c/`0Q0;>c/`030000003<c<`0c<c<0180c<c<00<00000
0>KViP3Vi^H02P3Vi^H00`000000oooo0?ooo`1<0?ooo`@0000000<0VIVI0000000000000`000000
0`0I6AT000000000001>000000`06ATI00<0000003<c<`0c<c<04@0c<c<00`000000C4a<04a<C00R
04a<C0030000001VIVH0IVIV0240IVIV203oool100000040oooo0@3oool001l0oooo00<000000?oo
o`3oool01@3ooolU09VIV@030000002c/k<0/k>c0240/k>c00<000000<c<c03<c<`04@3<c<`00`00
0000i^KV0>KViP0:0>KViP030000003oool0oooo04d0oooo100000000`2IVIT00000000000030000
000301TI6@000000000004l000002`0I6AT00`000000<c<c03<c<`0A03<c<`030000001<C4`0C4a<
0280C4a<00<0000006IVIP1VIVH08@1VIVH80?ooo`4000000@3oool10?ooo`007`3oool00`000000
oooo0?ooo`050?ooobD0VIVI00<000000;>c/`2c/k<0802c/k<00`000000c<c<0<c<c00B0<c<c003
0000003Vi^H0i^KV00X0i^KV00<000000?ooo`3oool0CP3oool00`000000c<c<0000001H000000`0
6ATI00<0000003<c<`0c<c<04@0c<c<00`000000C4a<04a<C00Q04a<C0030000001VIVH0IVIV0240
IVIV203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolT09VIV@030000
002c/k<0/k>c0240/k>c00<000000<c<c03<c<`04@3<c<`00`000000i^KV0>KViP0:0>KViP030000
003oool0oooo04l0oooo00<000000<c<c0000000F@00000;01TI6@030000000c<c<0<c<c0140<c<c
00<0000004a<C01<C4`08@1<C4`00`000000IVIV06IVIP0Q06IVIPP0oooo0@0000010?ooo`40oooo
000O0?ooo`030000003oool0oooo00D0oooo902IVIT00`000000/k>c0;>c/`0Q0;>c/`030000003<
c<`0c<c<0140c<c<00<000000>KViP3Vi^H02P3Vi^H00`000000oooo0?ooo`1?0?oooe`00000300I
6AT00`000000<c<c03<c<`0@03<c<`030000001<C4`0C4a<0280C4a<00<0000006IVIP1VIVH0801V
IVH80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooob@0VIVI00<00000
0;>c/`2c/k<0802c/k<00`000000c<c<0<c<c00A0<c<c0030000003Vi^H0i^KV00X0i^KV00<00000
0?ooo`3oool0D03ooomL000000`06ATI00<0000003<c<`0c<c<0400c<c<00`000000C4a<04a<C00R
04a<C0030000001VIVH0IVIV0200IVIV203oool100000040oooo0@3oool001l0oooo00<000000?oo
o`3oool01@3ooolT09VIV@030000002c/k<0/k>c0200/k>c00<000000<c<c03<c<`04@3<c<`00`00
0000i^KV0>KViP0:0>KViP030000003oool0oooo0540ooooG000000;01TI6@030000000c<c<0<c<c
0140<c<c00<0000004a<C01<C4`08@1<C4`00`000000IVIV06IVIP0P06IVIPP0oooo0@0000010?oo
o`40oooo000O0?ooo`030000003oool0oooo00D0oooo8`2IVIT00`000000/k>c0;>c/`0Q0;>c/`03
0000003<c<`0c<c<0140c<c<00<000000>KViP3Vi^H02P3Vi^H00`000000oooo0?ooo`1A0?oooe`0
0000300I6AT00`000000<c<c03<c<`0@03<c<`030000001<C4`0C4a<0240C4a<00<0000006IVIP1V
IVH0801VIVH80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooob<0VIVI
00<000000;>c/`2c/k<08@2c/k<00`000000c<c<0<c<c00@0<c<c0030000003Vi^H0i^KV00X0i^KV
00<000000?ooo`3oool0DP3ooomM000000/06ATI00<0000003<c<`0c<c<0400c<c<00`000000C4a<
04a<C00R04a<C0030000001VIVH0IVIV01l0IVIV203oool100000040oooo0@3oool001l0oooo00<0
00000?ooo`3oool01@3ooolS09VIV@030000002c/k<0/k>c0200/k>c00<000000<c<c03<c<`04@3<
c<`00`000000i^KV0>KViP0:0>KViP030000003oool0oooo05<0ooooG000000;01TI6@030000000c
<c<0<c<c0140<c<c00<0000004a<C01<C4`08@1<C4`00`000000IVIV06IVIP0O06IVIPP0oooo0@00
00010?ooo`40oooo000O0?ooo`<000001@3ooolS09VIV@030000002c/k<0/k>c0200/k>c00<00000
0<c<c03<c<`0403<c<`00`000000i^KV0>KViP0:0>KViP030000003oool0oooo05@0ooooG@00000;
01TI6@030000000c<c<0<c<c0100<c<c00<0000004a<C01<C4`08@1<C4`00`000000IVIV06IVIP0O
06IVIPL0oooo0P0000020?ooo`007`3oool00`000000oooo0?ooo`050?ooob80VIVI00<000000;>c
/`2c/k<08@2c/k<00`000000c<c<0<c<c00@0<c<c0030000003Vi^H0i^KV00X0i^KV00<000000?oo
o`3oool0E03ooomM000000/06ATI00<0000003<c<`0c<c<0400c<c<00`000000C4a<04a<C00Q04a<
C0030000001VIVH0IVIV01l0IVIV203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3o
ool01@3ooolR09VIV@030000002c/k<0/k>c0200/k>c00<000000<c<c03<c<`0403<c<`00`000000
i^KV0>KViP0:0>KViP030000003oool0oooo05H0ooooG@00000;01TI6@030000000c<c<0<c<c0100
<c<c00<0000004a<C01<C4`08@1<C4`00`000000IVIV06IVIP0N06IVIPP0oooo0@0000010?ooo`40
oooo000O0?ooo`030000003oool0oooo00D0oooo8P2IVIT00`000000/k>c0;>c/`0P0;>c/`030000
003<c<`0c<c<0100c<c<00<000000>KViP3Vi^H02P3Vi^H00`000000oooo0?ooo`1F0?oooed00000
2`0I6AT00`000000<c<c03<c<`0@03<c<`030000001<C4`0C4a<0240C4a<00<0000006IVIP1VIVH0
7P1VIVH80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooob80VIVI00<0
00000;>c/`2c/k<0802c/k<00`000000c<c<0<c<c00@0<c<c0030000003Vi^H0i^KV00X0i^KV00<0
00000?ooo`3oool0EP3ooomM000000/06ATI00<0000003<c<`0c<c<0400c<c<00`000000C4a<04a<
C00Q04a<C0030000001VIVH0IVIV01h0IVIV203oool100000040oooo0@3oool001l0oooo00<00000
0?ooo`3oool01@3ooolR09VIV@030000002c/k<0/k>c0200/k>c00<000000<c<c03<c<`0403<c<`0
0`000000i^KV0>KViP0:0>KViP030000003oool0oooo05H0ooooG@00000;01TI6@030000000c<c<0
<c<c0100<c<c00<0000004a<C01<C4`08@1<C4`00`000000IVIV06IVIP0N06IVIPP0oooo0@000001
0?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo8P2IVIT00`000000/k>c0;>c/`0P0;>c
/`030000003<c<`0c<c<0100c<c<00<000000>KViP3Vi^H02@3Vi^H00`000000oooo0?ooo`1G0?oo
oed000002`0I6AT00`000000<c<c03<c<`0@03<c<`030000001<C4`0C4a<0240C4a<00<0000006IV
IP1VIVH07P1VIVH80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooob80
VIVI00<000000;>c/`2c/k<0802c/k<00`000000c<c<0<c<c00@0<c<c0030000003Vi^H0i^KV00T0
i^KV00<000000?ooo`3oool0E`3ooomM000000/06ATI00<0000003<c<`0c<c<0400c<c<00`000000
C4a<04a<C00Q04a<C0030000001VIVH0IVIV01h0IVIV203oool100000040oooo0@3oool001l0oooo
00<000000?ooo`3oool01@3ooolR09VIV@030000002c/k<0/k>c0200/k>c00<000000<c<c03<c<`0
403<c<`00`000000i^KV0>KViP090>KViP030000003oool0oooo05L0ooooGP00000;01TI6@030000
000c<c<0<c<c0100<c<c00<0000004a<C01<C4`0801<C4`00`000000IVIV06IVIP0N06IVIPP0oooo
0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo8P2IVIT00`000000/k>c0;>c
/`0P0;>c/`030000003<c<`0c<c<0100c<c<00<000000>KViP3Vi^H02@3Vi^H00`000000oooo0?oo
o`1G0?oooeh000002`0I6AT00`000000<c<c03<c<`0@03<c<`030000001<C4`0C4a<0200C4a<00<0
000006IVIP1VIVH07P1VIVH80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`05
0?ooob80VIVI00<000000;>c/`2c/k<0802c/k<00`000000c<c<0<c<c00@0<c<c0030000003Vi^H0
i^KV00T0i^KV00<000000?ooo`3oool0E`3ooomN000000/06ATI00<0000003<c<`0c<c<0400c<c<0
0`000000C4a<04a<C00P04a<C0030000001VIVH0IVIV01h0IVIV203oool100000040oooo0@3oool0
01l0oooo00<000000?ooo`3oool01@3ooolQ09VIV@030000002c/k<0/k>c0200/k>c00<000000<c<
c03<c<`0403<c<`00`000000i^KV0>KViP090>KViP030000003oool0oooo05P0ooooGP00000;01TI
6@030000000c<c<0<c<c0100<c<c00<0000004a<C01<C4`0801<C4`00`000000IVIV06IVIP0N06IV
IPP0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo8@2IVIT00`000000
/k>c0;>c/`0P0;>c/`030000003<c<`0c<c<0100c<c<00<000000>KViP3Vi^H02@3Vi^H00`000000
oooo0?ooo`1I0?oooed000002`0I6AT00`000000<c<c03<c<`0@03<c<`030000001<C4`0C4a<0240
C4a<00<0000006IVIP1VIVH07@1VIVH80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo
0?ooo`050?ooob40VIVI00<000000;>c/`2c/k<0802c/k<00`000000c<c<0<c<c00@0<c<c0030000
003Vi^H0i^KV00T0i^KV00<000000?ooo`3oool0F@3ooomM000000/06ATI00<0000003<c<`0c<c<0
400c<c<00`000000C4a<04a<C00Q04a<C0030000001VIVH0IVIV01d0IVIV203oool100000040oooo
0@3oool001l0oooo00<000000?ooo`3oool01@3ooolQ09VIV@030000002c/k<0/k>c0200/k>c00<0
00000<c<c03<c<`0403<c<`00`000000i^KV0>KViP090>KViP030000003oool0oooo05T0ooooG@00
000;01TI6@030000000c<c<0<c<c0100<c<c00<0000004a<C01<C4`08@1<C4`00`000000IVIV06IV
IP0M06IVIPP0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo8@2IVIT0
0`000000/k>c0;>c/`0P0;>c/`030000003<c<`0c<c<0100c<c<00<000000>KViP3Vi^H02@3Vi^H0
0`000000oooo0?ooo`1I0?oooed000002`0I6AT00`000000<c<c03<c<`0@03<c<`030000001<C4`0
C4a<0240C4a<00<0000006IVIP1VIVH07@1VIVH80?ooo`4000000@3oool10?ooo`00503oool01@3o
_g@00000000000000000M;oo00H0oooo00<000000?ooo`3oool01@3ooolQ09VIV@030000002c/k<0
/k>c0200/k>c00<000000<c<c03<c<`0403<c<`00`000000i^KV0>KViP090>KViP030000003oool0
oooo05T0ooooGP00000;01TI6@030000000c<c<0<c<c0100<c<c00<0000004a<C01<C4`0801<C4`0
0`000000IVIV06IVIP0M06IVIPP0oooo0@0000010?ooo`40oooo000D0?ooo`0609a8M02oool0oooo
0?oo_`1d07@0_ooo1@3oool00`000000oooo0?ooo`050?ooob40VIVI00<000000;>c/`2c/k<0802c
/k<00`000000c<c<0<c<c00@0<c<c0030000003Vi^H0i^KV00P0i^KV00<000000?ooo`3oool0FP3o
oomN000000/06ATI00<0000003<c<`0c<c<0400c<c<00`000000C4a<04a<C00P04a<C0030000001V
IVH0IVIV01d0IVIV203oool100000040oooo0@3oool001<0oooo00<0okmd001d_`3oool00P3oool0
0`3OW4P0B9cO0?ooo`040?ooo`030000003oool0oooo00D0oooo8@2IVIT00`000000/k>c0;>c/`0P
0;>c/`030000003<c<`0c<c<0100c<c<00<000000>KViP3Vi^H0203Vi^H00`000000oooo0?ooo`1J
0?oooeh000002`0I6AT00`000000<c<c03<c<`0@03<c<`030000001<C4`0C4a<0200C4a<00<00000
06IVIP1VIVH07@1VIVH80?ooo`4000000@3oool10?ooo`004`3oool00`3OW4P0B9cO0?ooo`020?oo
o`030?noM000M;l0oooo00@0oooo100000040?ooob40VIVI00<000000;>c/`2c/k<0802c/k<00`00
0000c<c<0<c<c00@0<c<c0030000003Vi^H0i^KV00P0i^KV00<000000?ooo`3oool0FP3ooomN0000
00/06ATI00<0000003<c<`0c<c<0400c<c<00`000000C4a<04a<C00P04a<C0030000001VIVH0IVIV
01d0IVIV1P3oool300000080oooo000C0?ooo`030=nLB018W=l0oooo0080oooo00<0okmd001d_`3o
ool0103oool00`000000oooo0?ooo`050?ooob40VIVI00<000000;>c/`2c/k<0802c/k<00`000000
c<c<0<c<c00@0<c<c0030000003Vi^H0i^KV00P0i^KV00<000000?ooo`3oool0FP3ooomN000000/0
6ATI00<0000003<c<`0c<c<0400c<c<00`000000C4a<04a<C00P04a<C0030000001VIVH0IVIV01d0
IVIV203oool100000040oooo0@3oool001<0oooo00<0gia804RLg`3oool00P3oool00`3o_g@007Bo
0?ooo`040?ooo`030000003oool0oooo00D0oooo8@2IVIT00`000000/k>c0;>c/`0P0;>c/`030000
003<c<`0c<c<0100c<c<00<000000>KViP3Vi^H0203Vi^H00`000000oooo0?ooo`1J0?oooeh00000
2`0I6AT00`000000<c<c03<c<`0@03<c<`030000001<C4`0C4a<0200C4a<00<0000006IVIP1VIVH0
7@1VIVH80?ooo`4000000@3oool10?ooo`004`3oool00`3o_g@0B9cO0?ooo`020?ooo`030=nLB018
W=l0oooo00@0oooo00<000000?ooo`3oool01@3ooolQ09VIV@030000002c/k<0/k>c0200/k>c00<0
00000<c<c03<c<`0403<c<`00`000000i^KV0>KViP090>KViP030000003oool0oooo05T0ooooGP00
000;01TI6@030000000c<c<0<c<c0100<c<c00<0000004a<C01<C4`0801<C4`00`000000IVIV06IV
IP0M06IVIPP0oooo0@0000010?ooo`40oooo000D0?ooo`0609a8001d_ol0oooo0?oOW01807@0_ooo
1@3oool00`000000oooo0?ooo`050?ooob40VIVI00<000000;>c/`2c/k<0802c/k<00`000000c<c<
0<c<c00@0<c<c0030000003Vi^H0i^KV00T0i^KV00<000000?ooo`3oool0F@3ooomM000000/06ATI
00<0000003<c<`0c<c<0400c<c<00`000000C4a<04a<C00Q04a<C0030000001VIVH0IVIV01d0IVIV
203oool100000040oooo0@3oool001@0oooo00D0oono07@000000000001809cOo`060?ooo`030000
003oool0oooo00D0oooo8@2IVIT00`000000/k>c0;>c/`0P0;>c/`030000003<c<`0c<c<0100c<c<
00<000000>KViP3Vi^H02@3Vi^H00`000000oooo0?ooo`1I0?oooed000002`0I6AT00`000000<c<c
03<c<`0@03<c<`030000001<C4`0C4a<0240C4a<00<0000006IVIP1VIVH07@1VIVH80?ooo`400000
0@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooob40VIVI00<000000;>c/`2c/k<0802c
/k<00`000000c<c<0<c<c00@0<c<c0030000003Vi^H0i^KV00T0i^KV00<000000?ooo`3oool0F@3o
oomM000000/06ATI00<0000003<c<`0c<c<0400c<c<00`000000C4a<04a<C00Q04a<C0030000001V
IVH0IVIV01d0IVIV203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolQ
09VIV@030000002c/k<0/k>c0200/k>c00<000000<c<c03<c<`0403<c<`00`000000i^KV0>KViP09
0>KViP030000003oool0oooo05T0ooooG@00000;01TI6@030000000c<c<0<c<c0100<c<c00<00000
04a<C01<C4`08@1<C4`00`000000IVIV06IVIP0M06IVIPP0oooo0@0000010?ooo`40oooo000O0?oo
o`030000003oool0oooo00D0oooo8@2IVIT00`000000/k>c0;>c/`0P0;>c/`030000003<c<`0c<c<
0100c<c<00<000000>KViP3Vi^H02@3Vi^H00`000000oooo0?ooo`1H0?oooeh000002`0I6AT00`00
0000<c<c03<c<`0@03<c<`030000001<C4`0C4a<0200C4a<00<0000006IVIP1VIVH07P1VIVH80?oo
o`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooob80VIVI00<000000;>c/`2c
/k<0802c/k<00`000000c<c<0<c<c00@0<c<c0030000003Vi^H0i^KV00T0i^KV00<000000?ooo`3o
ool0E`3ooomN000000/06ATI00<0000003<c<`0c<c<0400c<c<00`000000C4a<04a<C00P04a<C003
0000001VIVH0IVIV01h0IVIV203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool0
1@3ooolR09VIV@030000002c/k<0/k>c0200/k>c00<000000<c<c03<c<`0403<c<`00`000000i^KV
0>KViP090>KViP030000003oool0oooo05L0ooooGP00000;01TI6@030000000c<c<0<c<c0100<c<c
00<0000004a<C01<C4`0801<C4`00`000000IVIV06IVIP0N06IVIPP0oooo0@0000010?ooo`40oooo
000O0?ooo`030000003oool0oooo00D0oooo8P2IVIT00`000000/k>c0;>c/`0P0;>c/`030000003<
c<`0c<c<0100c<c<00<000000>KViP3Vi^H02@3Vi^H00`000000oooo0?ooo`1G0?oooeh000002`0I
6AT00`000000<c<c03<c<`0@03<c<`030000001<C4`0C4a<0200C4a<00<0000006IVIP1VIVH07P1V
IVH80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooob80VIVI00<00000
0;>c/`2c/k<0802c/k<00`000000c<c<0<c<c00@0<c<c0030000003Vi^H0i^KV00T0i^KV00<00000
0?ooo`3oool0E`3ooomM000000/06ATI00<0000003<c<`0c<c<0400c<c<00`000000C4a<04a<C00Q
04a<C0030000001VIVH0IVIV01h0IVIV203oool100000040oooo0@3oool001l0oooo00<000000?oo
o`3oool01@3ooolR09VIV@030000002c/k<0/k>c0200/k>c00<000000<c<c03<c<`0403<c<`00`00
0000i^KV0>KViP090>KViP030000003oool0oooo05L0ooooG@00000;01TI6@030000000c<c<0<c<c
0100<c<c00<0000004a<C01<C4`08@1<C4`00`000000IVIV06IVIP0N06IVIPP0oooo0@0000010?oo
o`40oooo000O0?ooo`030000003oool0oooo00D0oooo8P2IVIT00`000000/k>c0;>c/`0P0;>c/`03
0000003<c<`0c<c<0100c<c<00<000000>KViP3Vi^H02P3Vi^H00`000000oooo0?ooo`1F0?oooed0
00002`0I6AT00`000000<c<c03<c<`0@03<c<`030000001<C4`0C4a<0240C4a<00<0000006IVIP1V
IVH07P1VIVH80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooob80VIVI
00<000000;>c/`2c/k<0802c/k<00`000000c<c<0<c<c00@0<c<c0030000003Vi^H0i^KV00X0i^KV
00<000000?ooo`3oool0EP3ooomM000000/06ATI00<0000003<c<`0c<c<0400c<c<00`000000C4a<
04a<C00Q04a<C0030000001VIVH0IVIV01h0IVIV203oool100000040oooo0@3oool001l0oooo00<0
00000?ooo`3oool01@3ooolR09VIV@030000002c/k<0/k>c0200/k>c00<000000<c<c03<c<`0403<
c<`00`000000i^KV0>KViP0:0>KViP030000003oool0oooo05H0ooooG@00000;01TI6@030000000c
<c<0<c<c0100<c<c00<0000004a<C01<C4`08@1<C4`00`000000IVIV06IVIP0N06IVIPP0oooo0@00
00010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo8P2IVIT00`000000/k>c0;>c/`0P
0;>c/`030000003<c<`0c<c<0100c<c<00<000000>KViP3Vi^H02P3Vi^H00`000000oooo0?ooo`1F
0?oooed000002`0I6AT00`000000<c<c03<c<`0@03<c<`030000001<C4`0C4a<0240C4a<00<00000
06IVIP1VIVH07P1VIVH80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?oo
ob80VIVI00<000000;>c/`2c/k<08@2c/k<00`000000c<c<0<c<c00@0<c<c0030000003Vi^H0i^KV
00X0i^KV00<000000?ooo`3oool0E03ooomM000000/06ATI00<0000003<c<`0c<c<0400c<c<00`00
0000C4a<04a<C00Q04a<C0030000001VIVH0IVIV01l0IVIV203oool100000040oooo0@3oool001l0
oooo0`0000050?ooob<0VIVI00<000000;>c/`2c/k<0802c/k<00`000000c<c<0<c<c00@0<c<c003
0000003Vi^H0i^KV00X0i^KV00<000000?ooo`3oool0E03ooomM000000/06ATI00<0000003<c<`0c
<c<0400c<c<00`000000C4a<04a<C00Q04a<C0030000001VIVH0IVIV01l0IVIV1`3oool200000080
oooo000O0?ooo`030000003oool0oooo00D0oooo8`2IVIT00`000000/k>c0;>c/`0P0;>c/`030000
003<c<`0c<c<0140c<c<00<000000>KViP3Vi^H02P3Vi^H00`000000oooo0?ooo`1C0?oooe`00000
2`0I6AT00`000000<c<c03<c<`0A03<c<`030000001<C4`0C4a<0240C4a<00<0000006IVIP1VIVH0
7`1VIVH80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooob<0VIVI00<0
00000;>c/`2c/k<08@2c/k<00`000000c<c<0<c<c00@0<c<c0030000003Vi^H0i^KV00X0i^KV00<0
00000?ooo`3oool0DP3ooomM000000/06ATI00<0000003<c<`0c<c<0400c<c<00`000000C4a<04a<
C00R04a<C0030000001VIVH0IVIV01l0IVIV203oool100000040oooo0@3oool001l0oooo00<00000
0?ooo`3oool01@3ooolS09VIV@030000002c/k<0/k>c0240/k>c00<000000<c<c03<c<`04@3<c<`0
0`000000i^KV0>KViP0:0>KViP030000003oool0oooo0540ooooG000000<01TI6@030000000c<c<0
<c<c0100<c<c00<0000004a<C01<C4`08@1<C4`00`000000IVIV06IVIP0P06IVIPP0oooo0@000001
0?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo902IVIT00`000000/k>c0;>c/`0P0;>c
/`030000003<c<`0c<c<0140c<c<00<000000>KViP3Vi^H02P3Vi^H00`000000oooo0?ooo`1A0?oo
oe`000002`0I6AT00`000000<c<c03<c<`0A03<c<`030000001<C4`0C4a<0240C4a<00<0000006IV
IP1VIVH0801VIVH80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooob@0
VIVI00<000000;>c/`2c/k<0802c/k<00`000000c<c<0<c<c00A0<c<c0030000003Vi^H0i^KV00X0
i^KV00<000000?ooo`3oool0D03ooomL000000`06ATI00<0000003<c<`0c<c<0400c<c<00`000000
C4a<04a<C00R04a<C0030000001VIVH0IVIV0200IVIV203oool100000040oooo0@3oool001l0oooo
00<000000?ooo`3oool01@3ooolT09VIV@030000002c/k<0/k>c0240/k>c00<000000<c<c03<c<`0
4@3<c<`00`000000i^KV0>KViP0:0>KViP030000003oool0oooo04l0ooooG000000<01TI6@030000
000c<c<0<c<c0100<c<c00<0000004a<C01<C4`08P1<C4`00`000000IVIV06IVIP0P06IVIPP0oooo
0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo902IVIT00`000000/k>c0;>c
/`0Q0;>c/`030000003<c<`0c<c<0140c<c<00<000000>KViP3Vi^H02P3Vi^H00`000000oooo0?oo
o`1?0?ooo`030000003<c<`0000005T000002`0I6AT00`000000<c<c03<c<`0A03<c<`030000001<
C4`0C4a<0240C4a<00<0000006IVIP1VIVH08@1VIVH80?ooo`4000000@3oool10?ooo`007`3oool0
0`000000oooo0?ooo`050?ooobD0VIVI00<000000;>c/`2c/k<0802c/k<00`000000c<c<0<c<c00B
0<c<c0030000003Vi^H0i^KV00X0i^KV00<000000?ooo`3oool0CP3oool00`000000c<c<0000001H
000000`06ATI00<0000003<c<`0c<c<04@0c<c<00`000000C4a<04a<C00Q04a<C0030000001VIVH0
IVIV0240IVIV203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolU09VI
V@030000002c/k<0/k>c0240/k>c00<000000<c<c03<c<`04@3<c<`00`000000i^KV0>KViP0:0>KV
iP030000003oool0oooo04d0oooo100000000`2IVIT00000000000030000000301TI6@0000000000
04l000002`0I6AT00`000000<c<c03<c<`0A03<c<`030000001<C4`0C4a<0280C4a<00<0000006IV
IP1VIVH08@1VIVH80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooobD0
VIVI00<000000;>c/`2c/k<08@2c/k<00`000000c<c<0<c<c00B0<c<c0030000003Vi^H0i^KV00X0
i^KV00<000000?ooo`3oool0C03oool40000000309VIV@000000000000<0000000<06ATI00000000
0000CP00000<01TI6@030000000c<c<0<c<c0140<c<c00<0000004a<C01<C4`08P1<C4`00`000000
IVIV06IVIP0Q06IVIPP0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo
9@2IVIT00`000000/k>c0;>c/`0Q0;>c/`030000003<c<`0c<c<0180c<c<00<000000>KViP3Vi^H0
2P3Vi^H00`000000oooo0?ooo`1<0?ooo`050000003<c<`000000000002IVIT00`0000000`1<C4`0
00000000001@000000`06ATI00<0000003<c<`0c<c<04@0c<c<00`000000C4a<04a<C00Q04a<C003
0000001VIVH0IVIV0280IVIV203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool0
1@3ooolV09VIV@030000002c/k<0/k>c0240/k>c00<000000<c<c03<c<`04P3<c<`00`000000i^KV
0>KViP0:0>KViP030000003oool0oooo04X0oooo0P000000103<c<`000000000002IVIT300000004
04a<C0000000000001TI6Dh00000300I6AT00`000000<c<c03<c<`0A03<c<`030000001<C4`0C4a<
0280C4a<00<0000006IVIP1VIVH08P1VIVH80?ooo`4000000@3oool10?ooo`007`3oool00`000000
oooo0?ooo`050?ooobH0VIVI00<000000;>c/`2c/k<08@2c/k<00`000000c<c<0<c<c00B0<c<c003
0000003Vi^H0i^KV00X0i^KV00<000000?ooo`3oool0BP3oool2000000040<c<c0000000000009VI
V@<0000000@0C4a<0000000000006ATICP00000<01TI6@030000000c<c<0<c<c0140<c<c00<00000
04a<C01<C4`08P1<C4`00`000000IVIV06IVIP0R06IVIPP0oooo0@0000010?ooo`40oooo000O0?oo
o`030000003oool0oooo00D0oooo9P2IVIT00`000000/k>c0;>c/`0R0;>c/`030000003<c<`0c<c<
0140c<c<00<000000>KViP3Vi^H02`3Vi^H00`000000oooo0?ooo`180?ooo`8000000P3<c<`20000
000909VIV@00000000000000001<C4`0000003<c<`0000006ATI04`00000300I6AT00`000000<c<c
03<c<`0A03<c<`030000001<C4`0C4a<02<0C4a<00<0000006IVIP1VIVH08P1VIVH80?ooo`400000
0@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooobL0VIVI00<000000;>c/`2c/k<08@2c
/k<00`000000c<c<0<c<c00B0<c<c0030000003Vi^H0i^KV00/0i^KV00<000000?ooo`3oool0AP3o
ool020000000i^KV0000003<c<`000000;>c/`000000VIVI0`00000204a<C080000000<06ATI0000
00000000B@00000=01TI6@030000000c<c<0<c<c0140<c<c00<0000004a<C01<C4`08P1<C4`00`00
0000IVIV06IVIP0S06IVIPP0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0
oooo9`2IVIT00`000000/k>c0;>c/`0R0;>c/`030000003<c<`0c<c<0180c<c<00<000000>KViP3V
i^H02P3Vi^H00`000000oooo0?ooo`150?ooo`030000003Vi^H000000080c<c<00@000000;>c/`00
0000VIVI0P0000001`1VIVH0000004a<C0000000<c<c0000000I6AT0BP00000<01TI6@030000000c
<c<0<c<c0140<c<c00<0000004a<C01<C4`08`1<C4`00`000000IVIV06IVIP0S06IVIPP0oooo0@00
00010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo9`2IVIT00`000000/k>c0;>c/`0R
0;>c/`030000003<c<`0c<c<01<0c<c<00<000000>KViP3Vi^H02P3Vi^H00`000000oooo0?ooo`14
0?ooo`030000003Vi^H000000080c<c<0P00000209VIV@80000000H0IVIV0000001<C4`0000003<c
<`00000201TI6DP00000300I6AT00`000000<c<c03<c<`0B03<c<`030000001<C4`0C4a<0280C4a<
00<0000006IVIP1VIVH0901VIVH80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?oo
o`050?ooobP0VIVI00<000000;>c/`2c/k<08P2c/k<00`000000c<c<0<c<c00B0<c<c0030000003V
i^H0i^KV00/0i^KV00<000000?ooo`3oool0@P3oool00`000000i^KV000000020<c<c0030000002c
/k<000000080VIVI0P0000001`1VIVH0000004a<C01<C4`0000003<c<`0000000P0I6AU6000000d0
6ATI00<0000003<c<`0c<c<04@0c<c<00`000000C4a<04a<C00S04a<C0030000001VIVH0IVIV02@0
IVIV203oool100000040oooo0@3oool001l0oooo0`0000050?ooobP0VIVI00<000000;>c/`2c/k<0
8`2c/k<00`000000c<c<0<c<c00B0<c<c0030000003Vi^H0i^KV00/0i^KV00<000000?ooo`3oool0
@03oool010000000i^KV0>KViP0000020<c<c0030000002c/k<000000080VIVI0P0000001`1VIVH0
000004a<C01<C4`0000003<c<`0000000P0I6AU5000000d06ATI00<0000003<c<`0c<c<04P0c<c<0
0`000000C4a<04a<C00R04a<C0030000001VIVH0IVIV02D0IVIV1`3oool200000080oooo000O0?oo
o`030000003oool0oooo00D0oooo:@2IVIT00`000000/k>c0;>c/`0R0;>c/`030000003<c<`0c<c<
01<0c<c<00<000000>KViP3Vi^H02`3Vi^H00`000000oooo0?ooo`0n0?ooo`040000003Vi^H0i^KV
000000<0c<c<00<000000;>c/`0000000P2IVIT20000000506IVIP000000C4a<04a<C00000000P0c
<c<00`0000006ATI01TI6@13000000d06ATI00<0000003<c<`0c<c<04P0c<c<00`000000C4a<04a<
C00S04a<C0030000001VIVH0IVIV02D0IVIV203oool100000040oooo0@3oool001l0oooo00<00000
0?ooo`3oool01@3ooolY09VIV@030000002c/k<0/k>c02<0/k>c00<000000<c<c03<c<`04`3<c<`0
0`000000i^KV0>KViP0;0>KViP030000003oool0oooo03`0oooo00D000000>KViP3Vi^H0i^KV0000
00020<c<c00:0000002c/k<0/k>c0000002IVIT0000007moO`000000IVIV00000080C4a<00@00000
03<c<`0c<c<000000`0I6AU1000000d06ATI00<0000003<c<`0c<c<04`0c<c<00`000000C4a<04a<
C00R04a<C0030000001VIVH0IVIV02H0IVIV203oool100000040oooo0@3oool001l0oooo00<00000
0?ooo`3oool01@3ooolY09VIV@030000002c/k<0/k>c02<0/k>c00<000000<c<c03<c<`04`3<c<`0
0`000000i^KV0>KViP0<0>KViP030000003oool0oooo03X0oooo00D000000>KViP3Vi^H0i^KV0000
00030<c<c0060000002c/k<0/k>c0000002IVIT000000P1oOgl00`000000IVIV0000000204a<C004
0000000c<c<0<c<c000000<06ATI?`00000=01TI6@030000000c<c<0<c<c01<0<c<c00<0000004a<
C01<C4`08`1<C4`00`000000IVIV06IVIP0V06IVIPP0oooo0@0000010?ooo`40oooo000O0?ooo`03
0000003oool0oooo00D0oooo:P2IVIT00`000000/k>c0;>c/`0S0;>c/`030000003<c<`0c<c<01<0
c<c<00<000000>KViP3Vi^H0303Vi^H00`000000oooo0?ooo`0i0?ooo`050000003Vi^H0i^KV0>KV
iP0000000`3<c<`01P000000/k>c0;>c/`000000VIVI00000080Ogmo00<0000006IVIP0000000P1<
C4`01@000000<c<c03<c<`0c<c<0000000806ATI?P00000>01TI6@030000000c<c<0<c<c01<0<c<c
00<0000004a<C01<C4`08`1<C4`00`000000IVIV06IVIP0V06IVIPP0oooo0@0000010?ooo`40oooo
000O0?ooo`030000003oool0oooo00D0oooo:P2IVIT00`000000/k>c0;>c/`0T0;>c/`030000003<
c<`0c<c<01<0c<c<00<000000>KViP3Vi^H0303Vi^H2000003P0oooo00D000000>KViP3Vi^H0i^KV
000000040<c<c0060000002c/k<0/k>c0000002IVIT000000P1oOgl00`000000IVIV0000000204a<
C0050000000c<c<0<c<c03<c<`0000000`0I6ATl000000h06ATI00<0000003<c<`0c<c<04`0c<c<0
0`000000C4a<04a<C00S04a<C0030000001VIVH0IVIV02L0IVIV203oool100000040oooo0@3oool0
01l0oooo00<000000?ooo`3oool01@3ooolZ09VIV@030000002c/k<0/k>c02@0/k>c00<000000<c<
c03<c<`0503<c<`00`000000i^KV0>KViP0=0>KViP030000003oool0oooo03@0oooo00<000000>KV
iP3Vi^H00P3Vi^H01@000000c<c<0<c<c03<c<`000000080/k>c00@0000009VIV@2IVIT000000P1o
Ogl00`000000IVIV0000000304a<C0050000000c<c<0<c<c03<c<`0000000`0I6ATi000000l06ATI
00<0000003<c<`0c<c<0500c<c<00`000000C4a<04a<C00S04a<C0030000001VIVH0IVIV02L0IVIV
203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3oool[09VIV@030000002c
/k<0/k>c02@0/k>c00<000000<c<c03<c<`0503<c<`00`000000i^KV0>KViP0=0>KViP030000003o
ool0oooo0380oooo00<000000>KViP3Vi^H00P3Vi^H00`000000c<c<0<c<c0020<c<c0040000002c
/k<0/k>c00000080VIVI00H0000007moO`1oOgl0000006IVIP00000304a<C0050000000c<c<0<c<c
03<c<`000000100I6ATg000000l06ATI00<0000003<c<`0c<c<0500c<c<00`000000C4a<04a<C00S
04a<C0030000001VIVH0IVIV02P0IVIV203oool100000040oooo0@3oool001l0oooo00<000000?oo
o`3oool01@3oool[09VIV@030000002c/k<0/k>c02D0/k>c00<000000<c<c03<c<`04`3<c<`00`00
0000i^KV0>KViP0>0>KViP030000003oool0oooo0300oooo00<000000>KViP3Vi^H00`3Vi^H00`00
0000c<c<0<c<c0020<c<c0040000002c/k<0/k>c00000080VIVI00@0000007moO`1oOgl000000P1V
IVH010000000C4a<04a<C000000403<c<`030000000I6AT06ATI00806ATI=@00000@01TI6@030000
000c<c<0<c<c01<0<c<c00<0000004a<C01<C4`0901<C4`00`000000IVIV06IVIP0X06IVIPP0oooo
0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo;02IVIT00`000000/k>c0;>c
/`0T0;>c/`030000003<c<`0c<c<01@0c<c<00<000000>KViP3Vi^H03P3Vi^H00`000000oooo0?oo
o`0_0?ooo`030000003Vi^H0i^KV0080i^KV00<000000<c<c03<c<`00P3<c<`01@000000/k>c0;>c
/`2c/k<000000080VIVI00@0000007moO`1oOgl000000P1VIVH01@000000C4a<04a<C01<C4`00000
00<0<c<c00<0000001TI6@0I6AT00`0I6ATc000001006ATI00<0000003<c<`0c<c<0500c<c<00`00
0000C4a<04a<C00S04a<C0030000001VIVH0IVIV02T0IVIV203oool100000040oooo0@3oool001l0
oooo00<000000?ooo`3oool01@3oool/09VIV@030000002c/k<0/k>c02D0/k>c00<000000<c<c03<
c<`0503<c<`00`000000i^KV0>KViP0>0>KViP030000003oool0oooo02`0oooo0P0000050>KViP03
0000003<c<`0c<c<0080c<c<00D000000;>c/`2c/k<0/k>c0000000209VIV@040000001oOgl0Ogmo
00000080IVIV00D0000004a<C01<C4`0C4a<0000000403<c<`030000000I6AT06ATI00<06ATI<@00
000@01TI6@030000000c<c<0<c<c01@0<c<c00<0000004a<C01<C4`0901<C4`00`000000IVIV06IV
IP0Y06IVIPP0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo;@2IVIT0
0`000000/k>c0;>c/`0U0;>c/`030000003<c<`0c<c<01@0c<c<00<000000>KViP3Vi^H03P3Vi^H2
000002X0oooo0P0000050>KViP800000103<c<`01@000000/k>c0;>c/`2c/k<0000000<0VIVI00@0
000007moO`1oOgl000000P1VIVH00`000000C4a<04a<C00204a<C0030000000c<c<0<c<c0080<c<c
00<0000001TI6@0I6AT0100I6AT^000001006ATI00<0000003<c<`0c<c<0500c<c<00`000000C4a<
04a<C00T04a<C0030000001VIVH0IVIV02X0IVIV203oool100000040oooo0@3oool001l0oooo00<0
00000?ooo`3oool01@3oool]09VIV@030000002c/k<0/k>c02H0/k>c00<000000<c<c03<c<`0503<
c<`200000100i^KV0`00000T0?ooo`<000001P3Vi^H00`000000c<c<0<c<c0030<c<c0030000002c
/k<0/k>c0080/k>c00D0000009VIV@2IVIT0VIVI0000000207moO`050000001VIVH0IVIV06IVIP00
0000101<C4`00`000000<c<c03<c<`0203<c<`030000000I6AT06ATI00D06ATI:P00000@01TI6@80
00005P0c<c<00`000000C4a<04a<C00U04a<C0030000001VIVH0IVIV02X0IVIV203oool100000040
oooo0@3oool001l0oooo00<000000?ooo`3oool01@3oool^09VIV@030000002c/k<0/k>c02H0/k>c
00<000000<c<c03<c<`05@3<c<`00`000000i^KV0>KViP0@0>KViP<000007P3oool3000000L0i^KV
0P0000050<c<c0030000002c/k<0/k>c0080/k>c00<0000009VIV@2IVIT00P2IVIT010000000Ogmo
07moO`00000306IVIP030000001<C4`0C4a<0080C4a<00<0000003<c<`0c<c<00`0c<c<2000000L0
6ATI9@00000B01TI6@030000000c<c<0<c<c01D0<c<c00<0000004a<C01<C4`09@1<C4`00`000000
IVIV06IVIP0[06IVIPP0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo
;`2IVIT00`000000/k>c0;>c/`0V0;>c/`030000003<c<`0c<c<01D0c<c<00<000000>KViP3Vi^H0
4P3Vi^H3000001T0oooo0P0000090>KViP030000003<c<`0c<c<00@0c<c<00<000000;>c/`2c/k<0
0`2c/k<01@000000VIVI09VIV@2IVIT0000000<0Ogmo00<0000006IVIP1VIVH00P1VIVH00`000000
C4a<04a<C00204a<C0030000000c<c<0<c<c00@0<c<c00<0000001TI6@0I6AT01`0I6ATO000001@0
6ATI00<0000003<c<`0c<c<05@0c<c<00`000000C4a<04a<C00V04a<C0030000001VIVH0IVIV02/0
IVIV203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3oool_09VIV@030000
002c/k<0/k>c02L0/k>c00<000000<c<c03<c<`05@3<c<`2000001D0i^KV1000000@0?ooo`D00000
2@3Vi^H2000000L0c<c<00<000000;>c/`2c/k<00P2c/k<00`000000VIVI09VIV@0209VIV@030000
001oOgl0Ogmo0080Ogmo00D0000006IVIP1VIVH0IVIV0000000504a<C0030000000c<c<0<c<c00@0
<c<c0P00000901TI6AX000005@0I6AT2000001L0<c<c00<0000004a<C01<C4`09P1<C4`00`000000
IVIV06IVIP0/06IVIPP0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo
<02IVIT00`000000/k>c0;>c/`0W0;>c/`030000003<c<`0c<c<01H0c<c<0P00000G0>KViP<00000
1@3oool8000000`0i^KV0P0000080<c<c0030000002c/k<0/k>c00<0/k>c00<0000009VIV@2IVIT0
0P2IVIT00`000000Ogmo07moO`0207moO`030000001VIVH0IVIV0080IVIV00<0000004a<C01<C4`0
0`1<C4`00`000000<c<c03<c<`0503<c<`800000300I6ATA000001L06ATI0P00000H03<c<`030000
001<C4`0C4a<02L0C4a<00<0000006IVIP1VIVH0;01VIVH80?ooo`4000000@3oool10?ooo`007`3o
ool00`000000oooo0?ooo`050?oooc40VIVI00<000000;>c/`2c/k<09`2c/k<00`000000c<c<0<c<
c00G0<c<c0800000603Vi^H5000001<0i^KV00<000000<c<c03<c<`01`3<c<`00`000000/k>c0;>c
/`030;>c/`030000002IVIT0VIVI00<0VIVI00<0000007moO`1oOgl00P1oOgl00`000000IVIV06IV
IP0206IVIP030000001<C4`0C4a<00<0C4a<00<0000003<c<`0c<c<01`0c<c<00`0000006ATI01TI
6@0A01TI6@H00000600I6AT2000001T0<c<c00<0000004a<C01<C4`09`1<C4`00`000000IVIV06IV
IP0]06IVIPP0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo<@2IVIT0
0`000000/k>c0;>c/`0X0;>c/`030000003<c<`0c<c<01P0c<c<0P00000/0>KViP8000002@3<c<`0
0`000000/k>c0;>c/`040;>c/`030000002IVIT0VIVI00<0VIVI00<0000007moO`1oOgl00P1oOgl0
0`000000IVIV06IVIP0206IVIP030000001<C4`0C4a<00@0C4a<00<0000003<c<`0c<c<01`0c<c<2
000002d06ATI0P00000J03<c<`030000001<C4`0C4a<02P0C4a<00<0000006IVIP1VIVH0;@1VIVH8
0?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?oooc80VIVI00<000000;>c
/`2c/k<0:02c/k<00`000000c<c<0<c<c00I0<c<c0800000:@3Vi^H00`000000c<c<0<c<c0080<c<
c0030000002c/k<0/k>c00@0/k>c00<0000009VIV@2IVIT0102IVIT00`000000Ogmo07moO`0207mo
O`030000001VIVH0IVIV00<0IVIV00<0000004a<C01<C4`0101<C4`00`000000<c<c03<c<`0803<c
<`030000000I6AT06ATI02P06ATI0P00000K03<c<`030000001<C4`0C4a<02P0C4a<00<0000006IV
IP1VIVH0;P1VIVH80?ooo`4000000@3oool10?ooo`007`3oool3000000D0oooo<`2IVIT00`000000
/k>c0;>c/`0X0;>c/`030000003<c<`0c<c<01X0c<c<0P00000U0>KViP8000002P3<c<`00`000000
/k>c0;>c/`050;>c/`030000002IVIT0VIVI00@0VIVI00<0000007moO`1oOgl00P1oOgl00`000000
IVIV06IVIP0306IVIP030000001<C4`0C4a<00D0C4a<00<0000003<c<`0c<c<0200c<c<2000002H0
6ATI0P00000L03<c<`030000001<C4`0C4a<02P0C4a<00<0000006IVIP1VIVH0;`1VIVH70?ooo`80
00000P3oool001l0oooo00<000000?ooo`3oool01@3ooolc09VIV@030000002c/k<0/k>c02T0/k>c
00<000000<c<c03<c<`06`3<c<`200000240i^KV0P00000;0<c<c0030000002c/k<0/k>c00D0/k>c
00<0000009VIV@2IVIT01@2IVIT00`000000Ogmo07moO`0207moO`030000001VIVH0IVIV00@0IVIV
00<0000004a<C01<C4`01@1<C4`00`000000<c<c03<c<`0903<c<`8000008P0I6AT2000001d0<c<c
00<0000004a<C01<C4`0:01<C4`00`000000IVIV06IVIP0`06IVIPP0oooo0@0000010?ooo`40oooo
000O0?ooo`030000003oool0oooo00D0oooo=02IVIT00`000000/k>c0;>c/`0Y0;>c/`030000003<
c<`0c<c<01`0c<c<1000000J0>KViP<00000303<c<`00`000000/k>c0;>c/`060;>c/`030000002I
VIT0VIVI00@0VIVI00<0000007moO`1oOgl00`1oOgl00`000000IVIV06IVIP0406IVIP030000001<
C4`0C4a<00H0C4a<00<0000003<c<`0c<c<02P0c<c<3000001/06ATI1000000N03<c<`030000001<
C4`0C4a<02T0C4a<00<0000006IVIP1VIVH0<01VIVH80?ooo`4000000@3oool10?ooo`007`3oool0
0`000000oooo0?ooo`050?ooocD0VIVI00<000000;>c/`2c/k<0:@2c/k<00`000000c<c<0<c<c00O
0<c<c0D00000403Vi^H5000000h0c<c<00<000000;>c/`2c/k<01P2c/k<00`000000VIVI09VIV@05
09VIV@030000001oOgl0Ogmo00@0Ogmo00<0000006IVIP1VIVH0101VIVH00`000000C4a<04a<C006
04a<C0030000000c<c<0<c<c00`0<c<c1@00000A01TI6@D000008@0c<c<00`000000C4a<04a<C00Y
04a<C0030000001VIVH0IVIV0340IVIV203oool100000040oooo0@3oool001l0oooo00<000000?oo
o`3oool01@3ooolf09VIV@030000002c/k<0/k>c02T0/k>c0P00000T0<c<c0H000001@3Vi^H50000
0180c<c<00<000000;>c/`2c/k<01`2c/k<00`000000VIVI09VIV@0509VIV@030000001oOgl0Ogmo
00@0Ogmo00<0000006IVIP1VIVH0101VIVH00`000000C4a<04a<C00704a<C0030000000c<c<0<c<c
0100<c<c1P00000501TI6@H00000900c<c<2000002/0C4a<00<0000006IVIP1VIVH0<P1VIVH80?oo
o`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooocH0VIVI00<000000;>c/`2c
/k<0:`2c/k<00`000000c<c<0<c<c00W0<c<c0D000005P3<c<`00`000000/k>c0;>c/`070;>c/`03
0000002IVIT0VIVI00H0VIVI00<0000007moO`1oOgl0101oOgl00`000000IVIV06IVIP0506IVIP03
0000001<C4`0C4a<00L0C4a<00<0000003<c<`0c<c<05@0c<c<5000002T0<c<c00<0000004a<C01<
C4`0:`1<C4`00`000000IVIV06IVIP0b06IVIPP0oooo0@0000010?ooo`40oooo000O0?ooo`030000
003oool0oooo00D0oooo=`2IVIT00`000000/k>c0;>c/`0[0;>c/`030000003<c<`0c<c<0400c<c<
00<000000;>c/`2c/k<0202c/k<00`000000VIVI09VIV@0609VIV@030000001oOgl0Ogmo00@0Ogmo
00<0000006IVIP1VIVH01@1VIVH00`000000C4a<04a<C00804a<C0030000000c<c<0<c<c0440<c<c
00<0000004a<C01<C4`0:`1<C4`00`000000IVIV06IVIP0c06IVIPP0oooo0@0000010?ooo`40oooo
000O0?ooo`030000003oool0oooo00D0oooo>02IVIT00`000000/k>c0;>c/`0[0;>c/`800000?P3<
c<`2000000X0/k>c00<0000009VIV@2IVIT01`2IVIT00`000000Ogmo07moO`0407moO`030000001V
IVH0IVIV00H0IVIV00<0000004a<C01<C4`0201<C4`2000003l0<c<c0P00000]04a<C0030000001V
IVH0IVIV03@0IVIV203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3oooli
09VIV@030000002c/k<0/k>c02`0/k>c0P00000j0<c<c08000002`2c/k<00`000000VIVI09VIV@07
09VIV@030000001oOgl0Ogmo00D0Ogmo00<0000006IVIP1VIVH01`1VIVH00`000000C4a<04a<C009
04a<C0800000>`0c<c<2000002h0C4a<00<0000006IVIP1VIVH0=@1VIVH80?ooo`4000000@3oool1
0?ooo`007`3oool00`000000oooo0?ooo`050?ooocX0VIVI00<000000;>c/`2c/k<0;@2c/k<20000
03H0c<c<0P00000=0;>c/`030000002IVIT0VIVI00L0VIVI00<0000007moO`1oOgl01P1oOgl00`00
0000IVIV06IVIP0606IVIP030000001<C4`0C4a<00/0C4a<0P00000g03<c<`800000;`1<C4`00`00
0000IVIV06IVIP0f06IVIPP0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0
oooo>`2IVIT00`000000/k>c0;>c/`0^0;>c/`800000<P3<c<`2000000h0/k>c00<0000009VIV@2I
VIT0202IVIT00`000000Ogmo07moO`0607moO`030000001VIVH0IVIV00L0IVIV00<0000004a<C01<
C4`0301<C4`2000003<0<c<c0P00000`04a<C0030000001VIVH0IVIV03L0IVIV203oool100000040
oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolk09VIV@030000002c/k<0/k>c0300/k>c
0P00000^0<c<c08000003`2c/k<00`000000VIVI09VIV@0909VIV@030000001oOgl0Ogmo00H0Ogmo
00<0000006IVIP1VIVH0201VIVH00`000000C4a<04a<C00=04a<C0800000;`0c<c<200000340C4a<
00<0000006IVIP1VIVH0>01VIVH80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?oo
o`050?oooc`0VIVI00<000000;>c/`2c/k<0<@2c/k<2000002T0c<c<0`00000@0;>c/`030000002I
VIT0VIVI00T0VIVI00<0000007moO`1oOgl01`1oOgl00`000000IVIV06IVIP0906IVIP030000001<
C4`0C4a<00h0C4a<0`00000Z03<c<`800000<`1<C4`00`000000IVIV06IVIP0h06IVIPP0oooo0@00
00010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo?@2IVIT00`000000/k>c0;>c/`0b
0;>c/`@000008P3<c<`3000001<0/k>c00<0000009VIV@2IVIT02@2IVIT00`000000Ogmo07moO`08
07moO`030000001VIVH0IVIV00P0IVIV00<0000004a<C01<C4`04@1<C4`3000002<0<c<c1000000d
04a<C0030000001VIVH0IVIV03T0IVIV203oool100000040oooo0@3oool001l0oooo00<000000?oo
o`3oool01@3oooln09VIV@030000002c/k<0/k>c03D0/k>c1000000K0<c<c0<000005@2c/k<00`00
0000VIVI09VIV@0:09VIV@030000001oOgl0Ogmo00P0Ogmo00<0000006IVIP1VIVH02@1VIVH00`00
0000C4a<04a<C00C04a<C0@000006`0c<c<4000003L0C4a<00<0000006IVIP1VIVH0>P1VIVH80?oo
o`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooocl0VIVI00<000000;>c/`2c
/k<0>02c/k<4000001@0c<c<0`00000G0;>c/`030000002IVIT0VIVI00/0VIVI00<0000007moO`1o
Ogl0201oOgl00`000000IVIV06IVIP0:06IVIP030000001<C4`0C4a<01H0C4a<0`00000D03<c<`@0
0000>P1<C4`00`000000IVIV06IVIP0k06IVIPP0oooo0@0000010?ooo`40oooo000O0?ooo`030000
003oool0oooo00D0oooo@02IVIT00`000000/k>c0;>c/`0k0;>c/a@000006@2c/k<00`000000VIVI
09VIV@0;09VIV@030000001oOgl0Ogmo00T0Ogmo00<0000006IVIP1VIVH02`1VIVH00`000000C4a<
04a<C00H04a<C1@00000?@1<C4`00`000000IVIV06IVIP0l06IVIPP0oooo0@0000010?ooo`40oooo
000O0?ooo`030000003oool0oooo00D0oooo@@2IVIT00`000000/k>c0;>c/`1W0;>c/`030000002I
VIT0VIVI00/0VIVI00<0000007moO`1oOgl02P1oOgl00`000000IVIV06IVIP0:06IVIP030000001<
C4`0C4a<06P0C4a<00<0000006IVIP1VIVH0?@1VIVH80?ooo`4000000@3oool10?ooo`007`3oool0
0`000000oooo0?ooo`050?oood80VIVI00<000000;>c/`2c/k<0I@2c/k<00`000000VIVI09VIV@0<
09VIV@030000001oOgl0Ogmo00X0Ogmo00<0000006IVIP1VIVH02`1VIVH00`000000C4a<04a<C01U
04a<C0800000@01VIVH80?ooo`4000000@3oool10?ooo`007`3oool3000000D0oooo@`2IVIT20000
06@0/k>c00<0000009VIV@2IVIT03@2IVIT00`000000Ogmo07moO`0:07moO`030000001VIVH0IVIV
00`0IVIV00<0000004a<C01<C4`0H`1<C4`00`000000IVIV06IVIP1006IVIPL0oooo0P0000020?oo
o`007`3oool00`000000oooo0?ooo`050?ooodD0VIVI00<000000;>c/`2c/k<0H02c/k<00`000000
VIVI09VIV@0=09VIV@030000001oOgl0Ogmo00/0Ogmo00<0000006IVIP1VIVH03@1VIVH00`000000
C4a<04a<C01Q04a<C0030000001VIVH0IVIV0440IVIV203oool100000040oooo0@3oool001l0oooo
00<000000?ooo`3oool01@3ooom609VIV@030000002c/k<0/k>c05l0/k>c00<0000009VIV@2IVIT0
3@2IVIT00`000000Ogmo07moO`0<07moO`030000001VIVH0IVIV00`0IVIV00<0000004a<C01<C4`0
G`1<C4`2000004@0IVIV203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3o
oom709VIV@030000002c/k<0/k>c05d0/k>c00<0000009VIV@2IVIT03P2IVIT00`000000Ogmo07mo
O`0<07moO`030000001VIVH0IVIV00d0IVIV00<0000004a<C01<C4`0G@1<C4`00`000000IVIV06IV
IP1406IVIPP0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0ooooB02IVIT2
000005/0/k>c0P00000A09VIV@030000001oOgl0Ogmo00`0Ogmo00<0000006IVIP1VIVH03P1VIVH2
000005`0C4a<00<0000006IVIP1VIVH0A@1VIVH80?ooo`4000000@3oool10?ooo`007`3oool00`00
0000oooo0?ooo`050?ooodX0VIVI00<000000;>c/`2c/k<0E`2c/k<00`000000VIVI09VIV@0@09VI
V@030000001oOgl0Ogmo00h0Ogmo00<0000006IVIP1VIVH03`1VIVH00`000000C4a<04a<C01G04a<
C0800000B01VIVH80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?oood/0
VIVI0P00001E0;>c/`8000004`2IVIT00`000000Ogmo07moO`0>07moO`030000001VIVH0IVIV0100
IVIV0P00001F04a<C0030000001VIVH0IVIV04P0IVIV203oool100000040oooo0@3oool001l0oooo
00<000000?ooo`3oool01@3ooom=09VIV@030000002c/k<0/k>c0500/k>c0P00000E09VIV@030000
001oOgl0Ogmo00h0Ogmo00<0000006IVIP1VIVH04P1VIVH2000005<0C4a<00<0000006IVIP1VIVH0
B@1VIVH80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooodh0VIVI0P00
001?0;>c/`030000002IVIT0VIVI01@0VIVI00<0000007moO`1oOgl0401oOgl00`000000IVIV06IV
IP0C06IVIP030000001<C4`0C4a<04h0C4a<0P00001<06IVIPP0oooo0@0000010?ooo`40oooo000O
0?ooo`030000003oool0oooo00D0ooooD02IVIT2000004/0/k>c0P00000G09VIV@030000001oOgl0
Ogmo0100Ogmo00<0000006IVIP1VIVH0501VIVH2000004`0C4a<0P00001>06IVIPP0oooo0@000001
0?ooo`40oooo000O0?ooo`030000003oool0oooo00D0ooooDP2IVIT2000004L0/k>c0P00000I09VI
V@030000001oOgl0Ogmo0100Ogmo00<0000006IVIP1VIVH05P1VIVH2000004P0C4a<0P00001@06IV
IPP0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0ooooE02IVIT2000004<0
/k>c0P00000J09VIV@030000001oOgl0Ogmo0140Ogmo00<0000006IVIP1VIVH0601VIVH2000004@0
C4a<0P00001B06IVIPP0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo
EP2IVIT2000003l0/k>c0P00000L09VIV@030000001oOgl0Ogmo0180Ogmo00<0000006IVIP1VIVH0
6@1VIVH200000400C4a<0P00001D06IVIPP0oooo0@0000010?ooo`40oooo000O0?ooo`030000003o
ool0oooo00D0ooooF02IVIT3000003X0/k>c0P00000N09VIV@030000001oOgl0Ogmo0180Ogmo00<0
000006IVIP1VIVH06`1VIVH2000003/0C4a<0`00001F06IVIPP0oooo0@0000010?ooo`40oooo000O
0?ooo`030000003oool0oooo00D0ooooF`2IVIT2000003H0/k>c0P00000P09VIV@030000001oOgl0
Ogmo0180Ogmo00<0000006IVIP1VIVH07@1VIVH2000003L0C4a<0P00001I06IVIPP0oooo0@000001
0?ooo`40oooo000D0?ooo`050;md0000000000000000001d_ol01P3oool00`000000oooo0?ooo`05
0?oooed0VIVI0P00000b0;>c/`8000008@2IVIT00`000000Ogmo07moO`0D07moO`030000001VIVH0
IVIV01h0IVIV0P00000c04a<C0800000F`1VIVH80?ooo`4000000@3oool10?ooo`004`3oool01`2o
M00007Bo0?ooo`3oool0omnL04P0001d_ol01@3oool00`000000oooo0?ooo`050?oooel0VIVI0`00
000]0;>c/`8000008`2IVIT00`000000Ogmo07moO`0D07moO`030000001VIVH0IVIV0200IVIV0`00
000]04a<C0<00000G@1VIVH80?ooo`4000000@3oool10?ooo`00603oool00`3o_g@007Bo0?ooo`04
0?ooo`030000003oool0oooo00D0ooooHP2IVIT3000002L0/k>c0`00000U09VIV@030000001oOgl0
Ogmo01@0Ogmo00<0000006IVIP1VIVH08`1VIVH3000002H0C4a<1000001P06IVIPP0oooo0@000001
0?ooo`40oooo000H0?ooo`030?noM000M;l0oooo00@0oooo00<000000?ooo`3oool01@3ooomU09VI
V@@00000802c/k<3000002L0VIVI00<0000007moO`1oOgl05P1oOgl00`000000IVIV06IVIP0U06IV
IP<000007`1<C4`4000006@0IVIV203oool100000040oooo0@3oool001P0oooo00<0W4P007Boo`3o
ool0103oool4000000@0ooooJ@2IVIT4000001L0/k>c1@00000Z09VIV@030000001oOgl0Ogmo01H0
Ogmo00<0000006IVIP1VIVH0:01VIVH5000001H0C4a<1000001X06IVIPH0oooo0`0000020?ooo`00
4`3oool00`3ookl0M000000000020000000304RLg`3oool0oooo00@0oooo00<000000?ooo`3oool0
1@3ooom]09VIVAL00000;P2IVIT00`000000Ogmo07moO`0G07moO`030000001VIVH0IVIV02d0IVIV
5P00001/06IVIPP0oooo0@0000010?ooo`40oooo000C0?ooo`030?oo_`1d07@0_ooo00T0oooo00<0
00000?ooo`3oool01@3ooonb09VIV@030000001oOgl0Ogmo01P0Ogmo00<0000006IVIP1VIVH0[P1V
IVH80?ooo`4000000@3oool10?ooo`004`3oool00`3ookl0M01d0;ooo`090?ooo`030000003oool0
oooo00D0oooo/@2IVIT00`000000Ogmo07moO`0I07moO`030000001VIVH0IVIV0:h0IVIV203oool1
00000040oooo0@3oool001<0oooo00<0oono07@0000000000P0000000`0007@0_ooo0?ooo`040?oo
o`030000003oool0oooo00D0oooo/@2IVIT00`000000Ogmo07moO`0J07moO`030000001VIVH0IVIV
0:d0IVIV203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooon`09VIV@03
0000001oOgl0Ogmo01/0Ogmo00<0000006IVIP1VIVH0[@1VIVH80?ooo`4000000@3oool10?ooo`00
7`3oool00`000000oooo0?ooo`050?oook00VIVI00<0000007moO`1oOgl0701oOgl00`000000IVIV
06IVIP2/06IVIPP0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo[`2I
VIT00`000000Ogmo07moO`0M07moO`030000001VIVH0IVIV0:`0IVIV203oool100000040oooo0@3o
ool001l0oooo00<000000?ooo`3oool01@3ooon_09VIV@030000001oOgl0Ogmo01h0Ogmo00<00000
06IVIP1VIVH0Z`1VIVH80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?oo
ojh0VIVI00<0000007moO`1oOgl07`1oOgl00`000000IVIV06IVIP2[06IVIPP0oooo0@0000010?oo
o`40oooo000O0?ooo`030000003oool0oooo00D0oooo[P2IVIT00`000000Ogmo07moO`0P07moO`03
0000001VIVH0IVIV0:X0IVIV203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool0
1@3ooon]09VIV@030000001oOgl0Ogmo0240Ogmo00<0000006IVIP1VIVH0ZP1VIVH80?ooo`400000
0@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooojd0VIVI00<0000007moO`1oOgl08P1o
Ogl00`000000IVIV06IVIP2Y06IVIPP0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0
oooo00D0oooo[02IVIT00`000000Ogmo07moO`0S07moO`030000001VIVH0IVIV0:T0IVIV203oool1
00000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooon/09VIV@030000001oOgl0Ogmo
02@0Ogmo00<0000006IVIP1VIVH0Z01VIVH80?ooo`4000000@3oool10?ooo`007`3oool00`000000
oooo0?ooo`050?oooj/0VIVI00<0000007moO`1oOgl09@1oOgl00`000000IVIV06IVIP2X06IVIPP0
oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0ooooZ`2IVIT00`000000Ogmo
07moO`0V07moO`030000001VIVH0IVIV0:L0IVIV203oool100000040oooo0@3oool001l0oooo00<0
00000?ooo`3oool01@3ooonZ09VIV@030000001oOgl0Ogmo02P0Ogmo00<0000006IVIP1VIVH0YP1V
IVH80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooojX0VIVI00<00000
07moO`1oOgl0:01oOgl00`000000IVIV06IVIP2V06IVIPP0oooo0@0000010?ooo`40oooo000O0?oo
o`<000001@3ooonY09VIV@030000001oOgl0Ogmo02X0Ogmo00<0000006IVIP1VIVH0Y@1VIVH70?oo
o`8000000P3oool001l0oooo00<000000?ooo`3oool01@3ooonX09VIV@030000001oOgl0Ogmo02`0
Ogmo00<0000006IVIP1VIVH0Y01VIVH80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo
0?ooo`050?ooojP0VIVI00<0000007moO`1oOgl0;01oOgl00`000000IVIV06IVIP2T06IVIPP0oooo
0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0ooooY`2IVIT00`000000Ogmo07mo
O`0^07moO`030000001VIVH0IVIV0:<0IVIV203oool100000040oooo0@3oool001l0oooo00<00000
0?ooo`3oool01@3ooonV09VIV@030000001oOgl0Ogmo0300Ogmo00<0000006IVIP1VIVH0XP1VIVH8
0?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooojD0VIVI00<0000007mo
O`1oOgl0<@1oOgl00`000000IVIV06IVIP2R06IVIPP0oooo0@0000010?ooo`40oooo000O0?ooo`03
0000003oool0oooo00D0ooooY@2IVIT00`000000Ogmo07moO`0b07moO`030000001VIVH0IVIV0:40
IVIV203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooonT09VIV@030000
001oOgl0Ogmo03@0Ogmo00<0000006IVIP1VIVH0X01VIVH80?ooo`4000000@3oool10?ooo`007`3o
ool00`000000oooo0?ooo`050?oooj<0VIVI00<0000007moO`1oOgl0=P1oOgl00`000000IVIV06IV
IP2O06IVIPP0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0ooooX`2IVIT0
0`000000Ogmo07moO`0f07moO`030000001VIVH0IVIV09l0IVIV203oool100000040oooo0@3oool0
01l0oooo00<000000?ooo`3oool01@3ooonR09VIV@030000001oOgl0Ogmo03P0Ogmo00<0000006IV
IP1VIVH0WP1VIVH80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?oooj40
VIVI00<0000007moO`1oOgl0>P1oOgl00`000000IVIV06IVIP2M06IVIPP0oooo0@0000010?ooo`40
oooo000O0?ooo`030000003oool0oooo00D0ooooX@2IVIT00`000000Ogmo07moO`0j07moO`030000
001VIVH0IVIV09d0IVIV203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3o
oonO09VIV@800000?P1oOgl00`000000IVIV06IVIP2L06IVIPP0oooo0@0000010?ooo`40oooo000O
0?ooo`030000003oool0oooo00D0ooooWP2IVIT00`000000Ogmo07moO`0o07moO`030000001VIVH0
IVIV09/0IVIV203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooonM09VI
V@030000001oOgl0Ogmo0440Ogmo00<0000006IVIP1VIVH0VP1VIVH80?ooo`4000000@3oool10?oo
o`007`3oool00`000000oooo0?ooo`050?oooi`0VIVI00<0000007moO`1oOgl0@`1oOgl00`000000
IVIV06IVIP2I06IVIPP0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo
V`2IVIT00`000000Ogmo07moO`1507moO`030000001VIVH0IVIV09P0IVIV203oool100000040oooo
0@3oool001l0oooo00<000000?ooo`3oool01@3ooonJ09VIV@030000001oOgl0Ogmo04L0Ogmo00<0
000006IVIP1VIVH0U`1VIVH80?ooo`4000000@3oool10?ooo`007`3oool3000000D0ooooV@2IVIT0
0`000000Ogmo07moO`1907moO`030000001VIVH0IVIV09H0IVIV1`3oool200000080oooo000O0?oo
o`030000003oool0oooo00D0ooooV02IVIT00`000000Ogmo07moO`1;07moO`030000001VIVH0IVIV
09D0IVIV203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooonG09VIV@03
0000001oOgl0Ogmo04`0Ogmo00<0000006IVIP1VIVH0U@1VIVH80?ooo`4000000@3oool10?ooo`00
7`3oool00`000000oooo0?ooo`050?oooiL0VIVI00<0000007moO`1oOgl0C@1oOgl00`000000IVIV
06IVIP2D06IVIPP0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0ooooUP2I
VIT00`000000Ogmo07moO`1?07moO`030000001VIVH0IVIV09<0IVIV203oool100000040oooo0@3o
ool001l0oooo00<000000?ooo`3oool01@3ooonE09VIV@030000001oOgl0Ogmo0540Ogmo00<00000
06IVIP1VIVH0TP1VIVH80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?oo
oi@0VIVI00<0000007moO`1oOgl0D`1oOgl00`000000IVIV06IVIP2A06IVIPP0oooo0@0000010?oo
o`40oooo000O0?ooo`030000003oool0oooo00D0ooooT`2IVIT00`000000Ogmo07moO`1E07moO`03
0000001VIVH0IVIV0900IVIV203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool0
1@3ooonB09VIV@030000001oOgl0Ogmo05L0Ogmo00<0000006IVIP1VIVH0S`1VIVH80?ooo`400000
0@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?oooi40VIVI00<0000007moO`1oOgl0F@1o
Ogl00`000000IVIV06IVIP2>06IVIPP0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0
oooo00D0ooooT02IVIT00`000000Ogmo07moO`1K07moO`800000SP1VIVH80?ooo`4000000@3oool1
0?ooo`007`3oool00`000000oooo0?ooo`050?ooohh0VIVI0P00001P07moO`800000S01VIVH80?oo
o`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooohd0VIVI00<0000007moO`1o
Ogl0HP1oOgl00`000000IVIV06IVIP2906IVIPP0oooo0@0000010?ooo`40oooo000O0?ooo`030000
003oool0oooo00D0ooooR`2IVIT2000006H0Ogmo0P00002906IVIPP0oooo0@0000010?ooo`40oooo
000O0?ooo`030000003oool0oooo00D0ooooRP2IVIT00`000000Ogmo07moO`1X07moO`030000001V
IVH0IVIV08H0IVIV203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3oool0
0`000000VIVI09VIV@2609VIV@030000001oOgl0Ogmo06X0Ogmo00<0000006IVIP1VIVH0Q@1VIVH0
0`000000oooo0?ooo`050?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?oo
o`0307moO`000000000008@0VIVI0P00001^07moO`800000P`1VIVH2000000P0oooo0@0000010?oo
o`40oooo000O0?ooo`030000003oool0oooo00D0oooo0`1oOgl200000840VIVI00<0000007moO`1o
Ogl0L01oOgl00`000000IVIV06IVIP1n06IVIP8000000P1oOgl80?ooo`4000000@3oool10?ooo`00
7`3oool00`000000oooo0?ooo`050?ooo`D0Ogmo0P00001m09VIV@800000M01oOgl2000007`0IVIV
0P00000407moO`P0oooo0@0000010?ooo`40oooo000O0?ooo`<000001@3oool707moO`800000NP2I
VIT00`000000Ogmo07moO`1f07moO`030000001VIVH0IVIV07L0IVIV0P00000607moO`L0oooo0P00
00020?ooo`007`3oool00`000000oooo0?ooo`050?ooo`T0Ogmo0P00001f09VIV@800000NP1oOgl2
000007D0IVIV0P00000807moO`P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo
00D0oooo2`1oOgl2000007<0VIVI00<0000007moO`1oOgl0O01oOgl00`000000IVIV06IVIP1`06IV
IP8000002P1oOgl80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooo`d0
Ogmo0P00001_09VIV@800000P01oOgl2000006h0IVIV0P00000<07moO`P0oooo0@0000010?ooo`40
oooo000O0?ooo`030000003oool0oooo00D0oooo3`1oOgl2000006/0VIVI0P00002407moO`800000
J`1VIVH00`000000Ogmo07moO`0<07moO`P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003o
ool0oooo00D0oooo4@1oOgl2000006L0VIVI0P00002807moO`800000I`1VIVH2000000l0Ogmo203o
ool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolC07moO`800000H`2IVIT2
000008`0Ogmo0P00001S06IVIP8000004@1oOgl80?ooo`4000000@3oool10?ooo`007`3oool00`00
0000oooo0?ooo`050?oooaD0Ogmo0P00001O09VIV@800000T01oOgl2000005h0IVIV0`00000C07mo
O`P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo5`1oOgl4000005L0
VIVI1000002D07moO`@00000E`1VIVH3000001H0Ogmo203oool100000040oooo0@3oool001l0oooo
00<000000?ooo`3oool01@3ooolK07moO`@00000D02IVIT3000009`0Ogmo0`00001@06IVIP@00000
6@1oOgl80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?oooal0Ogmo0`00
001:09VIV@<00000XP1oOgl3000004X0IVIV0`00000M07moO`P0oooo0@0000010?ooo`40oooo000O
0?ooo`030000003oool0oooo00D0oooo8P1oOgl4000004<0VIVI0`00002X07moO`<00000@`1VIVH4
00000200Ogmo203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolV07mo
O`@00000>`2IVIT400000:h0Ogmo1000000k06IVIP@00000901oOgl80?ooo`4000000@3oool10?oo
o`007`3oool00`000000oooo0?ooo`050?ooobX0Ogmo1000000d09VIV@<00000]P1oOgl3000003@0
IVIV1000000X07moO`P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo
;P1oOgl6000002T0VIVI1@00002l07moO`D00000:@1VIVH6000002`0Ogmo203oool100000040oooo
0@3oool001l0oooo00<000000?ooo`3oool01@3ooold07moO`P000006@2IVIT800000<H0Ogmo2000
000I06IVIPP00000<P1oOgl80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`05
0?oooc`0Ogmo6@00003F07moOaT00000>P1oOgl80?ooo`4000000@3oool10?ooo`007`3oool00`00
0000oooo0?ooo`050?ooool0OgmoO`1oOgl80?ooo`4000000@3oool10?ooo`007`3oool00`000000
oooo0?ooo`050?ooool0OgmoO`1oOgl80?ooo`4000000@3oool10?ooo`007`3oool3000000D0oooo
o`1oOgmo07moO`L0oooo0P0000020?ooo`007`3oool00`000000oooo0?ooo`050?ooool0OgmoO`1o
Ogl80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooool0OgmoO`1oOgl8
0?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooool0OgmoO`1oOgl80?oo
o`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooool0OgmoO`1oOgl80?ooo`40
00000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooool0OgmoO`1oOgl80?ooo`400000
0@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooool0OgmoO`1oOgl80?ooo`4000000@3o
ool10?ooo`007`3oool00`000000oooo0?ooo`050?ooool0OgmoO`1oOgl80?ooo`4000000@3oool1
0?ooo`007`3oool00`000000oooo0?ooo`050?ooool0OgmoO`1oOgl80?ooo`4000000@3oool10?oo
o`007`3oool00`000000oooo0?ooo`050?ooool0OgmoO`1oOgl80?ooo`4000000@3oool10?ooo`00
7`3oool00`000000oooo0?ooo`050?ooool0OgmoO`1oOgl80?ooo`4000000@3oool10?ooo`007`3o
ool00`000000oooo0?ooo`050?ooool0OgmoO`1oOgl80?ooo`4000000@3oool10?ooo`007`3oool0
0`000000oooo0?ooo`050?ooool0OgmoO`1oOgl80?ooo`4000000@3oool10?ooo`007`3oool00`00
0000oooo0?ooo`050?ooool0OgmoO`1oOgl80?ooo`4000000@3oool10?ooo`007`3oool00`000000
oooo0?ooo`050?ooool0OgmoO`1oOgl80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo
0?ooo`050?ooool0OgmoO`1oOgl80?ooo`4000000@3oool10?ooo`002P3oool00`3o_g@000000000
000300000005001d_`3oool0oooo0?ooo`3o_g@00`0000000`1d_ol0oooo0?ooo`040?ooo`030000
003oool0oooo00D0ooooo`1oOgmo07moO`P0oooo0@0000010?ooo`40oooo000=0?ooo`0309a8B02L
gol0oooo00@0oooo00H0W4Qd0;ooo`3oool0oono07@0M02oool50?ooo`030000003oool0oooo00D0
ooooo`1oOgmo07moO`P0oooo0@0000010?ooo`40oooo000=0?ooo`0309a8B02Lgol0oooo00<0oooo
00<0okmd001d_`3oool00P3oool00`3OW4P0B9cO0?ooo`040?ooo`030000003oool0oooo00D0oooo
o`1oOgmo07moO`P0oooo0@0000010?ooo`40oooo000=0?ooo`0309a8B02Lgol0oooo00<0oooo00<0
gia804RLg`3oool00P3oool00`3o_g@007Bo0?ooo`040?ooo`@00000103ooooo07moOgl0Ogmo1P3o
ool300000080oooo000=0?ooo`0309a8B02Lgol0oooo00<0oooo00<0gia804RLg`3oool00P3oool0
0`3o_g@007Bo0?ooo`040?ooo`030000003oool0oooo0?l0ooooS03oool100000040oooo0@3oool0
00d0oooo00<0W4Q809cOo`3oool00`3oool00`3OW4P0B9cO0?ooo`020?ooo`030?noM000M;l0oooo
00@0oooo00<000000?ooo`3oool0o`3ooon<0?ooo`4000000@3oool10?ooo`003@3oool00`2LB4P0
W=oo0?ooo`030?ooo`030?noM018W=l0oooo0080oooo00<0gia804RLg`3oool0103oool00`000000
oooo0?ooo`3o0?oooh`0oooo0@0000010?ooo`40oooo000:0?ooo`050=nLB000000004RL09a8B02L
gol01@3oool01P2LB000M;oo0?ooo`3ogi`0B01d0;ooo`D0oooo00<000000?ooo`3oool0o`3ooon<
0?ooo`4000000@3oool10?ooo`00303oool00`3OW4P0001809cOo`050?ooo`050?oo_`1d00000000
0000B02Lgol01P3oool00`000000oooo0?ooo`3o0?oooh`0oooo0@0000010?ooo`40oooo000O0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`1L0?oo
o`030000003oool0oooo05d0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`050?oo
o`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`050?ooo`4000000@3oool10?ooo`00
7`3ooooo0000090000000P3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0
oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00001\
\>"],
  ImageRangeCache->{{{0, 431}, {431, 0}} -> {-12.0723, -11.7547, 0.0784566, \
0.0784566}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  ContourGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell["\<\
\:0e16\:0e49\:0e32\:0e15\:0e49\:0e2d\:0e07\:0e01\:0e32\:0e23\:0e43\:0e2b\:0e49\
\:0e21\:0e35\:0e40\:0e2a\:0e49\:0e19\:0e21\:0e32\:0e01\:0e02\:0e36\:0e49\:0e19\
 \:0e43\:0e0a\:0e49 Contours -> ...\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ContourPlot[pot1[x, y], {x, \(-10\), 10}, {y, \(-10\), 10}, 
      Contours\  \[Rule] \ 20]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0480769 0.5 0.0480769 [
[.01923 -0.0125 -9 -9 ]
[.01923 -0.0125 9 0 ]
[.25962 -0.0125 -6 -9 ]
[.25962 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.74038 -0.0125 -3 -9 ]
[.74038 -0.0125 3 0 ]
[.98077 -0.0125 -6 -9 ]
[.98077 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -18 -4.5 ]
[-0.0125 .01923 0 4.5 ]
[-0.0125 .25962 -12 -4.5 ]
[-0.0125 .25962 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .74038 -6 -4.5 ]
[-0.0125 .74038 0 4.5 ]
[-0.0125 .98077 -12 -4.5 ]
[-0.0125 .98077 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(-10)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(-5)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(5)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(10)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
[(-10)] -0.0125 .01923 1 0 Mshowa
0 .25962 m
.00625 .25962 L
s
[(-5)] -0.0125 .25962 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .74038 m
.00625 .74038 L
s
[(5)] -0.0125 .74038 1 0 Mshowa
0 .98077 m
.00625 .98077 L
s
[(10)] -0.0125 .98077 1 0 Mshowa
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.55 g
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
0 g
.5 Mabswid
.6 g
.01923 .71145 m
.04325 .74038 L
.05929 .75646 L
.08809 .78045 L
.09936 .78838 L
.13942 .81114 L
.16128 .82051 L
.17949 .82655 L
.21955 .83541 L
.25962 .83809 L
.29968 .83442 L
.33974 .82385 L
.34999 .82051 L
.37981 .80441 L
.41353 .78045 L
.41987 .77327 L
.44854 .74038 L
.45994 .71941 L
.47031 .70032 L
.4851 .66026 L
.49427 .62019 L
.49717 .58013 L
.49924 .54006 L
.49991 .5 L
.49924 .45994 L
.49717 .41987 L
.49427 .37981 L
.4851 .33974 L
.47031 .29968 L
.45994 .28059 L
.44854 .25962 L
.41987 .22673 L
.41353 .21955 L
.37981 .19559 L
.34999 .17949 L
.33974 .17615 L
.29968 .16558 L
.25962 .16191 L
.21955 .16459 L
.17949 .17345 L
.16128 .17949 L
.13942 .18886 L
.09936 .21162 L
.08809 .21955 L
.05929 .24354 L
.04325 .25962 L
.01923 .28855 L
F
0 g
.01923 .71145 m
.04325 .74038 L
.05929 .75646 L
.08809 .78045 L
.09936 .78838 L
.13942 .81114 L
.16128 .82051 L
.17949 .82655 L
.21955 .83541 L
.25962 .83809 L
.29968 .83442 L
.33974 .82385 L
.34999 .82051 L
.37981 .80441 L
.41353 .78045 L
.41987 .77327 L
.44854 .74038 L
.45994 .71941 L
.47031 .70032 L
.4851 .66026 L
.49427 .62019 L
.49717 .58013 L
.49924 .54006 L
.49991 .5 L
.49924 .45994 L
.49717 .41987 L
.49427 .37981 L
.4851 .33974 L
.47031 .29968 L
.45994 .28059 L
.44854 .25962 L
.41987 .22673 L
.41353 .21955 L
.37981 .19559 L
.34999 .17949 L
.33974 .17615 L
.29968 .16558 L
.25962 .16191 L
.21955 .16459 L
.17949 .17345 L
.16128 .17949 L
.13942 .18886 L
.09936 .21162 L
.08809 .21955 L
.05929 .24354 L
.04325 .25962 L
.01923 .28855 L
s
.65 g
.21955 .25962 m
.25962 .24534 L
.29968 .23928 L
.33974 .24132 L
.37981 .2522 L
.40103 .25962 L
.41987 .27511 L
.44923 .29968 L
.45994 .3185 L
.47396 .33974 L
.49016 .37981 L
.49527 .41987 L
.49873 .45994 L
.49985 .5 L
.49873 .54006 L
.49527 .58013 L
.49016 .62019 L
.47396 .66026 L
.45994 .6815 L
.44923 .70032 L
.41987 .72489 L
.40103 .74038 L
.37981 .7478 L
.33974 .75868 L
.29968 .76072 L
.25962 .75466 L
.21955 .74038 L
.21955 .74038 L
.17949 .71642 L
.15987 .70032 L
.13942 .67947 L
.12426 .66026 L
.10043 .62019 L
.09936 .6181 L
.08495 .58013 L
.0761 .54006 L
.07321 .5 L
.0761 .45994 L
.08495 .41987 L
.09936 .3819 L
.10043 .37981 L
.12426 .33974 L
.13942 .32053 L
.15987 .29968 L
.17949 .28358 L
.21955 .25962 L
F
0 g
.21955 .25962 m
.25962 .24534 L
.29968 .23928 L
.33974 .24132 L
.37981 .2522 L
.40103 .25962 L
.41987 .27511 L
.44923 .29968 L
.45994 .3185 L
.47396 .33974 L
.49016 .37981 L
.49527 .41987 L
.49873 .45994 L
.49985 .5 L
.49873 .54006 L
.49527 .58013 L
.49016 .62019 L
.47396 .66026 L
.45994 .6815 L
.44923 .70032 L
.41987 .72489 L
.40103 .74038 L
.37981 .7478 L
.33974 .75868 L
.29968 .76072 L
.25962 .75466 L
.21955 .74038 L
.21955 .74038 L
.17949 .71642 L
.15987 .70032 L
.13942 .67947 L
.12426 .66026 L
.10043 .62019 L
.09936 .6181 L
.08495 .58013 L
.0761 .54006 L
.07321 .5 L
.0761 .45994 L
.08495 .41987 L
.09936 .3819 L
.10043 .37981 L
.12426 .33974 L
.13942 .32053 L
.15987 .29968 L
.17949 .28358 L
.21955 .25962 L
.21955 .25962 L
s
.7 g
.25962 .29853 m
.29968 .28456 L
.33974 .28027 L
.37981 .28578 L
.41548 .29968 L
.41987 .30242 L
.45994 .33879 L
.46102 .33974 L
.48561 .37981 L
.49337 .41987 L
.49822 .45994 L
.4998 .5 L
.49822 .54006 L
.49337 .58013 L
.48561 .62019 L
.46102 .66026 L
.45994 .66121 L
.41987 .69758 L
.41548 .70032 L
.37981 .71422 L
.33974 .71973 L
.29968 .71544 L
.25962 .70147 L
.25723 .70032 L
.21955 .67574 L
.20267 .66026 L
.17949 .63242 L
.17166 .62019 L
.15252 .58013 L
.14178 .54006 L
.13942 .5225 L
.13833 .5 L
.13942 .4775 L
.14178 .45994 L
.15252 .41987 L
.17166 .37981 L
.17949 .36758 L
.20267 .33974 L
.21955 .32426 L
.25723 .29968 L
F
0 g
.25962 .29853 m
.29968 .28456 L
.33974 .28027 L
.37981 .28578 L
.41548 .29968 L
.41987 .30242 L
.45994 .33879 L
.46102 .33974 L
.48561 .37981 L
.49337 .41987 L
.49822 .45994 L
.4998 .5 L
.49822 .54006 L
.49337 .58013 L
.48561 .62019 L
.46102 .66026 L
.45994 .66121 L
.41987 .69758 L
.41548 .70032 L
.37981 .71422 L
.33974 .71973 L
.29968 .71544 L
.25962 .70147 L
.25723 .70032 L
.21955 .67574 L
.20267 .66026 L
.17949 .63242 L
.17166 .62019 L
.15252 .58013 L
.14178 .54006 L
.13942 .5225 L
.13833 .5 L
.13942 .4775 L
.14178 .45994 L
.15252 .41987 L
.17166 .37981 L
.17949 .36758 L
.20267 .33974 L
.21955 .32426 L
.25723 .29968 L
.25962 .29853 L
s
.75 g
.25962 .33935 m
.29968 .31752 L
.33974 .30762 L
.37981 .30873 L
.41987 .32276 L
.44639 .33974 L
.45994 .35499 L
.48045 .37981 L
.49146 .41987 L
.49771 .45994 L
.49974 .5 L
.49771 .54006 L
.49146 .58013 L
.48045 .62019 L
.45994 .64501 L
.44639 .66026 L
.41987 .67724 L
.37981 .69127 L
.33974 .69238 L
.29968 .68248 L
.25962 .66065 L
.25907 .66026 L
.21955 .62064 L
.21922 .62019 L
.19661 .58013 L
.18421 .54006 L
.18023 .5 L
.18421 .45994 L
.19661 .41987 L
.21922 .37981 L
.21955 .37936 L
.25907 .33974 L
F
0 g
.25962 .33935 m
.29968 .31752 L
.33974 .30762 L
.37981 .30873 L
.41987 .32276 L
.44639 .33974 L
.45994 .35499 L
.48045 .37981 L
.49146 .41987 L
.49771 .45994 L
.49974 .5 L
.49771 .54006 L
.49146 .58013 L
.48045 .62019 L
.45994 .64501 L
.44639 .66026 L
.41987 .67724 L
.37981 .69127 L
.33974 .69238 L
.29968 .68248 L
.25962 .66065 L
.25907 .66026 L
.21955 .62064 L
.21922 .62019 L
.19661 .58013 L
.18421 .54006 L
.18023 .5 L
.18421 .45994 L
.19661 .41987 L
.21922 .37981 L
.21955 .37936 L
.25907 .33974 L
.25962 .33935 L
s
.8 g
.33974 .32904 m
.37981 .32665 L
.41987 .33639 L
.42783 .33974 L
.45994 .36571 L
.47449 .37981 L
.48953 .41987 L
.4972 .45994 L
.49968 .5 L
.4972 .54006 L
.48953 .58013 L
.47449 .62019 L
.45994 .63429 L
.42783 .66026 L
.41987 .66361 L
.37981 .67335 L
.33974 .67096 L
.3055 .66026 L
.29968 .65625 L
.25962 .62551 L
.25479 .62019 L
.22837 .58013 L
.21955 .56501 L
.21451 .54006 L
.21023 .5 L
.21451 .45994 L
.21955 .43499 L
.22837 .41987 L
.25479 .37981 L
.25962 .37449 L
.29968 .34375 L
.3055 .33974 L
F
0 g
.33974 .32904 m
.37981 .32665 L
.41987 .33639 L
.42783 .33974 L
.45994 .36571 L
.47449 .37981 L
.48953 .41987 L
.4972 .45994 L
.49968 .5 L
.4972 .54006 L
.48953 .58013 L
.47449 .62019 L
.45994 .63429 L
.42783 .66026 L
.41987 .66361 L
.37981 .67335 L
.33974 .67096 L
.3055 .66026 L
.29968 .65625 L
.25962 .62551 L
.25479 .62019 L
.22837 .58013 L
.21955 .56501 L
.21451 .54006 L
.21023 .5 L
.21451 .45994 L
.21955 .43499 L
.22837 .41987 L
.25479 .37981 L
.25962 .37449 L
.29968 .34375 L
.3055 .33974 L
.33974 .32904 L
s
.65 g
.21955 .25962 m
.21955 .25962 L
% vacuous filled polygon
newpath
0 g
.21955 .25962 m
.21955 .25962 L
.21955 .25962 L
s
.6 g
.21955 .74038 m
% vacuous filled polygon
newpath
0 g
.21955 .74038 m
.21955 .74038 L
s
.85 g
.29968 .36633 m
.33974 .34624 L
.37981 .33991 L
.41987 .34797 L
.45994 .37368 L
.46756 .37981 L
.48759 .41987 L
.49669 .45994 L
.49962 .5 L
.49669 .54006 L
.48759 .58013 L
.46756 .62019 L
.45994 .62632 L
.41987 .65203 L
.37981 .66009 L
.33974 .65376 L
.29968 .63367 L
.28334 .62019 L
.25962 .59208 L
.25286 .58013 L
.2377 .54006 L
.2329 .5 L
.2377 .45994 L
.25286 .41987 L
.25962 .40792 L
.28334 .37981 L
F
0 g
.29968 .36633 m
.33974 .34624 L
.37981 .33991 L
.41987 .34797 L
.45994 .37368 L
.46756 .37981 L
.48759 .41987 L
.49669 .45994 L
.49962 .5 L
.49669 .54006 L
.48759 .58013 L
.46756 .62019 L
.45994 .62632 L
.41987 .65203 L
.37981 .66009 L
.33974 .65376 L
.29968 .63367 L
.28334 .62019 L
.25962 .59208 L
.25286 .58013 L
.2377 .54006 L
.2329 .5 L
.2377 .45994 L
.25286 .41987 L
.25962 .40792 L
.28334 .37981 L
.29968 .36633 L
s
.9 g
.33974 .36125 m
.37981 .35228 L
.41987 .3583 L
.45955 .37981 L
.45994 .38052 L
.48563 .41987 L
.49618 .45994 L
.49956 .5 L
.49618 .54006 L
.48563 .58013 L
.45994 .61948 L
.45955 .62019 L
.41987 .6417 L
.37981 .64772 L
.33974 .63875 L
.30741 .62019 L
.29968 .61366 L
.27264 .58013 L
.25962 .55794 L
.25576 .54006 L
.25077 .5 L
.25576 .45994 L
.25962 .44206 L
.27264 .41987 L
.29968 .38634 L
.30741 .37981 L
F
0 g
.33974 .36125 m
.37981 .35228 L
.41987 .3583 L
.45955 .37981 L
.45994 .38052 L
.48563 .41987 L
.49618 .45994 L
.49956 .5 L
.49618 .54006 L
.48563 .58013 L
.45994 .61948 L
.45955 .62019 L
.41987 .6417 L
.37981 .64772 L
.33974 .63875 L
.30741 .62019 L
.29968 .61366 L
.27264 .58013 L
.25962 .55794 L
.25576 .54006 L
.25077 .5 L
.25576 .45994 L
.25962 .44206 L
.27264 .41987 L
.29968 .38634 L
.30741 .37981 L
.33974 .36125 L
s
.95 g
.33974 .37403 m
.37981 .36257 L
.41987 .36655 L
.45161 .37981 L
.45994 .39 L
.48364 .41987 L
.49567 .45994 L
.49951 .5 L
.49567 .54006 L
.48364 .58013 L
.45994 .61 L
.45161 .62019 L
.41987 .63345 L
.37981 .63743 L
.33974 .62597 L
.3291 .62019 L
.29968 .59476 L
.28905 .58013 L
.2709 .54006 L
.26522 .5 L
.2709 .45994 L
.28905 .41987 L
.29968 .40524 L
.3291 .37981 L
F
0 g
.33974 .37403 m
.37981 .36257 L
.41987 .36655 L
.45161 .37981 L
.45994 .39 L
.48364 .41987 L
.49567 .45994 L
.49951 .5 L
.49567 .54006 L
.48364 .58013 L
.45994 .61 L
.45161 .62019 L
.41987 .63345 L
.37981 .63743 L
.33974 .62597 L
.3291 .62019 L
.29968 .59476 L
.28905 .58013 L
.2709 .54006 L
.26522 .5 L
.2709 .45994 L
.28905 .41987 L
.29968 .40524 L
.3291 .37981 L
.33974 .37403 L
s
1 g
.37981 .37111 m
.41987 .373 L
.44208 .37981 L
.45994 .39583 L
.48162 .41987 L
.49516 .45994 L
.49945 .5 L
.49516 .54006 L
.48162 .58013 L
.45994 .60417 L
.44208 .62019 L
.41987 .627 L
.37981 .62889 L
.34968 .62019 L
.33974 .61447 L
.30284 .58013 L
.29968 .57737 L
.28363 .54006 L
.2778 .5 L
.28363 .45994 L
.29968 .42263 L
.30284 .41987 L
.33974 .38553 L
.34968 .37981 L
F
0 g
.37981 .37111 m
.41987 .373 L
.44208 .37981 L
.45994 .39583 L
.48162 .41987 L
.49516 .45994 L
.49945 .5 L
.49516 .54006 L
.48162 .58013 L
.45994 .60417 L
.44208 .62019 L
.41987 .627 L
.37981 .62889 L
.34968 .62019 L
.33974 .61447 L
.30284 .58013 L
.29968 .57737 L
.28363 .54006 L
.2778 .5 L
.28363 .45994 L
.29968 .42263 L
.30284 .41987 L
.33974 .38553 L
.34968 .37981 L
.37981 .37111 L
s
.5 g
.35854 .98077 m
.37981 .95891 L
.39517 .94071 L
.41987 .90562 L
.42306 .90064 L
.44482 .86058 L
.45994 .82426 L
.46138 .82051 L
.47419 .78045 L
.48371 .74038 L
.49052 .70032 L
.49515 .66026 L
.49812 .62019 L
.49906 .58013 L
.49975 .54006 L
.49997 .5 L
.49975 .45994 L
.49906 .41987 L
.49812 .37981 L
.49515 .33974 L
.49052 .29968 L
.48371 .25962 L
.47419 .21955 L
.46138 .17949 L
.45994 .17574 L
.44482 .13942 L
.42306 .09936 L
.41987 .09438 L
.39517 .05929 L
.37981 .04109 L
.35854 .01923 L
.98077 .01923 L
.98077 .98077 L
F
0 g
.35854 .98077 m
.37981 .95891 L
.39517 .94071 L
.41987 .90562 L
.42306 .90064 L
.44482 .86058 L
.45994 .82426 L
.46138 .82051 L
.47419 .78045 L
.48371 .74038 L
.49052 .70032 L
.49515 .66026 L
.49812 .62019 L
.49906 .58013 L
.49975 .54006 L
.49997 .5 L
.49975 .45994 L
.49906 .41987 L
.49812 .37981 L
.49515 .33974 L
.49052 .29968 L
.48371 .25962 L
.47419 .21955 L
.46138 .17949 L
.45994 .17574 L
.44482 .13942 L
.42306 .09936 L
.41987 .09438 L
.39517 .05929 L
.37981 .04109 L
.35854 .01923 L
s
.45 g
.64146 .98077 m
.62019 .95891 L
.60483 .94071 L
.58013 .90562 L
.57694 .90064 L
.55518 .86058 L
.54006 .82426 L
.53862 .82051 L
.52581 .78045 L
.51629 .74038 L
.50948 .70032 L
.50485 .66026 L
.50188 .62019 L
.50094 .58013 L
.50025 .54006 L
.50003 .5 L
.50025 .45994 L
.50094 .41987 L
.50188 .37981 L
.50485 .33974 L
.50948 .29968 L
.51629 .25962 L
.52581 .21955 L
.53862 .17949 L
.54006 .17574 L
.55518 .13942 L
.57694 .09936 L
.58013 .09438 L
.60483 .05929 L
.62019 .04109 L
.64146 .01923 L
.98077 .01923 L
.98077 .98077 L
F
0 g
.64146 .98077 m
.62019 .95891 L
.60483 .94071 L
.58013 .90562 L
.57694 .90064 L
.55518 .86058 L
.54006 .82426 L
.53862 .82051 L
.52581 .78045 L
.51629 .74038 L
.50948 .70032 L
.50485 .66026 L
.50188 .62019 L
.50094 .58013 L
.50025 .54006 L
.50003 .5 L
.50025 .45994 L
.50094 .41987 L
.50188 .37981 L
.50485 .33974 L
.50948 .29968 L
.51629 .25962 L
.52581 .21955 L
.53862 .17949 L
.54006 .17574 L
.55518 .13942 L
.57694 .09936 L
.58013 .09438 L
.60483 .05929 L
.62019 .04109 L
.64146 .01923 L
s
.4 g
.98077 .71145 m
.95675 .74038 L
.94071 .75646 L
.91191 .78045 L
.90064 .78838 L
.86058 .81114 L
.83872 .82051 L
.82051 .82655 L
.78045 .83541 L
.74038 .83809 L
.70032 .83442 L
.66026 .82385 L
.65001 .82051 L
.62019 .80441 L
.58647 .78045 L
.58013 .77327 L
.55146 .74038 L
.54006 .71941 L
.52969 .70032 L
.5149 .66026 L
.50573 .62019 L
.50283 .58013 L
.50076 .54006 L
.50009 .5 L
.50076 .45994 L
.50283 .41987 L
.50573 .37981 L
.5149 .33974 L
.52969 .29968 L
.54006 .28059 L
.55146 .25962 L
.58013 .22673 L
.58647 .21955 L
.62019 .19559 L
.65001 .17949 L
.66026 .17615 L
.70032 .16558 L
.74038 .16191 L
.78045 .16459 L
.82051 .17345 L
.83872 .17949 L
.86058 .18886 L
.90064 .21162 L
.91191 .21955 L
.94071 .24354 L
.95675 .25962 L
.98077 .28855 L
F
0 g
.98077 .71145 m
.95675 .74038 L
.94071 .75646 L
.91191 .78045 L
.90064 .78838 L
.86058 .81114 L
.83872 .82051 L
.82051 .82655 L
.78045 .83541 L
.74038 .83809 L
.70032 .83442 L
.66026 .82385 L
.65001 .82051 L
.62019 .80441 L
.58647 .78045 L
.58013 .77327 L
.55146 .74038 L
.54006 .71941 L
.52969 .70032 L
.5149 .66026 L
.50573 .62019 L
.50283 .58013 L
.50076 .54006 L
.50009 .5 L
.50076 .45994 L
.50283 .41987 L
.50573 .37981 L
.5149 .33974 L
.52969 .29968 L
.54006 .28059 L
.55146 .25962 L
.58013 .22673 L
.58647 .21955 L
.62019 .19559 L
.65001 .17949 L
.66026 .17615 L
.70032 .16558 L
.74038 .16191 L
.78045 .16459 L
.82051 .17345 L
.83872 .17949 L
.86058 .18886 L
.90064 .21162 L
.91191 .21955 L
.94071 .24354 L
.95675 .25962 L
.98077 .28855 L
s
.35 g
.62019 .2522 m
.66026 .24132 L
.70032 .23928 L
.74038 .24534 L
.78045 .25962 L
.78045 .25962 L
.82051 .28358 L
.84013 .29968 L
.86058 .32053 L
.87574 .33974 L
.89957 .37981 L
.90064 .3819 L
.91505 .41987 L
.9239 .45994 L
.92679 .5 L
.9239 .54006 L
.91505 .58013 L
.90064 .6181 L
.89957 .62019 L
.87574 .66026 L
.86058 .67947 L
.84013 .70032 L
.82051 .71642 L
.78045 .74038 L
.78045 .74038 L
.74038 .75466 L
.70032 .76072 L
.66026 .75868 L
.62019 .7478 L
.59897 .74038 L
.58013 .72489 L
.55077 .70032 L
.54006 .6815 L
.52604 .66026 L
.50984 .62019 L
.50473 .58013 L
.50127 .54006 L
.50015 .5 L
.50127 .45994 L
.50473 .41987 L
.50984 .37981 L
.52604 .33974 L
.54006 .3185 L
.55077 .29968 L
.58013 .27511 L
.59897 .25962 L
F
0 g
.62019 .2522 m
.66026 .24132 L
.70032 .23928 L
.74038 .24534 L
.78045 .25962 L
.78045 .25962 L
.82051 .28358 L
.84013 .29968 L
.86058 .32053 L
.87574 .33974 L
.89957 .37981 L
.90064 .3819 L
.91505 .41987 L
.9239 .45994 L
.92679 .5 L
.9239 .54006 L
.91505 .58013 L
.90064 .6181 L
.89957 .62019 L
.87574 .66026 L
.86058 .67947 L
.84013 .70032 L
.82051 .71642 L
.78045 .74038 L
.78045 .74038 L
.74038 .75466 L
.70032 .76072 L
.66026 .75868 L
.62019 .7478 L
.59897 .74038 L
.58013 .72489 L
.55077 .70032 L
.54006 .6815 L
.52604 .66026 L
.50984 .62019 L
.50473 .58013 L
.50127 .54006 L
.50015 .5 L
.50127 .45994 L
.50473 .41987 L
.50984 .37981 L
.52604 .33974 L
.54006 .3185 L
.55077 .29968 L
.58013 .27511 L
.59897 .25962 L
.62019 .2522 L
s
.3 g
.62019 .28578 m
.66026 .28027 L
.70032 .28456 L
.74038 .29853 L
.74277 .29968 L
.78045 .32426 L
.79733 .33974 L
.82051 .36758 L
.82834 .37981 L
.84748 .41987 L
.85822 .45994 L
.86058 .4775 L
.86167 .5 L
.86058 .5225 L
.85822 .54006 L
.84748 .58013 L
.82834 .62019 L
.82051 .63242 L
.79733 .66026 L
.78045 .67574 L
.74277 .70032 L
.74038 .70147 L
.70032 .71544 L
.66026 .71973 L
.62019 .71422 L
.58452 .70032 L
.58013 .69758 L
.54006 .66121 L
.53898 .66026 L
.51439 .62019 L
.50663 .58013 L
.50178 .54006 L
.5002 .5 L
.50178 .45994 L
.50663 .41987 L
.51439 .37981 L
.53898 .33974 L
.54006 .33879 L
.58013 .30242 L
.58452 .29968 L
F
0 g
.62019 .28578 m
.66026 .28027 L
.70032 .28456 L
.74038 .29853 L
.74277 .29968 L
.78045 .32426 L
.79733 .33974 L
.82051 .36758 L
.82834 .37981 L
.84748 .41987 L
.85822 .45994 L
.86058 .4775 L
.86167 .5 L
.86058 .5225 L
.85822 .54006 L
.84748 .58013 L
.82834 .62019 L
.82051 .63242 L
.79733 .66026 L
.78045 .67574 L
.74277 .70032 L
.74038 .70147 L
.70032 .71544 L
.66026 .71973 L
.62019 .71422 L
.58452 .70032 L
.58013 .69758 L
.54006 .66121 L
.53898 .66026 L
.51439 .62019 L
.50663 .58013 L
.50178 .54006 L
.5002 .5 L
.50178 .45994 L
.50663 .41987 L
.51439 .37981 L
.53898 .33974 L
.54006 .33879 L
.58013 .30242 L
.58452 .29968 L
.62019 .28578 L
s
.25 g
.58013 .32276 m
.62019 .30873 L
.66026 .30762 L
.70032 .31752 L
.74038 .33935 L
.74093 .33974 L
.78045 .37936 L
.78078 .37981 L
.80339 .41987 L
.81579 .45994 L
.81977 .5 L
.81579 .54006 L
.80339 .58013 L
.78078 .62019 L
.78045 .62064 L
.74093 .66026 L
.74038 .66065 L
.70032 .68248 L
.66026 .69238 L
.62019 .69127 L
.58013 .67724 L
.55361 .66026 L
.54006 .64501 L
.51955 .62019 L
.50854 .58013 L
.50229 .54006 L
.50026 .5 L
.50229 .45994 L
.50854 .41987 L
.51955 .37981 L
.54006 .35499 L
.55361 .33974 L
F
0 g
.58013 .32276 m
.62019 .30873 L
.66026 .30762 L
.70032 .31752 L
.74038 .33935 L
.74093 .33974 L
.78045 .37936 L
.78078 .37981 L
.80339 .41987 L
.81579 .45994 L
.81977 .5 L
.81579 .54006 L
.80339 .58013 L
.78078 .62019 L
.78045 .62064 L
.74093 .66026 L
.74038 .66065 L
.70032 .68248 L
.66026 .69238 L
.62019 .69127 L
.58013 .67724 L
.55361 .66026 L
.54006 .64501 L
.51955 .62019 L
.50854 .58013 L
.50229 .54006 L
.50026 .5 L
.50229 .45994 L
.50854 .41987 L
.51955 .37981 L
.54006 .35499 L
.55361 .33974 L
.58013 .32276 L
s
.2 g
.58013 .33639 m
.62019 .32665 L
.66026 .32904 L
.6945 .33974 L
.70032 .34375 L
.74038 .37449 L
.74521 .37981 L
.77163 .41987 L
.78045 .43499 L
.78549 .45994 L
.78977 .5 L
.78549 .54006 L
.78045 .56501 L
.77163 .58013 L
.74521 .62019 L
.74038 .62551 L
.70032 .65625 L
.6945 .66026 L
.66026 .67096 L
.62019 .67335 L
.58013 .66361 L
.57217 .66026 L
.54006 .63429 L
.52551 .62019 L
.51047 .58013 L
.5028 .54006 L
.50032 .5 L
.5028 .45994 L
.51047 .41987 L
.52551 .37981 L
.54006 .36571 L
.57217 .33974 L
F
0 g
.58013 .33639 m
.62019 .32665 L
.66026 .32904 L
.6945 .33974 L
.70032 .34375 L
.74038 .37449 L
.74521 .37981 L
.77163 .41987 L
.78045 .43499 L
.78549 .45994 L
.78977 .5 L
.78549 .54006 L
.78045 .56501 L
.77163 .58013 L
.74521 .62019 L
.74038 .62551 L
.70032 .65625 L
.6945 .66026 L
.66026 .67096 L
.62019 .67335 L
.58013 .66361 L
.57217 .66026 L
.54006 .63429 L
.52551 .62019 L
.51047 .58013 L
.5028 .54006 L
.50032 .5 L
.5028 .45994 L
.51047 .41987 L
.52551 .37981 L
.54006 .36571 L
.57217 .33974 L
.58013 .33639 L
s
.15 g
.54006 .37368 m
.58013 .34797 L
.62019 .33991 L
.66026 .34624 L
.70032 .36633 L
.71666 .37981 L
.74038 .40792 L
.74714 .41987 L
.7623 .45994 L
.7671 .5 L
.7623 .54006 L
.74714 .58013 L
.74038 .59208 L
.71666 .62019 L
.70032 .63367 L
.66026 .65376 L
.62019 .66009 L
.58013 .65203 L
.54006 .62632 L
.53244 .62019 L
.51241 .58013 L
.50331 .54006 L
.50038 .5 L
.50331 .45994 L
.51241 .41987 L
.53244 .37981 L
F
0 g
.54006 .37368 m
.58013 .34797 L
.62019 .33991 L
.66026 .34624 L
.70032 .36633 L
.71666 .37981 L
.74038 .40792 L
.74714 .41987 L
.7623 .45994 L
.7671 .5 L
.7623 .54006 L
.74714 .58013 L
.74038 .59208 L
.71666 .62019 L
.70032 .63367 L
.66026 .65376 L
.62019 .66009 L
.58013 .65203 L
.54006 .62632 L
.53244 .62019 L
.51241 .58013 L
.50331 .54006 L
.50038 .5 L
.50331 .45994 L
.51241 .41987 L
.53244 .37981 L
.54006 .37368 L
s
.1 g
.58013 .3583 m
.62019 .35228 L
.66026 .36125 L
.69259 .37981 L
.70032 .38634 L
.72736 .41987 L
.74038 .44206 L
.74424 .45994 L
.74923 .5 L
.74424 .54006 L
.74038 .55794 L
.72736 .58013 L
.70032 .61366 L
.69259 .62019 L
.66026 .63875 L
.62019 .64772 L
.58013 .6417 L
.54045 .62019 L
.54006 .61948 L
.51437 .58013 L
.50382 .54006 L
.50044 .5 L
.50382 .45994 L
.51437 .41987 L
.54006 .38052 L
.54045 .37981 L
F
0 g
.58013 .3583 m
.62019 .35228 L
.66026 .36125 L
.69259 .37981 L
.70032 .38634 L
.72736 .41987 L
.74038 .44206 L
.74424 .45994 L
.74923 .5 L
.74424 .54006 L
.74038 .55794 L
.72736 .58013 L
.70032 .61366 L
.69259 .62019 L
.66026 .63875 L
.62019 .64772 L
.58013 .6417 L
.54045 .62019 L
.54006 .61948 L
.51437 .58013 L
.50382 .54006 L
.50044 .5 L
.50382 .45994 L
.51437 .41987 L
.54006 .38052 L
.54045 .37981 L
.58013 .3583 L
s
.05 g
.58013 .36655 m
.62019 .36257 L
.66026 .37403 L
.6709 .37981 L
.70032 .40524 L
.71095 .41987 L
.7291 .45994 L
.73478 .5 L
.7291 .54006 L
.71095 .58013 L
.70032 .59476 L
.6709 .62019 L
.66026 .62597 L
.62019 .63743 L
.58013 .63345 L
.54839 .62019 L
.54006 .61 L
.51636 .58013 L
.50433 .54006 L
.50049 .5 L
.50433 .45994 L
.51636 .41987 L
.54006 .39 L
.54839 .37981 L
F
0 g
.58013 .36655 m
.62019 .36257 L
.66026 .37403 L
.6709 .37981 L
.70032 .40524 L
.71095 .41987 L
.7291 .45994 L
.73478 .5 L
.7291 .54006 L
.71095 .58013 L
.70032 .59476 L
.6709 .62019 L
.66026 .62597 L
.62019 .63743 L
.58013 .63345 L
.54839 .62019 L
.54006 .61 L
.51636 .58013 L
.50433 .54006 L
.50049 .5 L
.50433 .45994 L
.51636 .41987 L
.54006 .39 L
.54839 .37981 L
.58013 .36655 L
s
.58013 .373 m
.62019 .37111 L
.65032 .37981 L
.66026 .38553 L
.69716 .41987 L
.70032 .42263 L
.71637 .45994 L
.7222 .5 L
.71637 .54006 L
.70032 .57737 L
.69716 .58013 L
.66026 .61447 L
.65032 .62019 L
.62019 .62889 L
.58013 .627 L
.55792 .62019 L
.54006 .60417 L
.51838 .58013 L
.50484 .54006 L
.50055 .5 L
.50484 .45994 L
.51838 .41987 L
.54006 .39583 L
.55792 .37981 L
F
.58013 .373 m
.62019 .37111 L
.65032 .37981 L
.66026 .38553 L
.69716 .41987 L
.70032 .42263 L
.71637 .45994 L
.7222 .5 L
.71637 .54006 L
.70032 .57737 L
.69716 .58013 L
.66026 .61447 L
.65032 .62019 L
.62019 .62889 L
.58013 .627 L
.55792 .62019 L
.54006 .60417 L
.51838 .58013 L
.50484 .54006 L
.50055 .5 L
.50484 .45994 L
.51838 .41987 L
.54006 .39583 L
.55792 .37981 L
.58013 .373 L
s
.4 g
.78045 .74038 m
.78045 .74038 L
% vacuous filled polygon
newpath
0 g
.78045 .74038 m
.78045 .74038 L
.78045 .74038 L
s
.35 g
.78045 .25962 m
% vacuous filled polygon
newpath
0 g
.78045 .25962 m
.78045 .25962 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`0001/2000`400?l00000o`00003oo`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00903oool00`3o_g@000000000
000300000005001d_`3oool0oooo0?ooo`3o_g@00`0000000`1d_ol0oooo0?ooo`1D0?ooo`050;md
0000000000000000001d_ol0EP3oool01@3o_g@00000000000000000M;oo05X0oooo00D0_g@00000
00000000000007Boo`1E0?ooo`030?noM0000000000000<0000000D007Bo0?ooo`3oool0oooo0?no
M0030000000307Boo`3oool0oooo0080oooo000W0?ooo`0309a8B02Lgol0oooo00@0oooo00H0W4Qd
0;ooo`3oool0oono07@0M02ooomD0?ooo`070;md0000M;l0oooo0?ooo`3ogi`0B00007Boo`1E0?oo
o`0609a8M02oool0oooo0?oo_`1d07@0_oooF03oool01`2oM00007Bo0?ooo`3oool0omnL04P0001d
_ol0E`3oool00`2LB4P0W=oo0?ooo`040?ooo`0609a8M02oool0oooo0?oo_`1d07@0_ooo0`3oool0
02L0oooo00<0W4Q809cOo`3oool00`3oool00`3o_g@007Bo0?ooo`020?ooo`030=nLB018W=l0oooo
05P0oooo00<0okmd001d_`3oool0D`3oool00`3o_g@007Bo0?ooo`020?ooo`030=nLB018W=l0oooo
05`0oooo00<0okmd001d_`3oool0EP3oool00`2LB4P0W=oo0?ooo`030?ooo`030?noM000M;l0oooo
0080oooo00<0gia804RLg`3oool00P3oool002L0oooo00<0W4Q809cOo`3oool00`3oool00`3OW4P0
B9cO0?ooo`020?ooo`030?noM000M;l0oooo05P0oooo00<0okmd001d_`3oool0D`3oool00`3OW4P0
B9cO0?ooo`020?ooo`030?noM000M;l0oooo05`0oooo00<0okmd001d_`3oool0EP3oool00`2LB4P0
W=oo0?ooo`030?ooo`030=nLB018W=l0oooo0080oooo00<0okmd001d_`3oool00P3oool001/0oooo
00<0W4P00000000000000`0000000`00B9`0oooo0?ooo`030?ooo`0309a8B02Lgol0oooo00<0oooo
00<0gia804RLg`3oool00P3oool00`3o_g@007Bo0?ooo`1:0?ooo`0309a800000000000000<00000
00<004RL0?ooo`3oool01@3oool00`2LB000M;oo0?ooo`1C0?ooo`030=nLB018W=l0oooo0080oooo
00<0okmd001d_`3oool0G03oool00`2LB000M;oo0?ooo`1F0?ooo`0309a8B02Lgol0oooo00<0oooo
00<0gia804RLg`3oool00P3oool00`3o_g@007Bo0?ooo`020?ooo`009`3oool00`2LB4P0W=oo0?oo
o`030?ooo`030=nLB018W=l0oooo0080oooo00<0okmd001d_`3oool0D`3oool00`3ookl0M0000000
00020000000304RLg`3oool0oooo05<0oooo00<0gia804RLg`3oool00P3oool00`3o_g@007Bo0?oo
o`1G0?ooo`030?oo_`1d000000000080000000<0B9cO0?ooo`3oool0EP3oool00`2LB4P0W=oo0?oo
o`030?ooo`030=nLB018W=l0oooo0080oooo00<0okmd001d_`3oool00P3oool002L0oooo00<0W4Q8
09cOo`3oool00`3oool00`3o_g@0B9cO0?ooo`020?ooo`030=nLB018W=l0oooo05<0oooo00<0oono
07@0M02oool0F03oool00`3o_g@0B9cO0?ooo`020?ooo`030=nLB018W=l0oooo05L0oooo00<0oono
07@0M02oool0F`3oool00`2LB4P0W=oo0?ooo`030?ooo`030?noM018W=l0oooo0080oooo00<0gia8
04RLg`3oool00P3oool002@0oooo00D0gia800000000B9`0W4Q809cOo`050?ooo`0609a8001d_ol0
oooo0?oOW01807@0_oooE03oool00`3ookl0M01d0;ooo`1I0?ooo`0609a8001d_ol0oooo0?oOW018
07@0_oooF03oool00`3ookl0M01d0;ooo`1H0?ooo`050=nLB000000004RL09a8B02Lgol01@3oool0
1P2LB000M;oo0?ooo`3ogi`0B01d0;ooo`<0oooo000V0?ooo`030=nLB00004P0W=oo00D0oooo00D0
oono07@000000000001809cOo`1E0?ooo`030?oo_`1d000000000080000000<0001d0;ooo`3oool0
E03oool01@3ookl0M0000000000004P0W=oo05T0oooo00<0oono07@0000000000P0000000`0007@0
_ooo0?ooo`1E0?ooo`030=nLB00004P0W=oo00D0oooo00D0oono07@000000000001809cOo`040?oo
o`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?oo
o`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`007`3ooooo0000090000000P3oool0
01l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool01@3oool100000040oooo0@3oool001l0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool01@3oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`1M0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0G@3oool00`000000oooo
0?ooo`1L0?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`40oooo000O0?ooo`030000003o
ool0oooo0?l0ooooS03oool100000040oooo0@3oool000X0oooo00<0okmd0000000000000`000000
1@00M;l0oooo0?ooo`3oool0okmd00<0000000<0M;oo0?ooo`3oool0103oool00`000000oooo0?oo
o`3o0?oooh`0oooo0@0000010?ooo`40oooo000=0?ooo`0309a8B02Lgol0oooo00@0oooo00H0W4Qd
0;ooo`3oool0oono07@0M02oool50?ooo`030000003oool0oooo0?l0ooooS03oool100000040oooo
0@3oool000d0oooo00<0W4Q809cOo`3oool00`3oool00`3o_g@007Bo0?ooo`020?ooo`030=nLB018
W=l0oooo00@0oooo00<000000?ooo`3oool0o`3ooon<0?ooo`4000000@3oool10?ooo`003@3oool0
0`2LB4P0W=oo0?ooo`030?ooo`030=nLB018W=l0oooo0080oooo00<0okmd001d_`3oool0103oool4
000008/0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`290?ooo`<000000P3oool0
00030?ooo`2LB000000000@0000000<004RL0?ooo`3oool00`3oool00`2LB4P0W=oo0?ooo`030?oo
o`030=nLB018W=l0oooo0080oooo00<0okmd001d_`3oool0103oool00`000000oooo0?ooo`050?oo
ohP0S8b<00<0000007moO`1oOgl0K01oOgl00`000000Lg=c07=cL`2407=cL`P0oooo0@0000010?oo
o`40oooo000=0?ooo`0309a8B02Lgol0oooo00<0oooo00<0gia804RLg`3oool00P3oool00`3o_g@0
07Bo0?ooo`040?ooo`030000003oool0oooo00D0ooooR@2<S8`00`000000Ogmo07moO`1Z07moO`03
0000001cLg<0Lg=c08D0Lg=c203oool100000040oooo0@3oool000d0oooo00<0W4Q809cOo`3oool0
0`3oool00`3o_g@0B9cO0?ooo`020?ooo`030=nLB018W=l0oooo00@0oooo00<000000?ooo`3oool0
1@3ooon:08b<S0030000001oOgl0Ogmo06P0Ogmo00<0000007=cL`1cLg<0QP1cLg<80?ooo`400000
0@3oool10?ooo`002P3oool01@3OW4P000000018W02LB4P0W=oo00D0oooo00H0W4P007Boo`3oool0
omnL04P0M02oool50?ooo`030000003oool0oooo00D0ooooR`2<S8`00`000000Ogmo07moO`1V07mo
O`030000001cLg<0Lg=c08L0Lg=c203oool100000040oooo0@3oool000`0oooo00<0gia80000B02L
gol01@3oool01@3ookl0M0000000000004P0W=oo00H0oooo00<000000?ooo`3oool01@3ooon<08b<
S0030000001oOgl0Ogmo06@0Ogmo00<0000007=cL`1cLg<0R01cLg<80?ooo`4000000@3oool10?oo
o`007`3oool00`000000oooo0?ooo`050?ooohd0S8b<00<0000007moO`1oOgl0HP1oOgl00`000000
Lg=c07=cL`2907=cL`P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo
SP2<S8`00`000000Ogmo07moO`1P07moO`030000001cLg<0Lg=c08X0Lg=c203oool100000040oooo
0@3oool001l0oooo00<000000?ooo`3oool01@3ooon?08b<S0030000001oOgl0Ogmo05h0Ogmo00<0
000007=cL`1cLg<0R`1cLg<80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`05
0?oooi00S8b<00<0000007moO`1oOgl0G01oOgl00`000000Lg=c07=cL`2<07=cL`P0oooo0@000001
0?ooo`40oooo000O0?ooo`030000003oool0oooo00D0ooooT@2<S8`00`000000Ogmo07moO`1J07mo
O`030000001cLg<0Lg=c08d0Lg=c203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3o
ool01@3ooonB08b<S0030000001oOgl0Ogmo05P0Ogmo00<0000007=cL`1cLg<0SP1cLg<80?ooo`40
00000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?oooi<0S8b<00<0000007moO`1oOgl0
EP1oOgl00`000000Lg=c07=cL`2?07=cL`P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003o
ool0oooo00D0ooooT`2<S8`00`000000Ogmo07moO`1F07moO`030000001cLg<0Lg=c08l0Lg=c203o
ool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooonD08b<S0030000001oOgl0
Ogmo05@0Ogmo00<0000007=cL`1cLg<0T01cLg<80?ooo`4000000@3oool10?ooo`007`3oool00`00
0000oooo0?ooo`050?oooiD0S8b<00<0000007moO`1oOgl0DP1oOgl00`000000Lg=c07=cL`2A07=c
L`P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0ooooUP2<S8`00`000000
Ogmo07moO`1@07moO`030000001cLg<0Lg=c0980Lg=c203oool100000040oooo0@3oool001l0oooo
00<000000?ooo`3oool01@3ooonG08b<S0030000001oOgl0Ogmo04h0Ogmo00<0000007=cL`1cLg<0
T`1cLg<80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?oooiL0S8b<00<0
000007moO`1oOgl0CP1oOgl00`000000Lg=c07=cL`2C07=cL`P0oooo0@0000010?ooo`40oooo000O
0?ooo`<000001@3ooonH08b<S0030000001oOgl0Ogmo04`0Ogmo00<0000007=cL`1cLg<0U01cLg<7
0?ooo`8000000P3oool001l0oooo00<000000?ooo`3oool01@3ooonI08b<S0030000001oOgl0Ogmo
04X0Ogmo00<0000007=cL`1cLg<0U@1cLg<80?ooo`4000000@3oool10?ooo`007`3oool00`000000
oooo0?ooo`050?oooiT0S8b<00<0000007moO`1oOgl0B@1oOgl00`000000Lg=c07=cL`2F07=cL`P0
oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0ooooVP2<S8`00`000000Ogmo
07moO`1807moO`030000001cLg<0Lg=c09H0Lg=c203oool100000040oooo0@3oool001l0oooo00<0
00000?ooo`3oool01@3ooonJ08b<S0030000001oOgl0Ogmo04L0Ogmo00<0000007=cL`1cLg<0U`1c
Lg<80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?oooi/0S8b<00<00000
07moO`1oOgl0A@1oOgl00`000000Lg=c07=cL`2H07=cL`P0oooo0@0000010?ooo`40oooo000O0?oo
o`030000003oool0oooo00D0ooooW02<S8`00`000000Ogmo07moO`1407moO`030000001cLg<0Lg=c
09P0Lg=c203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooonL08b<S003
0000001oOgl0Ogmo04<0Ogmo00<0000007=cL`1cLg<0V@1cLg<80?ooo`4000000@3oool10?ooo`00
7`3oool00`000000oooo0?ooo`050?oooid0S8b<00<0000007moO`1oOgl0@@1oOgl00`000000Lg=c
07=cL`2J07=cL`P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0ooooWP2<
S8`00`000000Ogmo07moO`0o07moO`030000001cLg<0Lg=c09/0Lg=c203oool100000040oooo0@3o
ool001l0oooo00<000000?ooo`3oool01@3ooonN08b<S0030000001oOgl0Ogmo03l0Ogmo00<00000
07=cL`1cLg<0V`1cLg<80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?oo
oil0S8b<00<0000007moO`1oOgl0?@1oOgl00`000000Lg=c07=cL`2L07=cL`P0oooo0@0000010?oo
o`40oooo000O0?ooo`030000003oool0oooo00D0ooooX02<S8`00`000000Ogmo07moO`0k07moO`03
0000001cLg<0Lg=c09d0Lg=c203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool0
1@3ooonQ08b<S0030000001oOgl0Ogmo03X0Ogmo00<0000007=cL`1cLg<0W@1cLg<80?ooo`400000
0@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?oooj40S8b<00<0000007moO`1oOgl0>@1o
Ogl00`000000Lg=c07=cL`2N07=cL`P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0
oooo00D0ooooXP2<S8`00`000000Ogmo07moO`0h07moO`030000001cLg<0Lg=c09h0Lg=c203oool1
00000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooonR08b<S0030000001oOgl0Ogmo
03L0Ogmo00<0000007=cL`1cLg<0W`1cLg<80?ooo`4000000@3oool10?ooo`007`3oool00`000000
oooo0?ooo`050?oooj<0S8b<00<0000007moO`1oOgl0=P1oOgl00`000000Lg=c07=cL`2O07=cL`P0
oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0ooooX`2<S8`00`000000Ogmo
07moO`0e07moO`030000001cLg<0Lg=c0:00Lg=c203oool100000040oooo0@3oool001l0oooo0`00
00050?oooj@0S8b<00<0000007moO`1oOgl0=01oOgl00`000000Lg=c07=cL`2P07=cL`L0oooo0P00
00020?ooo`007`3oool00`000000oooo0?ooo`050?oooj@0S8b<00<0000007moO`1oOgl0<`1oOgl0
0`000000Lg=c07=cL`2Q07=cL`P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo
00D0ooooY@2<S8`00`000000Ogmo07moO`0a07moO`030000001cLg<0Lg=c0:80Lg=c203oool10000
0040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooonU08b<S0030000001oOgl0Ogmo0340
Ogmo00<0000007=cL`1cLg<0XP1cLg<80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo
0?ooo`050?ooojH0S8b<00<0000007moO`1oOgl0;`1oOgl00`000000Lg=c07=cL`2S07=cL`P0oooo
0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0ooooYP2<S8`00`000000Ogmo07mo
O`0_07moO`030000001cLg<0Lg=c0:<0Lg=c203oool100000040oooo0@3oool001l0oooo00<00000
0?ooo`3oool01@3ooonW08b<S0030000001oOgl0Ogmo02d0Ogmo00<0000007=cL`1cLg<0Y01cLg<8
0?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooojL0S8b<00<0000007mo
O`1oOgl0;@1oOgl00`000000Lg=c07=cL`2T07=cL`P0oooo0@0000010?ooo`40oooo000O0?ooo`03
0000003oool0oooo00D0ooooZ02<S8`00`000000Ogmo07moO`0[07moO`030000001cLg<0Lg=c0:D0
Lg=c203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooonX08b<S0030000
001oOgl0Ogmo02/0Ogmo00<0000007=cL`1cLg<0Y@1cLg<80?ooo`4000000@3oool10?ooo`007`3o
ool00`000000oooo0?ooo`050?ooojT0S8b<00<0000007moO`1oOgl0:@1oOgl00`000000Lg=c07=c
L`2V07=cL`P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0ooooZ@2<S8`0
0`000000Ogmo07moO`0Y07moO`030000001cLg<0Lg=c0:H0Lg=c203oool100000040oooo0@3oool0
01l0oooo00<000000?ooo`3oool01@3ooonZ08b<S0030000001oOgl0Ogmo02L0Ogmo00<0000007=c
L`1cLg<0Y`1cLg<80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooojX0
S8b<00<0000007moO`1oOgl09`1oOgl00`000000Lg=c07=cL`2W07=cL`P0oooo0@0000010?ooo`40
oooo000O0?ooo`030000003oool0oooo00D0ooooZ`2<S8`00`000000Ogmo07moO`0U07moO`030000
001cLg<0Lg=c0:P0Lg=c203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3o
oon[08b<S0030000001oOgl0Ogmo02D0Ogmo00<0000007=cL`1cLg<0Z01cLg<80?ooo`4000000@3o
ool10?ooo`007`3oool00`000000oooo0?ooo`050?oooj`0S8b<00<0000007moO`1oOgl08`1oOgl0
0`000000Lg=c07=cL`2Y07=cL`P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo
00D0oooo[02<S8`00`000000Ogmo07moO`0S07moO`030000001cLg<0Lg=c0:T0Lg=c203oool10000
0040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooon/08b<S0030000001oOgl0Ogmo02<0
Ogmo00<0000007=cL`1cLg<0Z@1cLg<80?ooo`4000000@3oool10?ooo`007`3oool3000000D0oooo
F@2<S8`?000004D0S8b<00<0000007moO`1oOgl08@1oOgl00`000000Lg=c07=cL`1407=cL`l00000
E`1cLg<70?ooo`8000000P3oool001l0oooo00<000000?ooo`3oool01@3ooom>08b<S0/000003`2I
VIT:000003/0S8b<00<0000007moO`1oOgl08@1oOgl00`000000Lg=c07=cL`0j07=cL`X000003`1V
IVH;000004`0Lg=c203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooom9
08b<S0D00000902IVIT4000003P0S8b<00<0000007moO`1oOgl07`1oOgl00`000000Lg=c07=cL`0g
07=cL`@00000901VIVH5000004L0Lg=c203oool100000040oooo0@3oool001l0oooo00<000000?oo
o`3oool01@3ooom308b<S0H00000;@2IVIT4000003@0S8b<00<0000007moO`1oOgl07`1oOgl00`00
0000Lg=c07=cL`0c07=cL`@00000;@1VIVH600000440Lg=c203oool100000040oooo0@3oool001l0
oooo00<000000?ooo`3oool01@3ooolo08b<S0@00000=`2IVIT400000340S8b<00<0000007moO`1o
Ogl07@1oOgl00`000000Lg=c07=cL`0`07=cL`@00000=`1VIVH4000003d0Lg=c203oool100000040
oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolm08b<S0800000?`2IVIT3000002h0S8b<
00<0000007moO`1oOgl07@1oOgl00`000000Lg=c07=cL`0]07=cL`<00000?`1VIVH2000003/0Lg=c
203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolk08b<S0800000A02I
VIT2000002`0S8b<00<0000007moO`1oOgl07@1oOgl00`000000Lg=c07=cL`0[07=cL`800000A01V
IVH2000003T0Lg=c203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolh
08b<S0<00000B02IVIT2000002/0S8b<00<0000007moO`1oOgl0701oOgl00`000000Lg=c07=cL`0Y
07=cL`800000B01VIVH3000003H0Lg=c203oool100000040oooo0@3oool001l0oooo00<000000?oo
o`3oool01@3ooolf08b<S0800000C@2IVIT2000002T0S8b<00<0000007moO`1oOgl0701oOgl00`00
0000Lg=c07=cL`0W07=cL`800000C@1VIVH2000003@0Lg=c203oool100000040oooo0@3oool001l0
oooo00<000000?ooo`3oool01@3ooold08b<S0800000D@2IVIT2000002P0S8b<00<0000007moO`1o
Ogl06P1oOgl00`000000Lg=c07=cL`0V07=cL`800000D@1VIVH200000380Lg=c203oool100000040
oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolb08b<S0800000E@2IVIT2000002H0S8b<
00<0000007moO`1oOgl06P1oOgl00`000000Lg=c07=cL`0T07=cL`800000E@1VIVH200000300Lg=c
203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3oool`08b<S0800000F@2I
VIT2000002@0S8b<00<0000007moO`1oOgl06P1oOgl00`000000Lg=c07=cL`0R07=cL`800000F@1V
IVH2000002h0Lg=c203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3oool^
08b<S0800000G@2IVIT2000002<0S8b<00<0000007moO`1oOgl0601oOgl00`000000Lg=c07=cL`0Q
07=cL`800000G@1VIVH2000002`0Lg=c203oool100000040oooo0@3oool001l0oooo00<000000?oo
o`3oool01@3oool/08b<S0800000H@2IVIT200000240S8b<00<0000007moO`1oOgl0601oOgl00`00
0000Lg=c07=cL`0O07=cL`800000H@1VIVH2000002X0Lg=c203oool100000040oooo0@3oool001l0
oooo00<000000?ooo`3oool01@3ooolZ08b<S0800000I@2IVIT00`000000S8b<08b<S00N08b<S003
0000001oOgl0Ogmo01P0Ogmo00<0000007=cL`1cLg<07P1cLg<00`000000IVIV06IVIP1S06IVIP80
0000:01cLg<80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooobT0S8b<
00<0000009VIV@2IVIT0IP2IVIT2000001h0S8b<00<0000007moO`1oOgl05`1oOgl00`000000Lg=c
07=cL`0M07=cL`800000J01VIVH00`000000Lg=c07=cL`0U07=cL`P0oooo0@0000010?ooo`40oooo
000O0?ooo`030000003oool0oooo00D0oooo9`2<S8`2000006/0VIVI00<0000008b<S02<S8`0702<
S8`00`000000Ogmo07moO`0F07moO`030000001cLg<0Lg=c01`0Lg=c00<0000006IVIP1VIVH0J@1V
IVH2000002D0Lg=c203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolU
08b<S0800000KP2IVIT00`000000S8b<08b<S00K08b<S0030000001oOgl0Ogmo01H0Ogmo00<00000
07=cL`1cLg<06`1cLg<00`000000IVIV06IVIP1/06IVIP8000008`1cLg<80?ooo`4000000@3oool1
0?ooo`007`3oool00`000000oooo0?ooo`050?ooob<0S8b<0P00001a09VIV@8000006`2<S8`00`00
0000Ogmo07moO`0F07moO`030000001cLg<0Lg=c01T0Lg=c0P00001a06IVIP8000008@1cLg<80?oo
o`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooob40S8b<0P00001e09VIV@03
0000002<S8`0S8b<01T0S8b<00<0000007moO`1oOgl0501oOgl00`000000Lg=c07=cL`0I07=cL`03
0000001VIVH0IVIV07<0IVIV0P00000O07=cL`P0oooo0@0000010?ooo`40oooo000O0?ooo`<00000
1@3ooolP08b<S0030000002IVIT0VIVI07H0VIVI00<0000008b<S02<S8`0602<S8`00`000000Ogmo
07moO`0D07moO`030000001cLg<0Lg=c01P0Lg=c00<0000006IVIP1VIVH0MP1VIVH00`000000Lg=c
07=cL`0L07=cL`L0oooo0P0000020?ooo`007`3oool00`000000oooo0?ooo`050?oooal0S8b<00<0
000009VIV@2IVIT0N02IVIT2000001P0S8b<00<0000007moO`1oOgl0501oOgl00`000000Lg=c07=c
L`0F07=cL`800000NP1VIVH00`000000Lg=c07=cL`0K07=cL`P0oooo0@0000010?ooo`40oooo000O
0?ooo`030000003oool0oooo00D0oooo7@2<S8`2000007d0VIVI00<0000008b<S02<S8`05P2<S8`0
0`000000Ogmo07moO`0B07moO`030000001cLg<0Lg=c01H0Lg=c00<0000006IVIP1VIVH0N`1VIVH2
000001/0Lg=c203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolL08b<
S0030000002IVIT0VIVI07h0VIVI00<0000008b<S02<S8`05@2<S8`00`000000Ogmo07moO`0B07mo
O`030000001cLg<0Lg=c01D0Lg=c00<0000006IVIP1VIVH0OP1VIVH00`000000Lg=c07=cL`0H07=c
L`P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo6`2<S8`00`000000
VIVI09VIV@2009VIV@030000002<S8`0S8b<01@0S8b<00<0000007moO`1oOgl04P1oOgl00`000000
Lg=c07=cL`0D07=cL`030000001VIVH0IVIV0800IVIV00<0000007=cL`1cLg<05`1cLg<80?ooo`40
00000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?oooaT0S8b<0P00002309VIV@030000
002<S8`0S8b<01@0S8b<00<0000007moO`1oOgl04@1oOgl00`000000Lg=c07=cL`0D07=cL`030000
001VIVH0IVIV0880IVIV0P00000G07=cL`P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003o
ool0oooo00D0oooo602<S8`00`000000VIVI09VIV@2409VIV@030000002<S8`0S8b<01@0S8b<00<0
000007moO`1oOgl0401oOgl00`000000Lg=c07=cL`0C07=cL`030000001VIVH0IVIV08D0IVIV00<0
000007=cL`1cLg<0501cLg<80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`05
0?oooaL0S8b<00<0000009VIV@2IVIT0QP2IVIT00`000000S8b<08b<S00C08b<S0030000001oOgl0
Ogmo0100Ogmo00<0000007=cL`1cLg<04P1cLg<00`000000IVIV06IVIP2706IVIP030000001cLg<0
Lg=c01<0Lg=c203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolE08b<
S0800000RP2IVIT00`000000S8b<08b<S00B08b<S0030000001oOgl0Ogmo0100Ogmo00<0000007=c
L`1cLg<04@1cLg<00`000000IVIV06IVIP2906IVIP8000004`1cLg<80?ooo`4000000@3oool10?oo
o`007`3oool00`000000oooo0?ooo`050?oooa@0S8b<00<0000009VIV@2IVIT0R`2IVIT00`000000
S8b<08b<S00A08b<S0030000001oOgl0Ogmo00l0Ogmo00<0000007=cL`1cLg<04@1cLg<00`000000
IVIV06IVIP2<06IVIP030000001cLg<0Lg=c0100Lg=c203oool100000040oooo0@3oool001l0oooo
00<000000?ooo`3oool01@3ooolC08b<S0030000002IVIT0VIVI08d0VIVI00<0000008b<S02<S8`0
4@2<S8`00`000000Ogmo07moO`0>07moO`030000001cLg<0Lg=c0140Lg=c00<0000006IVIP1VIVH0
S@1VIVH00`000000Lg=c07=cL`0?07=cL`P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003o
ool0oooo00D0oooo4@2<S8`2000005X0VIVI5@00000R09VIV@030000002<S8`0S8b<0100S8b<00<0
000007moO`1oOgl03P1oOgl00`000000Lg=c07=cL`0@07=cL`030000001VIVH0IVIV0200IVIV5@00
001J06IVIP8000003`1cLg<80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`05
0?oooa00S8b<00<0000009VIV@2IVIT0DP2IVIT8000001D0YZJV0`00000P09VIV@030000002<S8`0
S8b<00l0S8b<00<0000007moO`1oOgl03P1oOgl00`000000Lg=c07=cL`0?07=cL`030000001VIVH0
IVIV01h0IVIV0`00000E05UIF@P00000E01VIVH00`000000Lg=c07=cL`0<07=cL`P0oooo0@000001
0?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo3`2<S8`00`000000VIVI09VIV@1=09VI
V@H00000802VYZH3000001d0VIVI00<0000008b<S02<S8`03`2<S8`00`000000Ogmo07moO`0=07mo
O`030000001cLg<0Lg=c00l0Lg=c00<0000006IVIP1VIVH0701VIVH300000200FEUI1P00001?06IV
IP030000001cLg<0Lg=c00/0Lg=c203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3o
ool01@3oool>08b<S0030000002IVIT0VIVI04`0VIVI0P00000Y0:JVYP@000006P2IVIT00`000000
S8b<08b<S00?08b<S0030000001oOgl0Ogmo00`0Ogmo00<0000007=cL`1cLg<03P1cLg<00`000000
IVIV06IVIP0I06IVIP@00000:@1IFET2000004h0IVIV00<0000007=cL`1cLg<02P1cLg<80?ooo`40
00000@3oool10?ooo`00503oool01@2oM0000000000000000000M;oo00H0oooo00<000000?ooo`3o
ool01@3oool=08b<S0030000002IVIT0VIVI04X0VIVI0`00000_0:JVYP<00000602IVIT00`000000
S8b<08b<S00>08b<S0030000001oOgl0Ogmo00`0Ogmo00<0000007=cL`1cLg<03@1cLg<00`000000
IVIV06IVIP0G06IVIP<00000;`1IFET3000004`0IVIV00<0000007=cL`1cLg<02@1cLg<80?ooo`40
00000@3oool10?ooo`004`3oool01`2oM00007Bo0?ooo`3oool0omnL04P0001d_ol01@3oool00`00
0000oooo0?ooo`050?ooo`d0S8b<00<0000009VIV@2IVIT0A`2IVIT3000003D0YZJV0`00000F09VI
V@030000002<S8`0S8b<00d0S8b<00<0000007moO`1oOgl0301oOgl00`000000Lg=c07=cL`0=07=c
L`030000001VIVH0IVIV01@0IVIV0`00000e05UIF@<00000B@1VIVH00`000000Lg=c07=cL`0907=c
L`P0oooo0@0000010?ooo`40oooo000H0?ooo`030?noM000M;l0oooo00@0oooo00<000000?ooo`3o
ool01@3oool<08b<S0030000002IVIT0VIVI04H0VIVI0P00000k0:JVYP8000005@2IVIT00`000000
S8b<08b<S00<08b<S0030000001oOgl0Ogmo00/0Ogmo00<0000007=cL`1cLg<03@1cLg<00`000000
IVIV06IVIP0C06IVIP800000>`1IFET2000004P0IVIV00<0000007=cL`1cLg<0201cLg<80?ooo`40
00000@3oool10?ooo`00603oool00`3o_g@007Bo0?ooo`040?ooo`030000003oool0oooo00D0oooo
2`2<S8`00`000000VIVI09VIV@1409VIV@<00000?`2VYZH3000001<0VIVI00<0000008b<S02<S8`0
302<S8`00`000000Ogmo07moO`0:07moO`030000001cLg<0Lg=c00`0Lg=c00<0000006IVIP1VIVH0
4@1VIVH3000003l0FEUI0`00001606IVIP030000001cLg<0Lg=c00L0Lg=c203oool100000040oooo
0@3oool000X0oooo00<0W4P00000000000000`0000000`00B9`0oooo0?ooo`050?ooo`0309a8001d
_ol0oooo00@0oooo100000040?ooo`X0S8b<00<0000009VIV@2IVIT0@`2IVIT2000004D0YZJV0P00
000B09VIV@030000002<S8`0S8b<00/0S8b<00<0000007moO`1oOgl02P1oOgl00`000000Lg=c07=c
L`0;07=cL`030000001VIVH0IVIV0100IVIV0P00001505UIF@800000A@1VIVH00`000000Lg=c07=c
L`0607=cL`H0oooo0`0000020?ooo`004`3oool00`3ookl0M000000000020000000304RLg`3oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool908b<S0030000002IVIT0VIVI0480VIVI0P000019
0:JVYP030000002IVIT0VIVI00l0VIVI00<0000008b<S02<S8`02`2<S8`00`000000Ogmo07moO`0:
07moO`030000001cLg<0Lg=c00X0Lg=c00<0000006IVIP1VIVH0401VIVH00`000000FEUI05UIF@17
05UIF@800000A01VIVH00`000000Lg=c07=cL`0507=cL`P0oooo0@0000010?ooo`40oooo000C0?oo
o`030?oo_`1d07@0_ooo00T0oooo00<000000?ooo`3oool01@3oool808b<S0030000002IVIT0VIVI
0440VIVI0P00001<0:JVYP030000002IVIT0VIVI00l0VIVI00<0000008b<S02<S8`02P2<S8`00`00
0000Ogmo07moO`0:07moO`030000001cLg<0Lg=c00X0Lg=c00<0000006IVIP1VIVH03P1VIVH20000
04`0FEUI0P00001306IVIP030000001cLg<0Lg=c00@0Lg=c203oool100000040oooo0@3oool001<0
oooo00<0oono07@0M02oool02@3oool00`000000oooo0?ooo`050?ooo`L0S8b<00<0000009VIV@2I
VIT0@02IVIT2000004l0YZJV0P00000?09VIV@030000002<S8`0S8b<00/0S8b<00<0000007moO`1o
Ogl0201oOgl00`000000Lg=c07=cL`0:07=cL`030000001VIVH0IVIV00h0IVIV00<0000005UIF@1I
FET0CP1IFET200000440IVIV00<0000007=cL`1cLg<0101cLg<80?ooo`4000000@3oool10?ooo`00
4`3oool00`3ookl0M00000000002000000030000M02oool0oooo00@0oooo00<000000?ooo`3oool0
1@3oool608b<S0030000002IVIT0VIVI0400VIVI00<000000:JVYP2VYZH0D@2VYZH00`000000VIVI
09VIV@0=09VIV@030000002<S8`0S8b<00X0S8b<00<0000007moO`1oOgl0201oOgl00`000000Lg=c
07=cL`0907=cL`030000001VIVH0IVIV00h0IVIV00<0000005UIF@1IFET0D@1IFET00`000000IVIV
06IVIP0o06IVIP030000001cLg<0Lg=c00<0Lg=c203oool100000040oooo0@3oool001l0oooo00<0
00000?ooo`3oool01@3oool508b<S0030000002IVIT0VIVI03l0VIVI0P00001E0:JVYP030000002I
VIT0VIVI00`0VIVI00<0000008b<S02<S8`02P2<S8`00`000000Ogmo07moO`0807moO`030000001c
Lg<0Lg=c00T0Lg=c00<0000006IVIP1VIVH0301VIVH2000005D0FEUI0P00001006IVIP030000001c
Lg<0Lg=c0080Lg=c203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3oool5
08b<S0030000002IVIT0VIVI03d0VIVI0P00001H0:JVYP030000002IVIT0VIVI00`0VIVI00<00000
08b<S02<S8`02@2<S8`00`000000Ogmo07moO`0807moO`030000001cLg<0Lg=c00P0Lg=c00<00000
06IVIP1VIVH0301VIVH00`000000FEUI05UIF@1G05UIF@800000?`1VIVH010000000Lg=c07=cL`1c
Lg<80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooo`@0S8b<00<00000
09VIV@2IVIT0?02IVIT2000005/0YZJV00<0000009VIV@2IVIT02`2IVIT00`000000S8b<08b<S009
08b<S0030000001oOgl0Ogmo00P0Ogmo00<0000007=cL`1cLg<0201cLg<00`000000IVIV06IVIP0;
06IVIP030000001IFET0FEUI05X0FEUI0P00000n06IVIP030000001cLg<0Lg=c00P0oooo0@000001
0?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo0`2<S8`00`000000VIVI09VIV@0k09VI
V@800000>P2VYZH7000001d0YZJV00<0000009VIV@2IVIT02`2IVIT00`000000S8b<08b<S00808b<
S0030000001oOgl0Ogmo00L0Ogmo00<0000007=cL`1cLg<0201cLg<00`000000IVIV06IVIP0;06IV
IP030000001IFET0FEUI01`0FEUI1`00000j05UIF@800000?@1VIVH00`000000Lg=c0?ooo`070?oo
o`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooo`80S8b<00<0000009VIV@2I
VIT0>`2IVIT00`000000YZJV0:JVYP0b0:JVYPP000001`2c/k<8000001H0YZJV0P00000<09VIV@03
0000002<S8`0S8b<00P0S8b<00<0000007moO`1oOgl01P1oOgl00`000000Lg=c07=cL`0707=cL`03
0000001VIVH0IVIV00/0IVIV00<0000005UIF@1IFET05@1IFET8000000L0C4a<2000000d05UIF@03
0000001VIVH0IVIV03X0IVIV00<0000007=cL`3oool01`3oool100000040oooo0@3oool001l0oooo
00<000000?ooo`3oool01@3oool00`2<S8`0000009VIV@0l09VIV@030000002VYZH0YZJV02d0YZJV
1P00000G0;>c/`H000004P2VYZH00`000000VIVI09VIV@0909VIV@030000002<S8`0S8b<00P0S8b<
00<0000007moO`1oOgl01P1oOgl00`000000Lg=c07=cL`0707=cL`030000001VIVH0IVIV00X0IVIV
00<0000005UIF@1IFET0401IFET6000001L0C4a<1P00000_05UIF@030000001VIVH0IVIV03X0IVIV
00<000000?ooo`3oool01P3oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3o
ool00`000000VIVI09VIV@0k09VIV@030000002VYZH0YZJV02/0YZJV0`00000S0;>c/`8000004@2V
YZH00`000000VIVI09VIV@0909VIV@030000002<S8`0S8b<00L0S8b<00<0000007moO`1oOgl01P1o
Ogl00`000000Lg=c07=cL`0607=cL`030000001VIVH0IVIV00T0IVIV0P00000A05UIF@8000008`1<
C4`3000002d0FEUI00<0000006IVIP1VIVH0>P1VIVH00`000000oooo0?ooo`050?ooo`4000000@3o
ool10?ooo`007`3oool00`000000oooo0?ooo`050?ooocd0VIVI00<000000:JVYP2VYZH0:@2VYZH3
000002P0/k>c0P00000@0:JVYP030000002IVIT0VIVI00P0VIVI00<0000008b<S02<S8`01`2<S8`0
0`000000Ogmo07moO`0607moO`030000001cLg<0Lg=c00H0Lg=c00<0000006IVIP1VIVH0201VIVH0
0`000000FEUI05UIF@0?05UIF@800000:01<C4`3000002/0FEUI00<0000006IVIP1VIVH0>@1VIVH8
0?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?oooc/0VIVI0P00000X0:JV
YP@00000;@2c/k<3000000h0YZJV00<0000009VIV@2IVIT0202IVIT00`000000S8b<08b<S00608b<
S0030000001oOgl0Ogmo00H0Ogmo00<0000007=cL`1cLg<01@1cLg<00`000000IVIV06IVIP0806IV
IP030000001IFET0FEUI00d0FEUI0`00000]04a<C0@00000:01IFET2000003T0IVIV203oool10000
0040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolj09VIV@030000002VYZH0YZJV02D0
YZJV0`00000d0;>c/`8000003@2VYZH2000000T0VIVI00<0000008b<S02<S8`01P2<S8`00`000000
Ogmo07moO`0407moO`030000001cLg<0Lg=c00H0Lg=c00<0000006IVIP1VIVH01`1VIVH00`000000
FEUI05UIF@0<05UIF@800000=01<C4`3000002L0FEUI00<0000006IVIP1VIVH0=P1VIVH80?ooo`40
00000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooocT0VIVI00<000000:JVYP2VYZH0
902VYZH2000003T0/k>c0P00000=0:JVYP030000002IVIT0VIVI00H0VIVI00<0000008b<S02<S8`0
1P2<S8`00`000000Ogmo07moO`0407moO`030000001cLg<0Lg=c00D0Lg=c00<0000006IVIP1VIVH0
1`1VIVH00`000000FEUI05UIF@0;05UIF@800000>@1<C4`2000002H0FEUI00<0000006IVIP1VIVH0
=@1VIVH80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooocP0VIVI00<0
00000:JVYP2VYZH0902VYZH00`000000/k>c0;>c/`0k0;>c/`800000302VYZH00`000000VIVI09VI
V@0609VIV@030000002<S8`0S8b<00D0S8b<00<0000007moO`1oOgl0101oOgl00`000000Lg=c07=c
L`0507=cL`030000001VIVH0IVIV00H0IVIV00<0000005UIF@1IFET02P1IFET2000003d0C4a<00<0
000005UIF@1IFET0901IFET00`000000IVIV06IVIP0d06IVIPP0oooo0@0000010?ooo`40oooo000O
0?ooo`030000003oool0oooo00D0oooo=`2IVIT00`000000YZJV0:JVYP0S0:JVYP800000@02c/k<0
0`000000YZJV0:JVYP0:0:JVYP030000002IVIT0VIVI00D0VIVI00<0000008b<S02<S8`01@2<S8`0
0`000000Ogmo07moO`0407moO`030000001cLg<0Lg=c00D0Lg=c00<0000006IVIP1VIVH01@1VIVH0
0`000000FEUI05UIF@0905UIF@800000@01<C4`2000002D0FEUI00<0000006IVIP1VIVH0<`1VIVH8
0?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooocH0VIVI00<000000:JV
YP2VYZH08P2VYZH2000004<0/k>c00<000000:JVYP2VYZH02@2VYZH00`000000VIVI09VIV@0609VI
V@030000002<S8`0S8b<00@0S8b<00<0000007moO`1oOgl0101oOgl00`000000Lg=c07=cL`0407=c
L`030000001VIVH0IVIV00H0IVIV00<0000005UIF@1IFET0201IFET00`000000C4a<04a<C01204a<
C0800000901IFET00`000000IVIV06IVIP0b06IVIPP0oooo0@0000010?ooo`40oooo000O0?ooo`<0
00001@3ooole09VIV@030000002VYZH0YZJV0280YZJV00<000000;>c/`2c/k<08P2c/k<C000000l0
/k>c00<000000:JVYP2VYZH02@2VYZH00`000000VIVI09VIV@0509VIV@030000002<S8`0S8b<00@0
S8b<00<0000007moO`1oOgl0101oOgl00`000000Lg=c07=cL`0407=cL`030000001VIVH0IVIV00D0
IVIV00<0000005UIF@1IFET0201IFET00`000000C4a<04a<C00>04a<C1<00000901<C4`00`000000
FEUI05UIF@0R05UIF@030000001VIVH0IVIV0340IVIV1`3oool200000080oooo000O0?ooo`030000
003oool0oooo00D0oooo=02IVIT00`000000YZJV0:JVYP0Q0:JVYP8000008@2c/k<4000001<0_kno
0P00000>0;>c/`030000002VYZH0YZJV00P0YZJV00<0000009VIV@2IVIT01@2IVIT00`000000S8b<
08b<S00408b<S0030000001oOgl0Ogmo00<0Ogmo00<0000007=cL`1cLg<0101cLg<00`000000IVIV
06IVIP0506IVIP030000001IFET0FEUI00P0FEUI00<0000004a<C01<C4`03@1<C4`2000001<0?clo
1000000Q04a<C08000008`1IFET00`000000IVIV06IVIP0`06IVIPP0oooo0@0000010?ooo`40oooo
000O0?ooo`030000003oool0oooo00D0oooo<`2IVIT00`000000YZJV0:JVYP0P0:JVYP8000007`2c
/k<4000001T0_kno0`00000<0;>c/`8000002@2VYZH00`000000VIVI09VIV@0509VIV@030000002<
S8`0S8b<00<0S8b<00<0000007moO`1oOgl00`1oOgl00`000000Lg=c07=cL`0407=cL`030000001V
IVH0IVIV00@0IVIV00<0000005UIF@1IFET01`1IFET2000000d0C4a<0`00000I03lo?`@000007`1<
C4`200000280FEUI00<0000006IVIP1VIVH0;`1VIVH80?ooo`4000000@3oool10?ooo`007`3oool0
0`000000oooo0?ooo`050?oooc80VIVI00<000000:JVYP2VYZH0802VYZH00`000000/k>c0;>c/`0K
0;>c/`@00000802o_kl2000000`0/k>c00<000000:JVYP2VYZH01P2VYZH00`000000VIVI09VIV@05
09VIV@030000002<S8`0S8b<00<0S8b<00<0000007moO`1oOgl00`1oOgl00`000000Lg=c07=cL`04
07=cL`030000001VIVH0IVIV00@0IVIV00<0000005UIF@1IFET01P1IFET00`000000C4a<04a<C00:
04a<C0<00000800o?cl4000001d0C4a<00<0000005UIF@1IFET0801IFET00`000000IVIV06IVIP0^
06IVIPP0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo<@2IVIT00`00
0000YZJV0:JVYP0O0:JVYP8000006`2c/k<3000002H0_kno0`00000:0;>c/`030000002VYZH0YZJV
00H0YZJV00<0000009VIV@2IVIT0102IVIT00`000000S8b<08b<S00308b<S0030000001oOgl0Ogmo
00<0Ogmo00<0000007=cL`1cLg<00`1cLg<00`000000IVIV06IVIP0406IVIP030000001IFET0FEUI
00H0FEUI00<0000004a<C01<C4`02@1<C4`2000002L0?clo0`00000K04a<C08000008@1IFET00`00
0000IVIV06IVIP0]06IVIPP0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0
oooo<02IVIT00`000000YZJV0:JVYP0N0:JVYP8000006`2c/k<2000002`0_kno0P0000090;>c/`03
0000002VYZH0YZJV00H0YZJV00<0000009VIV@2IVIT00`2IVIT00`000000S8b<08b<S00308b<S003
0000001oOgl0Ogmo00<0Ogmo00<0000007=cL`1cLg<00`1cLg<00`000000IVIV06IVIP0306IVIP03
0000001IFET0FEUI00H0FEUI00<0000004a<C01<C4`01`1<C4`3000002`0?clo0P00000K04a<C080
0000801IFET00`000000IVIV06IVIP0/06IVIPP0oooo0@0000010?ooo`40oooo000O0?ooo`030000
003oool0oooo00D0oooo;`2IVIT00`000000YZJV0:JVYP0N0:JVYP030000002c/k<0/k>c01T0/k>c
0P00000`0;no_`800000202c/k<00`000000YZJV0:JVYP050:JVYP030000002IVIT0VIVI00@0VIVI
00<0000008b<S02<S8`00`2<S8`00`000000Ogmo07moO`0207moO`030000001cLg<0Lg=c00<0Lg=c
00<0000006IVIP1VIVH00`1VIVH00`000000FEUI05UIF@0505UIF@030000001<C4`0C4a<00H0C4a<
0P00000a03lo?`8000006`1<C4`00`000000FEUI05UIF@0N05UIF@030000001VIVH0IVIV02/0IVIV
203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3oool^09VIV@030000002V
YZH0YZJV01h0YZJV00<000000;>c/`2c/k<0602c/k<2000001d0_kno2@00000>0;no_`8000001`2c
/k<00`000000YZJV0:JVYP050:JVYP030000002IVIT0VIVI00<0VIVI00<0000008b<S02<S8`00`2<
S8`00`000000Ogmo07moO`0207moO`030000001cLg<0Lg=c0080Lg=c00<0000006IVIP1VIVH00`1V
IVH00`000000FEUI05UIF@0505UIF@030000001<C4`0C4a<00D0C4a<0P00000?03lo?`T000007@0o
?cl2000001X0C4a<00<0000005UIF@1IFET07@1IFET00`000000IVIV06IVIP0[06IVIPP0oooo0@00
00010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo;P2IVIT00`000000YZJV0:JVYP0M
0:JVYP030000002c/k<0/k>c01L0/k>c0P00000E0;no_`X000002@3<c<`4000000`0_kno00<00000
0;>c/`2c/k<01@2c/k<00`000000YZJV0:JVYP050:JVYP030000002IVIT0VIVI0080VIVI00<00000
08b<S02<S8`00`2<S8`00`000000Ogmo07moO`0207moO`030000001cLg<0Lg=c0080Lg=c00<00000
06IVIP1VIVH00`1VIVH00`000000FEUI05UIF@0405UIF@030000001<C4`0C4a<00D0C4a<00<00000
03lo?`0o?cl02`0o?cl4000000T0<c<c2P00000E03lo?`8000006@1<C4`00`000000FEUI05UIF@0M
05UIF@030000001VIVH0IVIV02X0IVIV203oool100000040oooo0@3oool001l0oooo00<000000?oo
o`3oool01@3oool]09VIV@030000002VYZH0YZJV01d0YZJV00<000000;>c/`2c/k<05P2c/k<20000
01@0_kno0`00000G0<c<c0@000002@2o_kl2000000H0/k>c0P0000050:JVYP030000002IVIT0VIVI
00<0VIVI00<0000008b<S02<S8`00P2<S8`01@000000Ogmo07moO`1oOgl0000000@0Lg=c00<00000
06IVIP1VIVH00`1VIVH00`000000FEUI05UIF@0305UIF@8000001`1<C4`00`000000?clo03lo?`08
03lo?`@000005`0c<c<3000001@0?clo0P00000H04a<C0030000001IFET0FEUI01d0FEUI00<00000
06IVIP1VIVH0:@1VIVH80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?oo
ob`0VIVI00<000000:JVYP2VYZH07@2VYZH00`000000/k>c0;>c/`0E0;>c/`800000502o_kl20000
01h0c<c<100000070;no_`8000001P2c/k<00`000000YZJV0:JVYP030:JVYP030000002IVIT0VIVI
0080VIVI00<0000008b<S02<S8`00P2<S8`01@000000Ogmo07moO`1oOgl0000000@0Lg=c00<00000
06IVIP1VIVH00`1VIVH00`000000FEUI05UIF@0205UIF@030000001<C4`0C4a<00D0C4a<0P000007
03lo?`@000007P0c<c<2000001@0?clo0P00000G04a<C0030000001IFET0FEUI01d0FEUI00<00000
06IVIP1VIVH0:01VIVH80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?oo
ob/0VIVI00<000000:JVYP2VYZH07@2VYZH00`000000/k>c0;>c/`0D0;>c/`8000004`2o_kl30000
02@0c<c<0P0000070;no_`030000002c/k<0/k>c00@0/k>c00<000000:JVYP2VYZH00`2VYZH01@00
0000VIVI09VIV@2IVIT0000000@0S8b<00D0000007moO`1oOgl0Ogmo0000000407=cL`030000001V
IVH0IVIV0080IVIV00<0000005UIF@1IFET00P1IFET00`000000C4a<04a<C00504a<C0030000000o
?cl0?clo00@0?clo0`00000T03<c<`<000004`0o?cl2000001H0C4a<00<0000005UIF@1IFET0701I
FET00`000000IVIV06IVIP0X06IVIPP0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0
oooo00D0oooo:`2IVIT00`000000YZJV0:JVYP0L0:JVYP030000002c/k<0/k>c01<0/k>c0P00000B
0;no_`<00000:@3<c<`2000000H0_kno0P0000050;>c/`030000002VYZH0YZJV0080YZJV00<00000
09VIV@2IVIT00P2IVIT01@000000S8b<08b<S02<S8`0000000<0Ogmo00D0000007=cL`1cLg<0Lg=c
0000000506IVIP050000001IFET0FEUI05UIF@0000001P1<C4`2000000D0?clo0P00000Z03<c<`<0
00004P0o?cl2000001D0C4a<00<0000005UIF@1IFET0701IFET00`000000IVIV06IVIP0W06IVIPP0
oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo:P2IVIT00`000000YZJV
0:JVYP0L0:JVYP030000002c/k<0/k>c01<0/k>c00<000000;no_`2o_kl0402o_kl2000001T0c<c<
1P00000?0<c<c08000001P2o_kl00`000000/k>c0;>c/`030;>c/`030000002VYZH0YZJV0080YZJV
00D0000009VIV@2IVIT0VIVI0000000308b<S0050000001oOgl0Ogmo07moO`0000000`1cLg<00`00
0000IVIV06IVIP0206IVIP030000001IFET0FEUI0080FEUI00<0000004a<C01<C4`00`1<C4`00`00
0000?clo03lo?`0403lo?`030000000c<c<0<c<c00h0<c<c1P00000I03<c<`8000004@0o?cl00`00
0000C4a<04a<C00D04a<C0030000001IFET0FEUI01`0FEUI00<0000006IVIP1VIVH09P1VIVH80?oo
o`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooobT0VIVI00<000000:JVYP2V
YZH0702VYZH00`000000/k>c0;>c/`0C0;>c/`030000002o_kl0_kno00l0_kno0P00000C0<c<c0P0
00001P3IfMT5000000`0c<c<00<000000;no_`2o_kl0102o_kl00`000000/k>c0;>c/`030;>c/`05
0000002VYZH0YZJV0:JVYP0000000`2IVIT01@000000S8b<08b<S02<S8`0000000<0Ogmo00D00000
07=cL`1cLg<0Lg=c0000000406IVIP050000001IFET0FEUI05UIF@0000001@1<C4`00`000000?clo
03lo?`0403lo?`030000000c<c<0<c<c00X0<c<c1@00000602HV9PP000004`0c<c<200000100?clo
00<0000004a<C01<C4`0501<C4`00`000000FEUI05UIF@0L05UIF@030000001VIVH0IVIV02D0IVIV
203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolY09VIV@030000002V
YZH0YZJV01/0YZJV00<000000;>c/`2c/k<04`2c/k<00`000000_kno0;no_`0?0;no_`030000003<
c<`0c<c<00h0c<c<1@00000C0=WIf@D00000203<c<`00`000000_kno0;no_`040;no_`030000002c
/k<0/k>c0080/k>c00<000000:JVYP2VYZH00P2VYZH01@000000VIVI09VIV@2IVIT000000080S8b<
00D0000007moO`1oOgl0Ogmo0000000307=cL`050000001VIVH0IVIV06IVIP000000101IFET00`00
0000C4a<04a<C00204a<C0030000000o?cl0?clo00<0?clo0P00000703<c<`H000004`0V9RH50000
0100<c<c00<0000003lo?`0o?cl03P0o?cl00`000000C4a<04a<C00D04a<C0030000001IFET0FEUI
01/0FEUI00<0000006IVIP1VIVH09@1VIVH80?ooo`4000000@3oool10?ooo`007`3oool00`000000
oooo0?ooo`050?ooobP0VIVI00<000000:JVYP2VYZH0702VYZH00`000000/k>c0;>c/`0B0;>c/`03
0000002o_kl0_kno00h0_kno0P00000?0<c<c08000007@3IfMT3000000H0c<c<0P0000040;no_`03
0000002c/k<0/k>c00<0/k>c00D000000:JVYP2VYZH0YZJV0000000309VIV@040000002<S8`0S8b<
000000<0Ogmo00@0000007=cL`1cLg<00000101VIVH01@000000FEUI05UIF@1IFET0000000@0C4a<
00<0000003lo?`0o?cl00`0o?cl00`000000<c<c03<c<`0403<c<`<000007P0V9RH2000000l0<c<c
0P00000?03lo?`030000001<C4`0C4a<01<0C4a<00<0000005UIF@1IFET0701IFET00`000000IVIV
06IVIP0T06IVIPP0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo9`2I
VIT00`000000YZJV0:JVYP0L0:JVYP030000002c/k<0/k>c0180/k>c00<000000;no_`2o_kl03P2o
_kl00`000000c<c<0<c<c00=0<c<c08000004@3IfMT4000000d0fMWI0P0000060<c<c0030000002o
_kl0_kno0080_kno00<000000;>c/`2c/k<00`2c/k<01@000000YZJV0:JVYP2VYZH000000080VIVI
00D0000008b<S02<S8`0S8b<0000000207moO`040000001cLg<0Lg=c000000<0IVIV00D0000005UI
F@1IFET0FEUI0000000404a<C0030000000o?cl0?clo00<0?clo00<0000003<c<`0c<c<00`0c<c<2
000000h09RHV1000000A02HV9P8000003`0c<c<00`000000?clo03lo?`0=03lo?`030000001<C4`0
C4a<01<0C4a<00<0000005UIF@1IFET06`1IFET00`000000IVIV06IVIP0T06IVIPP0oooo0@000001
0?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo9`2IVIT00`000000YZJV0:JVYP0K0:JV
YP030000002c/k<0/k>c0180/k>c00<000000;no_`2o_kl03P2o_kl00`000000c<c<0<c<c00<0<c<
c08000003`3IfMT4000000@0i^KV1@00000:0=WIf@030000003<c<`0c<c<00@0c<c<00<000000;no
_`2o_kl00P2o_kl00`000000/k>c0;>c/`020;>c/`050000002VYZH0YZJV0:JVYP0000000P2IVIT0
1@000000S8b<08b<S02<S8`000000080Ogmo00@0000007=cL`1cLg<000000`1VIVH01@000000FEUI
05UIF@1IFET0000000<0C4a<00<0000003lo?`0o?cl00P0o?cl2000000D0<c<c00<0000002HV9P0V
9RH02@0V9RH5000000@06ATI1000000?02HV9P8000003P0c<c<00`000000?clo03lo?`0=03lo?`03
0000001<C4`0C4a<01<0C4a<00<0000005UIF@1IFET06`1IFET00`000000IVIV06IVIP0S06IVIPP0
oooo0@0000010?ooo`40oooo000O0?ooo`<000001@3ooolV09VIV@030000002VYZH0YZJV01/0YZJV
00<000000;>c/`2c/k<04P2c/k<00`000000_kno0;no_`0=0;no_`8000003@3<c<`2000000d0fMWI
1000000=0>KViPD000001P3IfMT2000000D0c<c<00<000000;no_`2o_kl00P2o_kl00`000000/k>c
0;>c/`020;>c/`040000002VYZH0YZJV000000<0VIVI00@0000008b<S02<S8`000000P1oOgl01000
0000Lg=c07=cL`00000206IVIP050000001IFET0FEUI05UIF@0000000`1<C4`00`000000?clo03lo
?`0203lo?`030000000c<c<0<c<c00<0<c<c0P00000602HV9PH000003@0I6AT4000000d09RHV0P00
000=03<c<`8000003P0o?cl00`000000C4a<04a<C00C04a<C0030000001IFET0FEUI01/0FEUI00<0
000006IVIP1VIVH08P1VIVH70?ooo`8000000P3oool001l0oooo00<000000?ooo`3oool01@3ooolU
09VIV@030000002VYZH0YZJV01/0YZJV00<000000;>c/`2c/k<04P2c/k<00`000000_kno0;no_`0=
0;no_`030000003<c<`0c<c<00/0c<c<0P00000;0=WIf@@000005P3Vi^H3000000D0fMWI0P000004
0<c<c0030000002o_kl0_kno0080_kno00<000000;>c/`2c/k<00P2c/k<010000000YZJV0:JVYP00
000209VIV@040000002<S8`0S8b<00000080Ogmo00@0000007=cL`1cLg<000000P1VIVH010000000
FEUI05UIF@00000304a<C0030000000o?cl0?clo0080?clo00<0000003<c<`0c<c<00P0c<c<20000
00D09RHV0`00000G01TI6@@000002`0V9RH2000000d0<c<c00<0000003lo?`0o?cl0300o?cl00`00
0000C4a<04a<C00C04a<C0030000001IFET0FEUI01X0FEUI00<0000006IVIP1VIVH08P1VIVH80?oo
o`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooobD0VIVI00<000000:JVYP2V
YZH06P2VYZH00`000000/k>c0;>c/`0B0;>c/`030000002o_kl0_kno00d0_kno00<000000<c<c03<
c<`02P3<c<`2000000X0fMWI0`00000M0>KViP8000001@3IfMT00`000000c<c<0<c<c0020<c<c080
00000`2o_kl01@000000/k>c0;>c/`2c/k<000000080YZJV00@0000009VIV@2IVIT000000P2<S8`0
0`000000Ogmo0000000207=cL`040000001VIVH0IVIV000000<0FEUI00@0000004a<C01<C4`00000
0`0o?cl2000000@0<c<c00<0000002HV9P0V9RH00`0V9RH2000001h06ATI0`00000:02HV9P800000
300c<c<00`000000?clo03lo?`0<03lo?`800000501<C4`00`000000FEUI05UIF@0J05UIF@030000
001VIVH0IVIV0240IVIV203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3o
oolT09VIV@030000002VYZH0YZJV01/0YZJV00<000000;>c/`2c/k<04@2c/k<00`000000_kno0;no
_`0<0;no_`8000002`3<c<`2000000X0fMWI0P00000?0>KViPT000002P3Vi^H2000000@0fMWI0P00
00040<c<c0050000002o_kl0_kno0;no_`0000000`2c/k<01P000000YZJV0:JVYP000000VIVI0000
0080S8b<00<0000007moO`0000000P1cLg<010000000IVIV06IVIP00000205UIF@040000001<C4`0
C4a<000000<0?clo00<0000003<c<`0c<c<00P0c<c<2000000@09RHV0P00000;01TI6@T000003`0I
6AT2000000X09RHV0P00000;03<c<`8000003P0o?cl00`000000C4a<04a<C00A04a<C0030000001I
FET0FEUI01X0FEUI00<0000006IVIP1VIVH08@1VIVH80?ooo`4000000@3oool10?ooo`007`3oool0
0`000000oooo0?ooo`050?ooob<0VIVI00<000000:JVYP2VYZH06`2VYZH00`000000/k>c0;>c/`0A
0;>c/`030000002o_kl0_kno00`0_kno00<000000<c<c03<c<`02@3<c<`2000000X0fMWI0P00000=
0>KViP@000002@3clo<9000000<0i^KV0P0000040=WIf@030000003<c<`0c<c<0080c<c<00D00000
0;no_`2o_kl0_kno000000030;>c/`030000002VYZH000000080VIVI00D0000008b<S0000000Ogmo
0000000207=cL`030000001VIVH000000080FEUI00@0000004a<C01<C4`000000`0o?cl00`000000
<c<c03<c<`0203<c<`030000000V9RH09RHV00809RHV0P00000301TI6@X000002@0<30`4000000d0
6ATI0P00000:02HV9P8000002`0c<c<00`000000?clo03lo?`0<03lo?`030000001<C4`0C4a<0140
C4a<00<0000005UIF@1IFET06P1IFET00`000000IVIV06IVIP0P06IVIPP0oooo0@0000010?ooo`40
oooo000O0?ooo`030000003oool0oooo00D0oooo8`2IVIT00`000000YZJV0:JVYP0J0:JVYP030000
002c/k<0/k>c0140/k>c00<000000;no_`2o_kl0302o_kl00`000000c<c<0<c<c0080<c<c0800000
2P3IfMT2000000/0i^KV1000000F0??cl`8000000`3Vi^H2000000<0fMWI0P0000030<c<c0050000
002o_kl0_kno0;no_`0000000P2c/k<00`000000YZJV0000000209VIV@050000002<S8`0000007mo
O`0000000P1cLg<00`000000IVIV0000000205UIF@040000001<C4`0C4a<00000080?clo00@00000
03<c<`0c<c<0<c<c0P00000302HV9P8000000`0I6AT2000001L030`<1000000;01TI6@8000002P0V
9RH00`000000<c<c03<c<`0903<c<`030000000o?cl0?clo00`0?clo00<0000004a<C01<C4`04@1<
C4`00`000000FEUI05UIF@0J05UIF@030000001VIVH0IVIV01l0IVIV203oool100000040oooo0@3o
ool001l0oooo00<000000?ooo`3oool01@3ooolR09VIV@030000002VYZH0YZJV01X0YZJV00<00000
0;>c/`2c/k<04@2c/k<00`000000_kno0;no_`0;0;no_`8000002P3<c<`00`000000fMWI0=WIf@08
0=WIf@8000002@3Vi^H4000000P0lo?c2@00000;0??cl`<000000P3Vi^H2000000<0fMWI0P000002
0<c<c0050000002o_kl0_kno0;no_`0000000P2c/k<01@000000YZJV0000002IVIT000000080S8b<
0P00000207=cL`8000000P1IFET010000000C4a<04a<C000000203lo?`030000000c<c<0<c<c0080
00000`0V9RH2000000<06ATI0P00000<00`<30T00000200<30`4000000T06ATI0P00000902HV9P03
0000000c<c<0<c<c00T0<c<c0P00000=03lo?`030000001<C4`0C4a<0140C4a<00<0000005UIF@1I
FET06@1IFET00`000000IVIV06IVIP0O06IVIPP0oooo0@0000010?ooo`40oooo000O0?ooo`030000
003oool0oooo00D0oooo8@2IVIT00`000000YZJV0:JVYP0J0:JVYP030000002c/k<0/k>c0140/k>c
00<000000;no_`2o_kl02`2o_kl00`000000c<c<0<c<c0090<c<c0030000003IfMT0fMWI00L0fMWI
0P0000070>KViP@00000203clo<4000000T0oooo2P0000040??cl`<0000000<0i^KV000000000000
0`3IfMT00`000000c<c<0<c<c00200000080_kno00<000000;>c/`2c/k<00P000000102IVIT00000
08b<S02<S8`20000000607=cL`000000IVIV0000001IFET000000P1<C4`010000000?clo00000000
000203<c<`040000000V9RH09RHV02HV9P8000000P0I6AT3000000<030`<6000000800`<30<00000
200I6AT2000000P09RHV0P00000;03<c<`030000000o?cl0?clo00/0?clo00<0000004a<C01<C4`0
401<C4`00`000000FEUI05UIF@0J05UIF@030000001VIVH0IVIV01h0IVIV203oool100000040oooo
0@3oool001l0oooo00<000000?ooo`3oool01@3ooolQ09VIV@030000002VYZH0YZJV01X0YZJV00<0
00000;>c/`2c/k<0402c/k<00`000000_kno0;no_`0;0;no_`030000003<c<`0c<c<00P0c<c<0P00
00080=WIf@8000001`3Vi^H2000000P0lo?c1000000G0?ooo`@000000`3clo<2000000030>KViP00
000000000080fMWI0P0000020<c<c00;0000002o_kl0_kno0000002c/k<000000:JVYP000000VIVI
0000002<S8`00P0000000`1cLg<000000000000205UIF@050000001<C4`0000003lo?`0000000P0c
<c<2000000809RHV0P00000201TI6@8000000P0<30`P000000L030`<0P00000801TI6@800000200V
9RH00`000000<c<c03<c<`0903<c<`030000000o?cl0?clo00/0?clo00<0000004a<C01<C4`0401<
C4`00`000000FEUI05UIF@0I05UIF@030000001VIVH0IVIV01h0IVIV203oool100000040oooo0@3o
ool001l0oooo00<000000?ooo`3oool01@3ooolP09VIV@030000002VYZH0YZJV01X0YZJV00<00000
0;>c/`2c/k<0402c/k<00`000000_kno0;no_`0;0;no_`030000003<c<`0c<c<00P0c<c<00<00000
0=WIf@3IfMT01`3IfMT00`000000i^KV0>KViP050>KViP8000001`3clo<3000001l0oooo0`000002
0??cl`80000000<0i^KV0000000000000P3IfMT010000000c<c<0<c<c00000020;no_`070000002c
/k<000000000002IVIT0000008b<S0020000000907=cL`000000000005UIF@000000C4a<0000000o
?cl000000080<c<c00<0000002HV9P0V9RH00P00000201TI6@80000000<030`<0000000000009000
000600`<30800000200I6AT00`0000009RHV02HV9P0602HV9P030000000c<c<0<c<c00T0<c<c00<0
000003lo?`0o?cl02`0o?cl00`000000C4a<04a<C00@04a<C0030000001IFET0FEUI01T0FEUI00<0
000006IVIP1VIVH07@1VIVH80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`05
0?ooob00VIVI00<000000:JVYP2VYZH06@2VYZH00`000000/k>c0;>c/`0@0;>c/`030000002o_kl0
_kno00/0_kno00<000000<c<c03<c<`0203<c<`00`000000fMWI0=WIf@070=WIf@030000003Vi^H0
i^KV00D0i^KV00<000000??cl`3clo<01P3clo<00`000000oooo0?ooo`0S0?ooo`070000003clo<0
lo?c0??cl`000000i^KV000000020=WIf@040000003<c<`0c<c<00000080_kno00L000000;>c/`00
0000000009VIV@000000S8b<0080000000/0Lg=c000000000000FEUI0000001<C4`0000003lo?`00
0000<c<c0000000302HV9P040000000I6AT06ATI0000008030`<:000000700`<30030000000I6AT0
6ATI00H06ATI00<0000002HV9P0V9RH01P0V9RH00`000000<c<c03<c<`0903<c<`030000000o?cl0
?clo00/0?clo00<0000004a<C01<C4`03`1<C4`00`000000FEUI05UIF@0J05UIF@030000001VIVH0
IVIV01`0IVIV203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolP09VI
V@030000002VYZH0YZJV01T0YZJV00<000000;>c/`2c/k<0402c/k<00`000000_kno0;no_`0;0;no
_`030000003<c<`0c<c<00L0c<c<00<000000=WIf@3IfMT01`3IfMT00`000000i^KV0>KViP050>KV
iP030000003clo<0lo?c00D0lo?c0P00000W0?ooo`040000003clo<0lo?c00000080i^KV00@00000
0=WIf@3IfMT000000P3<c<`010000000_kno0000002c/k<20000000309VIV@000000S8b<00800000
00@0Lg=c000000000000FEUI0P0000001@0o?cl0000003<c<`0c<c<0000000809RHV00@0000001TI
6@0I6AT000000P0<30`[000000H030`<00<0000001TI6@0I6AT01P0I6AT00`0000009RHV02HV9P06
02HV9P030000000c<c<0<c<c00P0<c<c00<0000003lo?`0o?cl02`0o?cl00`000000C4a<04a<C00@
04a<C0030000001IFET0FEUI01T0FEUI00<0000006IVIP1VIVH0701VIVH80?ooo`4000000@3oool1
0?ooo`007`3oool00`000000oooo0?ooo`050?oooal0VIVI00<000000:JVYP2VYZH06@2VYZH00`00
0000/k>c0;>c/`0@0;>c/`030000002o_kl0_kno00/0_kno00<000000<c<c03<c<`0203<c<`00`00
0000fMWI0=WIf@060=WIf@030000003Vi^H0i^KV00D0i^KV00<000000??cl`3clo<01@3clo<00`00
0000oooo0?ooo`0X0?ooo`060000003clo<0lo?c0000003Vi^H000000P3IfMT010000000c<c<0<c<
c00000020;no_`060000002c/k<0000009VIV@000000S8b<0P0000002P1cLg<00000000000000000
C4a<0000000o?cl0000003<c<`00000302HV9P030000000I6AT00000008030`<;@00000600`<3003
0000000I6AT06ATI00H06ATI00<0000002HV9P0V9RH01@0V9RH00`000000<c<c03<c<`0903<c<`03
0000000o?cl0?clo00/0?clo00<0000004a<C01<C4`03`1<C4`00`000000FEUI05UIF@0J05UIF@03
0000001VIVH0IVIV01/0IVIV203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool0
1@3ooolO09VIV@030000002VYZH0YZJV01T0YZJV00<000000;>c/`2c/k<0402c/k<00`000000_kno
0;no_`0:0;no_`030000003<c<`0c<c<00P0c<c<00<000000=WIf@3IfMT01P3IfMT00`000000i^KV
0>KViP050>KViP030000003clo<0lo?c00D0lo?c00<000000?ooo`3oool0:P3oool01P000000lo?c
0??cl`000000i^KV00000080fMWI00<000000<c<c00000000P2o_kl01P000000/k>c0000002IVIT0
000008b<S0@0000000<0FEUI0000001<C4`00P00000203<c<`060000000V9RH09RHV0000000I6AT0
00000P0<30`_000000H030`<00<0000001TI6@0I6AT01P0I6AT00`0000009RHV02HV9P0502HV9P03
0000000c<c<0<c<c00P0<c<c00<0000003lo?`0o?cl02`0o?cl00`000000C4a<04a<C00@04a<C003
0000001IFET0FEUI01T0FEUI00<0000006IVIP1VIVH06`1VIVH80?ooo`4000000@3oool10?ooo`00
7`3oool00`000000oooo0?ooo`050?oooah0VIVI00<000000:JVYP2VYZH06@2VYZH00`000000/k>c
0;>c/`0@0;>c/`030000002o_kl0_kno00/0_kno00<000000<c<c03<c<`01`3<c<`00`000000fMWI
0=WIf@060=WIf@030000003Vi^H0i^KV00D0i^KV00<000000??cl`3clo<01@3clo<00`000000oooo
0?ooo`0/0?ooo`080000003clo<0lo?c0000003Vi^H000000=WIf@0000020<c<c0040000002o_kl0
00000;>c/`<0000000<0S8b<0000000000000P0000000`1IFET0000004a<C0020000000703<c<`00
00009RHV02HV9P0000006ATI0000000200`<334000001P0<30`00`0000006ATI01TI6@0601TI6@03
0000000V9RH09RHV00D09RHV00<0000003<c<`0c<c<0200c<c<00`000000?clo03lo?`0;03lo?`03
0000001<C4`0C4a<00l0C4a<00<0000005UIF@1IFET06@1IFET00`000000IVIV06IVIP0K06IVIPP0
oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo7P2IVIT00`000000YZJV
0:JVYP0I0:JVYP030000002c/k<0/k>c0100/k>c00<000000;no_`2o_kl02P2o_kl00`000000c<c<
0<c<c0070<c<c0030000003IfMT0fMWI00H0fMWI00<000000>KViP3Vi^H01@3Vi^H00`000000lo?c
0??cl`040??cl`800000<03oool03@000000lo?c0??cl`000000i^KV0000003IfMT000000<c<c000
0000_kno0000002c/k<00`0000000`2<S8`00000000000020000000705UIF@000000000003lo?`00
0000<c<c0000000202HV9P8000000P0<30`d000000D030`<0P00000701TI6@030000000V9RH09RHV
00D09RHV00<0000003<c<`0c<c<0200c<c<00`000000?clo03lo?`0:03lo?`030000001<C4`0C4a<
0100C4a<00<0000005UIF@1IFET06@1IFET00`000000IVIV06IVIP0J06IVIPP0oooo0@0000010?oo
o`40oooo000O0?ooo`030000003oool0oooo00D0oooo7P2IVIT00`000000YZJV0:JVYP0H0:JVYP03
0000002c/k<0/k>c0100/k>c00<000000;no_`2o_kl02P2o_kl00`000000c<c<0<c<c0080<c<c003
0000003IfMT0fMWI00H0fMWI00<000000>KViP3Vi^H0103Vi^H00`000000lo?c0??cl`040??cl`03
0000003oool0oooo0340oooo00L000000??cl`000000i^KV0000003IfMT000000080c<c<00<00000
0;no_`0000000`0000000`2<S8`00000000000020000000605UIF@00000000000000000c<c<00000
0P0V9RH0100000006ATI0000000<30`f000000H030`<00<0000001TI6@0I6AT0100I6AT00`000000
9RHV02HV9P0602HV9P030000000c<c<0<c<c00L0<c<c00<0000003lo?`0o?cl02`0o?cl00`000000
C4a<04a<C00?04a<C0030000001IFET0FEUI01T0FEUI00<0000006IVIP1VIVH06P1VIVH80?ooo`40
00000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?oooad0VIVI00<000000:JVYP2VYZH0
6@2VYZH00`000000/k>c0;>c/`0?0;>c/`030000002o_kl0_kno00X0_kno00<000000<c<c03<c<`0
203<c<`00`000000fMWI0=WIf@060=WIf@030000003Vi^H0i^KV00@0i^KV00<000000??cl`3clo<0
103clo<00`000000oooo0?ooo`0c0?ooo`0:0000003clo<000000>KViP000000fMWI0000003<c<`0
00000;no_`@0000000<0S8b<0000000000000`0000002P1<C4`000000000000c<c<0000002HV9P00
00006ATI0000000<30`h000000H030`<00<0000001TI6@0I6AT0100I6AT00`0000009RHV02HV9P06
02HV9P030000000c<c<0<c<c00L0<c<c00<0000003lo?`0o?cl02P0o?cl00`000000C4a<04a<C00?
04a<C0030000001IFET0FEUI01T0FEUI00<0000006IVIP1VIVH06P1VIVH80?ooo`4000000@3oool1
0?ooo`007`3oool00`000000oooo0?ooo`050?oooad0VIVI00<000000:JVYP2VYZH0602VYZH00`00
0000/k>c0;>c/`0@0;>c/`030000002o_kl0_kno00X0_kno00<000000<c<c03<c<`01`3<c<`00`00
0000fMWI0=WIf@060=WIf@030000003Vi^H0i^KV00@0i^KV00<000000??cl`3clo<0103clo<00`00
0000oooo0?ooo`0e0?ooo`040000003clo<000000>KViP80000000L0c<c<0000002o_kl000000;>c
/`000000VIVI00H0000000@0C4a<00000000000000000P0V9RH20000000300`<30000000000003P0
00001P0<30`00`0000006ATI01TI6@0401TI6@030000000V9RH09RHV00D09RHV00<0000003<c<`0c
<c<0200c<c<00`000000?clo03lo?`0:03lo?`030000001<C4`0C4a<00l0C4a<00<0000005UIF@1I
FET06@1IFET00`000000IVIV06IVIP0I06IVIPP0oooo0@0000010?ooo`40oooo000O0?ooo`<00000
1@3ooolL09VIV@030000002VYZH0YZJV01T0YZJV00<000000;>c/`2c/k<03`2c/k<00`000000_kno
0;no_`0:0;no_`030000003<c<`0c<c<00L0c<c<00<000000=WIf@3IfMT01P3IfMT00`000000i^KV
0>KViP040>KViP030000003clo<0lo?c00@0lo?c00<000000?ooo`3oool0=`3oool010000000lo?c
0000003Vi^H2000000060<c<c000000000000;>c/`000000VIVI200000000`0c<c<0000002HV9P02
0000000300`<30000000000003X000001P0<30`00`0000006ATI01TI6@0401TI6@030000000V9RH0
9RHV00D09RHV00<0000003<c<`0c<c<01`0c<c<00`000000?clo03lo?`0;03lo?`030000001<C4`0
C4a<00h0C4a<00<0000005UIF@1IFET06@1IFET00`000000IVIV06IVIP0I06IVIPL0oooo0P000002
0?ooo`007`3oool00`000000oooo0?ooo`050?oooa`0VIVI00<000000:JVYP2VYZH0602VYZH00`00
0000/k>c0;>c/`0@0;>c/`030000002o_kl0_kno00T0_kno00<000000<c<c03<c<`0203<c<`00`00
0000fMWI0=WIf@050=WIf@030000003Vi^H0i^KV00@0i^KV00<000000??cl`3clo<0103clo<00`00
0000oooo0?ooo`0i0?ooo`030000003clo<000000080000000<0c<c<0000002o_kl00P0000000`2I
VIT00000000000070000000302HV9P0000006ATI03l000001P0<30`00`0000006ATI01TI6@0401TI
6@030000000V9RH09RHV00D09RHV00<0000003<c<`0c<c<01`0c<c<00`000000?clo03lo?`0:03lo
?`030000001<C4`0C4a<00l0C4a<00<0000005UIF@1IFET0601IFET00`000000IVIV06IVIP0I06IV
IPP0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo702IVIT00`000000
YZJV0:JVYP0H0:JVYP030000002c/k<0/k>c00l0/k>c00<000000;no_`2o_kl02P2o_kl00`000000
c<c<0<c<c0070<c<c0030000003IfMT0fMWI00D0fMWI00<000000>KViP3Vi^H0103Vi^H00`000000
lo?c0??cl`040??cl`030000003oool0oooo03/0oooo00<000000??cl`0000000`000000102o_kl0
00000000002IVIT40000000605UIF@000000000003<c<`0000009RHV0P0000000`0<30`000000000
000m000000H030`<00<0000001TI6@0I6AT0100I6AT00`0000009RHV02HV9P0502HV9P030000000c
<c<0<c<c00H0<c<c00<0000003lo?`0o?cl02`0o?cl00`000000C4a<04a<C00>04a<C0030000001I
FET0FEUI01T0FEUI00<0000006IVIP1VIVH0601VIVH80?ooo`4000000@3oool10?ooo`007`3oool0
0`000000oooo0?ooo`050?oooa/0VIVI00<000000:JVYP2VYZH0602VYZH00`000000/k>c0;>c/`0@
0;>c/`030000002o_kl0_kno00T0_kno00<000000<c<c03<c<`01`3<c<`00`000000fMWI0=WIf@06
0=WIf@030000003Vi^H0i^KV00<0i^KV00<000000??cl`3clo<00`3clo<2000003l0oooo0P000000
0`3Vi^H000000<c<c0080000000505UIF@00000000000000000V9RH00P0000000`0<30`000000000
0010000000D030`<00<0000001TI6@0I6AT00`0I6AT00`0000009RHV02HV9P0602HV9P030000000c
<c<0<c<c00H0<c<c00<0000003lo?`0o?cl02P0o?cl00`000000C4a<04a<C00?04a<C0030000001I
FET0FEUI01P0FEUI00<0000006IVIP1VIVH0601VIVH80?ooo`4000000@3oool10?ooo`007`3oool0
0`000000oooo0?ooo`050?oooa/0VIVI00<000000:JVYP2VYZH0602VYZH00`000000/k>c0;>c/`0?
0;>c/`030000002o_kl0_kno00T0_kno00<000000<c<c03<c<`01`3<c<`00`000000fMWI0=WIf@06
0=WIf@030000003Vi^H0i^KV00<0i^KV00<000000??cl`3clo<00`3clo<00`000000oooo0?ooo`10
0?ooo`80000000D0i^KV00000000000000000;>c/`0;0000000300`<30000000000004800000100<
30`00`0000006ATI01TI6@0401TI6@030000000V9RH09RHV00D09RHV00<0000003<c<`0c<c<01`0c
<c<00`000000?clo03lo?`0:03lo?`030000001<C4`0C4a<00h0C4a<00<0000005UIF@1IFET0601I
FET00`000000IVIV06IVIP0H06IVIPP0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0
oooo00D0oooo6P2IVIT00`000000YZJV0:JVYP0H0:JVYP030000002c/k<0/k>c0100/k>c00<00000
0;no_`2o_kl02@2o_kl00`000000c<c<0<c<c0070<c<c0030000003IfMT0fMWI00D0fMWI00<00000
0>KViP3Vi^H00`3Vi^H00`000000lo?c0??cl`030??cl`030000003oool0oooo0480oooo0`000000
0`3<c<`00000000000080000000302HV9P000000000004H00000100<30`00`0000006ATI01TI6@04
01TI6@030000000V9RH09RHV00D09RHV00<0000003<c<`0c<c<01P0c<c<00`000000?clo03lo?`0:
03lo?`030000001<C4`0C4a<00l0C4a<00<0000005UIF@1IFET0601IFET00`000000IVIV06IVIP0G
06IVIPP0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo6P2IVIT00`00
0000YZJV0:JVYP0H0:JVYP030000002c/k<0/k>c00l0/k>c00<000000;no_`2o_kl02@2o_kl00`00
0000c<c<0<c<c0070<c<c0030000003IfMT0fMWI00D0fMWI00<000000>KViP3Vi^H00`3Vi^H00`00
0000lo?c0??cl`030??cl`030000003oool0oooo04@0ooooE`00000400`<30030000000I6AT06ATI
00@06ATI00<0000002HV9P0V9RH01@0V9RH00`000000<c<c03<c<`0603<c<`030000000o?cl0?clo
00X0?clo00<0000004a<C01<C4`03P1<C4`00`000000FEUI05UIF@0H05UIF@030000001VIVH0IVIV
01L0IVIV203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolJ09VIV@03
0000002VYZH0YZJV01P0YZJV00<000000;>c/`2c/k<03`2c/k<00`000000_kno0;no_`080;no_`03
0000003<c<`0c<c<00P0c<c<00<000000=WIf@3IfMT0103IfMT00`000000i^KV0>KViP040>KViP03
0000003clo<0lo?c0080lo?c00<000000?ooo`3oool0A@3ooomH000000<030`<00<0000001TI6@0I
6AT01@0I6AT00`0000009RHV02HV9P0402HV9P030000000c<c<0<c<c00L0<c<c00<0000003lo?`0o
?cl02@0o?cl00`000000C4a<04a<C00>04a<C0030000001IFET0FEUI01P0FEUI00<0000006IVIP1V
IVH05`1VIVH80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?oooaX0VIVI
00<000000:JVYP2VYZH05`2VYZH00`000000/k>c0;>c/`0?0;>c/`030000002o_kl0_kno00T0_kno
00<000000<c<c03<c<`01`3<c<`00`000000fMWI0=WIf@050=WIf@030000003Vi^H0i^KV00<0i^KV
00<000000??cl`3clo<00`3clo<00`000000oooo0?ooo`160?oooeL00000100<30`00`0000006ATI
01TI6@0401TI6@030000000V9RH09RHV00D09RHV00<0000003<c<`0c<c<01P0c<c<00`000000?clo
03lo?`0:03lo?`030000001<C4`0C4a<00h0C4a<00<0000005UIF@1IFET05`1IFET00`000000IVIV
06IVIP0G06IVIPP0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo6@2I
VIT00`000000YZJV0:JVYP0H0:JVYP030000002c/k<0/k>c00l0/k>c00<000000;no_`2o_kl0202o
_kl00`000000c<c<0<c<c0080<c<c0030000003IfMT0fMWI00@0fMWI00<000000>KViP3Vi^H0103V
i^H00`000000lo?c0??cl`020??cl`030000003oool0oooo04L0ooooF000000300`<30030000000I
6AT06ATI00D06ATI00<0000002HV9P0V9RH0100V9RH00`000000<c<c03<c<`0703<c<`030000000o
?cl0?clo00T0?clo00<0000004a<C01<C4`03P1<C4`00`000000FEUI05UIF@0H05UIF@030000001V
IVH0IVIV01H0IVIV203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolI
09VIV@030000002VYZH0YZJV01P0YZJV00<000000;>c/`2c/k<03`2c/k<00`000000_kno0;no_`08
0;no_`030000003<c<`0c<c<00L0c<c<00<000000=WIf@3IfMT01@3IfMT00`000000i^KV0>KViP03
0>KViP030000003clo<0lo?c00<0lo?c00<000000?ooo`3oool0A`3ooomH000000@030`<00<00000
01TI6@0I6AT0100I6AT00`0000009RHV02HV9P0402HV9P030000000c<c<0<c<c00P0<c<c00<00000
03lo?`0o?cl0200o?cl00`000000C4a<04a<C00>04a<C0030000001IFET0FEUI01P0FEUI00<00000
06IVIP1VIVH05P1VIVH80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?oo
oaT0VIVI00<000000:JVYP2VYZH0602VYZH00`000000/k>c0;>c/`0>0;>c/`030000002o_kl0_kno
00P0_kno00<000000<c<c03<c<`0203<c<`00`000000fMWI0=WIf@040=WIf@030000003Vi^H0i^KV
00@0i^KV00<000000??cl`3clo<00P3clo<00`000000oooo0?ooo`190?oooeP000000`0<30`00`00
00006ATI01TI6@0501TI6@030000000V9RH09RHV00@09RHV00<0000003<c<`0c<c<01`0c<c<00`00
0000?clo03lo?`0903lo?`030000001<C4`0C4a<00h0C4a<00<0000005UIF@1IFET05`1IFET00`00
0000IVIV06IVIP0F06IVIPP0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0
oooo6@2IVIT00`000000YZJV0:JVYP0G0:JVYP030000002c/k<0/k>c00l0/k>c00<000000;no_`2o
_kl0202o_kl00`000000c<c<0<c<c0080<c<c0030000003IfMT0fMWI00@0fMWI00<000000>KViP3V
i^H00`3Vi^H00`000000lo?c0??cl`030??cl`030000003oool0oooo04T0ooooF000000400`<3003
0000000I6AT06ATI00@06ATI00<0000002HV9P0V9RH0100V9RH00`000000<c<c03<c<`0803<c<`03
0000000o?cl0?clo00P0?clo00<0000004a<C01<C4`03P1<C4`00`000000FEUI05UIF@0G05UIF@03
0000001VIVH0IVIV01H0IVIV203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool0
1@3ooolI09VIV@030000002VYZH0YZJV01L0YZJV00<000000;>c/`2c/k<03`2c/k<00`000000_kno
0;no_`080;no_`030000003<c<`0c<c<00L0c<c<00<000000=WIf@3IfMT0103IfMT00`000000i^KV
0>KViP040>KViP030000003clo<0lo?c0080lo?c00<000000?ooo`3oool0BP3ooomH000000@030`<
00<0000001TI6@0I6AT01@0I6AT00`0000009RHV02HV9P0402HV9P030000000c<c<0<c<c00L0<c<c
00<0000003lo?`0o?cl0200o?cl00`000000C4a<04a<C00>04a<C0030000001IFET0FEUI01P0FEUI
00<0000006IVIP1VIVH05@1VIVH80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?oo
o`050?oooaP0VIVI00<000000:JVYP2VYZH0602VYZH00`000000/k>c0;>c/`0>0;>c/`030000002o
_kl0_kno00T0_kno00<000000<c<c03<c<`01`3<c<`00`000000fMWI0=WIf@040=WIf@030000003V
i^H0i^KV00<0i^KV00<000000??cl`3clo<00`3clo<00`000000oooo0?ooo`1:0?oooeT000000`0<
30`00`0000006ATI01TI6@0501TI6@030000000V9RH09RHV00@09RHV00<0000003<c<`0c<c<01`0c
<c<00`000000?clo03lo?`0803lo?`030000001<C4`0C4a<00h0C4a<00<0000005UIF@1IFET0601I
FET00`000000IVIV06IVIP0E06IVIPP0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0
oooo00D0oooo602IVIT00`000000YZJV0:JVYP0H0:JVYP030000002c/k<0/k>c00h0/k>c00<00000
0;no_`2o_kl0202o_kl00`000000c<c<0<c<c0080<c<c0030000003IfMT0fMWI00<0fMWI00<00000
0>KViP3Vi^H0103Vi^H00`000000lo?c0??cl`020??cl`030000003oool0oooo04`0ooooF0000004
00`<30030000000I6AT06ATI00D06ATI00<0000002HV9P0V9RH00`0V9RH00`000000<c<c03<c<`08
03<c<`030000000o?cl0?clo00P0?clo00<0000004a<C01<C4`03P1<C4`00`000000FEUI05UIF@0G
05UIF@030000001VIVH0IVIV01D0IVIV203oool100000040oooo0@3oool001l0oooo00<000000?oo
o`3oool01@3ooolH09VIV@030000002VYZH0YZJV01L0YZJV00<000000;>c/`2c/k<03`2c/k<00`00
0000_kno0;no_`080;no_`030000003<c<`0c<c<00L0c<c<00<000000=WIf@3IfMT0103IfMT00`00
0000i^KV0>KViP040>KViP030000003clo<0lo?c0080lo?c00<000000?ooo`3oool0C03ooomI0000
00<030`<00<0000001TI6@0I6AT01@0I6AT00`0000009RHV02HV9P0402HV9P030000000c<c<0<c<c
00L0<c<c00<0000003lo?`0o?cl0200o?cl00`000000C4a<04a<C00>04a<C0030000001IFET0FEUI
01L0FEUI00<0000006IVIP1VIVH05@1VIVH80?ooo`4000000@3oool10?ooo`007`3oool00`000000
oooo0?ooo`050?oooaP0VIVI00<000000:JVYP2VYZH05`2VYZH00`000000/k>c0;>c/`0?0;>c/`03
0000002o_kl0_kno00P0_kno00<000000<c<c03<c<`01`3<c<`00`000000fMWI0=WIf@030=WIf@03
0000003Vi^H0i^KV00@0i^KV00<000000??cl`3clo<00P3clo<00`000000oooo0?ooo`1=0?oooeT0
0000100<30`00`0000006ATI01TI6@0401TI6@030000000V9RH09RHV00@09RHV00<0000003<c<`0c
<c<01`0c<c<00`000000?clo03lo?`0803lo?`030000001<C4`0C4a<00h0C4a<00<0000005UIF@1I
FET0601IFET00`000000IVIV06IVIP0D06IVIPP0oooo0@0000010?ooo`40oooo000O0?ooo`030000
003oool0oooo00D0oooo602IVIT00`000000YZJV0:JVYP0G0:JVYP030000002c/k<0/k>c00h0/k>c
00<000000;no_`2o_kl02@2o_kl00`000000c<c<0<c<c0060<c<c0030000003IfMT0fMWI00@0fMWI
00<000000>KViP3Vi^H0103Vi^H00`000000lo?c0??cl`020??cl`030000003oool0oooo04h0oooo
F000000400`<30030000000I6AT06ATI00@06ATI00<0000002HV9P0V9RH0100V9RH00`000000<c<c
03<c<`0703<c<`030000000o?cl0?clo00T0?clo00<0000004a<C01<C4`03P1<C4`00`000000FEUI
05UIF@0G05UIF@030000001VIVH0IVIV01@0IVIV203oool100000040oooo0@3oool001l0oooo0`00
00050?oooaP0VIVI00<000000:JVYP2VYZH05`2VYZH00`000000/k>c0;>c/`0>0;>c/`030000002o
_kl0_kno00T0_kno00<000000<c<c03<c<`01P3<c<`00`000000fMWI0=WIf@040=WIf@030000003V
i^H0i^KV00<0i^KV00<000000??cl`3clo<00P3clo<00`000000oooo0?ooo`1?0?oooeT00000100<
30`00`0000006ATI01TI6@0401TI6@030000000V9RH09RHV00@09RHV00<0000003<c<`0c<c<01P0c
<c<00`000000?clo03lo?`0903lo?`030000001<C4`0C4a<00h0C4a<00<0000005UIF@1IFET05`1I
FET00`000000IVIV06IVIP0D06IVIPL0oooo0P0000020?ooo`007`3oool00`000000oooo0?ooo`05
0?oooaL0VIVI00<000000:JVYP2VYZH05`2VYZH00`000000/k>c0;>c/`0?0;>c/`030000002o_kl0
_kno00P0_kno00<000000<c<c03<c<`01`3<c<`00`000000fMWI0=WIf@040=WIf@030000003Vi^H0
i^KV00<0i^KV00<000000??cl`3clo<00P3clo<00`000000oooo0?ooo`1?0?oooeT00000100<30`0
0`0000006ATI01TI6@0401TI6@030000000V9RH09RHV00@09RHV00<0000003<c<`0c<c<01`0c<c<0
0`000000?clo03lo?`0803lo?`030000001<C4`0C4a<00h0C4a<00<0000005UIF@1IFET05`1IFET0
0`000000IVIV06IVIP0D06IVIPP0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo
00D0oooo5`2IVIT00`000000YZJV0:JVYP0G0:JVYP030000002c/k<0/k>c00h0/k>c00<000000;no
_`2o_kl02@2o_kl00`000000c<c<0<c<c0060<c<c0030000003IfMT0fMWI00@0fMWI00<000000>KV
iP3Vi^H00`3Vi^H00`000000lo?c0??cl`020??cl`030000003oool0oooo0540ooooF@00000400`<
30030000000I6AT06ATI00<06ATI00<0000002HV9P0V9RH01@0V9RH00`000000<c<c03<c<`0603<c
<`030000000o?cl0?clo00T0?clo00<0000004a<C01<C4`03P1<C4`00`000000FEUI05UIF@0G05UI
F@030000001VIVH0IVIV01<0IVIV203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3o
ool01@3ooolG09VIV@030000002VYZH0YZJV01L0YZJV00<000000;>c/`2c/k<03P2c/k<00`000000
_kno0;no_`090;no_`030000003<c<`0c<c<00H0c<c<00<000000=WIf@3IfMT0103IfMT00`000000
i^KV0>KViP030>KViP030000003clo<0lo?c0080lo?c00<000000?ooo`3oool0D@3ooomI000000@0
30`<00<0000001TI6@0I6AT00`0I6AT00`0000009RHV02HV9P0502HV9P030000000c<c<0<c<c00H0
<c<c00<0000003lo?`0o?cl02@0o?cl00`000000C4a<04a<C00>04a<C0030000001IFET0FEUI01L0
FEUI00<0000006IVIP1VIVH04`1VIVH80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo
0?ooo`050?oooaL0VIVI00<000000:JVYP2VYZH05`2VYZH00`000000/k>c0;>c/`0>0;>c/`030000
002o_kl0_kno00T0_kno00<000000<c<c03<c<`01P3<c<`00`000000fMWI0=WIf@040=WIf@030000
003Vi^H0i^KV00<0i^KV00<000000??cl`3clo<00P3clo<00`000000oooo0?ooo`1A0?oooeT00000
100<30`00`0000006ATI01TI6@0301TI6@030000000V9RH09RHV00D09RHV00<0000003<c<`0c<c<0
1P0c<c<00`000000?clo03lo?`0903lo?`030000001<C4`0C4a<00h0C4a<00<0000005UIF@1IFET0
5`1IFET00`000000IVIV06IVIP0C06IVIPP0oooo0@0000010?ooo`40oooo000O0?ooo`030000003o
ool0oooo00D0oooo5`2IVIT00`000000YZJV0:JVYP0G0:JVYP030000002c/k<0/k>c00h0/k>c00<0
00000;no_`2o_kl02@2o_kl00`000000c<c<0<c<c0060<c<c0030000003IfMT0fMWI00@0fMWI00<0
00000>KViP3Vi^H00`3Vi^H00`000000lo?c0??cl`020??cl`030000003oool0oooo0540ooooF@00
000400`<30030000000I6AT06ATI00<06ATI00<0000002HV9P0V9RH01@0V9RH00`000000<c<c03<c
<`0603<c<`030000000o?cl0?clo00T0?clo00<0000004a<C01<C4`03P1<C4`00`000000FEUI05UI
F@0G05UIF@030000001VIVH0IVIV01<0IVIV203oool100000040oooo0@3oool001l0oooo00<00000
0?ooo`3oool01@3ooolG09VIV@030000002VYZH0YZJV01L0YZJV00<000000;>c/`2c/k<03P2c/k<0
0`000000_kno0;no_`090;no_`030000003<c<`0c<c<00H0c<c<00<000000=WIf@3IfMT0103IfMT0
0`000000i^KV0>KViP030>KViP030000003clo<0lo?c0080lo?c00<000000?ooo`3oool0D@3ooomJ
000000@030`<00<0000001TI6@0I6AT00P0I6AT00`0000009RHV02HV9P0502HV9P030000000c<c<0
<c<c00H0<c<c00<0000003lo?`0o?cl02@0o?cl00`000000C4a<04a<C00>04a<C0030000001IFET0
FEUI01L0FEUI00<0000006IVIP1VIVH04`1VIVH80?ooo`4000000@3oool10?ooo`007`3oool00`00
0000oooo0?ooo`050?oooaL0VIVI00<000000:JVYP2VYZH05P2VYZH00`000000/k>c0;>c/`0>0;>c
/`030000002o_kl0_kno00T0_kno00<000000<c<c03<c<`01P3<c<`00`000000fMWI0=WIf@040=WI
f@030000003Vi^H0i^KV00<0i^KV00<000000??cl`3clo<00P3clo<00`000000oooo0?ooo`1B0?oo
oeX00000100<30`00`0000006ATI01TI6@0201TI6@030000000V9RH09RHV00D09RHV00<0000003<c
<`0c<c<01P0c<c<00`000000?clo03lo?`0903lo?`030000001<C4`0C4a<00l0C4a<00<0000005UI
F@1IFET05P1IFET00`000000IVIV06IVIP0C06IVIPP0oooo0@0000010?ooo`40oooo000O0?ooo`03
0000003oool0oooo00D0oooo5`2IVIT00`000000YZJV0:JVYP0F0:JVYP030000002c/k<0/k>c00h0
/k>c00<000000;no_`2o_kl02@2o_kl00`000000c<c<0<c<c0060<c<c0030000003IfMT0fMWI00@0
fMWI00<000000>KViP3Vi^H00`3Vi^H00`000000lo?c0??cl`020??cl`030000003oool0oooo05<0
ooooF@00000400`<30030000000I6AT06ATI00<06ATI00<0000002HV9P0V9RH01@0V9RH00`000000
<c<c03<c<`0603<c<`030000000o?cl0?clo00P0?clo00<0000004a<C01<C4`03`1<C4`00`000000
FEUI05UIF@0F05UIF@030000001VIVH0IVIV01<0IVIV203oool100000040oooo0@3oool001l0oooo
00<000000?ooo`3oool01@3ooolG09VIV@030000002VYZH0YZJV01H0YZJV00<000000;>c/`2c/k<0
3P2c/k<00`000000_kno0;no_`090;no_`030000003<c<`0c<c<00H0c<c<00<000000=WIf@3IfMT0
103IfMT00`000000i^KV0>KViP030>KViP030000003clo<0lo?c0080lo?c00<000000?ooo`3oool0
D`3ooomI000000@030`<00<0000001TI6@0I6AT00`0I6AT00`0000009RHV02HV9P0502HV9P030000
000c<c<0<c<c00H0<c<c00<0000003lo?`0o?cl0200o?cl00`000000C4a<04a<C00?04a<C0030000
001IFET0FEUI01H0FEUI00<0000006IVIP1VIVH04`1VIVH80?ooo`4000000@3oool10?ooo`007`3o
ool00`000000oooo0?ooo`050?oooaL0VIVI00<000000:JVYP2VYZH05P2VYZH00`000000/k>c0;>c
/`0>0;>c/`030000002o_kl0_kno00T0_kno00<000000<c<c03<c<`01P3<c<`00`000000fMWI0=WI
f@040=WIf@030000003Vi^H0i^KV00<0i^KV00<000000??cl`3clo<00P3clo<00`000000oooo0?oo
o`1C0?oooeT00000100<30`00`0000006ATI01TI6@0301TI6@030000000V9RH09RHV00D09RHV00<0
000003<c<`0c<c<01P0c<c<00`000000?clo03lo?`0803lo?`030000001<C4`0C4a<00l0C4a<00<0
000005UIF@1IFET05P1IFET00`000000IVIV06IVIP0C06IVIPP0oooo0@0000010?ooo`40oooo000O
0?ooo`030000003oool0oooo00D0oooo5P2IVIT00`000000YZJV0:JVYP0G0:JVYP030000002c/k<0
/k>c00h0/k>c00<000000;no_`2o_kl02@2o_kl00`000000c<c<0<c<c0060<c<c0030000003IfMT0
fMWI00@0fMWI00<000000>KViP3Vi^H00`3Vi^H00`000000lo?c0??cl`020??cl`030000003oool0
oooo05<0ooooF@00000400`<30030000000I6AT06ATI00<06ATI00<0000002HV9P0V9RH01@0V9RH0
0`000000<c<c03<c<`0603<c<`030000000o?cl0?clo00P0?clo00<0000004a<C01<C4`03`1<C4`0
0`000000FEUI05UIF@0F05UIF@030000001VIVH0IVIV01<0IVIV203oool100000040oooo0@3oool0
01l0oooo00<000000?ooo`3oool01@3ooolF09VIV@030000002VYZH0YZJV01L0YZJV00<000000;>c
/`2c/k<03P2c/k<00`000000_kno0;no_`090;no_`030000003<c<`0c<c<00H0c<c<00<000000=WI
f@3IfMT0103IfMT00`000000i^KV0>KViP030>KViP030000003clo<0lo?c0080lo?c00<000000?oo
o`3oool0D`3ooomJ000000@030`<00<0000001TI6@0I6AT00P0I6AT00`0000009RHV02HV9P0502HV
9P030000000c<c<0<c<c00H0<c<c00<0000003lo?`0o?cl02@0o?cl00`000000C4a<04a<C00>04a<
C0030000001IFET0FEUI01L0FEUI00<0000006IVIP1VIVH04P1VIVH80?ooo`4000000@3oool10?oo
o`007`3oool00`000000oooo0?ooo`050?oooaH0VIVI00<000000:JVYP2VYZH05`2VYZH00`000000
/k>c0;>c/`0>0;>c/`030000002o_kl0_kno00T0_kno00<000000<c<c03<c<`01P3<c<`00`000000
fMWI0=WIf@040=WIf@030000003Vi^H0i^KV00<0i^KV00<000000??cl`3clo<00P3clo<00`000000
oooo0?ooo`1C0?oooeX00000100<30`00`0000006ATI01TI6@0201TI6@030000000V9RH09RHV00D0
9RHV00<0000003<c<`0c<c<01P0c<c<00`000000?clo03lo?`0903lo?`030000001<C4`0C4a<00h0
C4a<00<0000005UIF@1IFET05`1IFET00`000000IVIV06IVIP0B06IVIPP0oooo0@0000010?ooo`40
oooo000O0?ooo`030000003oool0oooo00D0oooo5P2IVIT00`000000YZJV0:JVYP0G0:JVYP030000
002c/k<0/k>c00h0/k>c00<000000;no_`2o_kl02@2o_kl00`000000c<c<0<c<c0060<c<c0030000
003IfMT0fMWI00@0fMWI00<000000>KViP3Vi^H00`3Vi^H00`000000lo?c0??cl`020??cl`030000
003oool0oooo05<0ooooFP00000400`<30030000000I6AT06ATI00806ATI00<0000002HV9P0V9RH0
1@0V9RH00`000000<c<c03<c<`0603<c<`030000000o?cl0?clo00T0?clo00<0000004a<C01<C4`0
3P1<C4`00`000000FEUI05UIF@0G05UIF@030000001VIVH0IVIV0180IVIV203oool100000040oooo
0@3oool001l0oooo00<000000?ooo`3oool01@3ooolF09VIV@030000002VYZH0YZJV01H0YZJV00<0
00000;>c/`2c/k<03P2c/k<00`000000_kno0;no_`090;no_`030000003<c<`0c<c<00H0c<c<00<0
00000=WIf@3IfMT0103IfMT00`000000i^KV0>KViP030>KViP030000003clo<0lo?c0080lo?c00<0
00000?ooo`3oool0E03ooomJ000000@030`<00<0000001TI6@0I6AT00P0I6AT00`0000009RHV02HV
9P0502HV9P030000000c<c<0<c<c00H0<c<c00<0000003lo?`0o?cl02@0o?cl00`000000C4a<04a<
C00>04a<C0030000001IFET0FEUI01L0FEUI00<0000006IVIP1VIVH04P1VIVH80?ooo`4000000@3o
ool10?ooo`00503oool01@3o_g@00000000000000000M;oo00H0oooo00<000000?ooo`3oool01@3o
oolF09VIV@030000002VYZH0YZJV01H0YZJV00<000000;>c/`2c/k<03P2c/k<00`000000_kno0;no
_`090;no_`030000003<c<`0c<c<00H0c<c<00<000000=WIf@3IfMT0103IfMT00`000000i^KV0>KV
iP030>KViP030000003clo<0lo?c0080lo?c00<000000?ooo`3oool0E@3ooomI000000@030`<00<0
000001TI6@0I6AT00`0I6AT00`0000009RHV02HV9P0502HV9P030000000c<c<0<c<c00H0<c<c00<0
000003lo?`0o?cl0200o?cl00`000000C4a<04a<C00>04a<C0030000001IFET0FEUI01L0FEUI00<0
000006IVIP1VIVH04P1VIVH80?ooo`4000000@3oool10?ooo`00503oool01P2LB7@0_ooo0?ooo`3o
okl0M01d0;ooo`D0oooo00<000000?ooo`3oool01@3ooolF09VIV@030000002VYZH0YZJV01H0YZJV
00<000000;>c/`2c/k<03P2c/k<00`000000_kno0;no_`090;no_`030000003<c<`0c<c<00H0c<c<
00<000000=WIf@3IfMT0103IfMT00`000000i^KV0>KViP030>KViP030000003clo<0lo?c0080lo?c
00<000000?ooo`3oool0E@3ooomJ000000@030`<00<0000001TI6@0I6AT00P0I6AT00`0000009RHV
02HV9P0502HV9P030000000c<c<0<c<c00H0<c<c00<0000003lo?`0o?cl0200o?cl00`000000C4a<
04a<C00>04a<C0030000001IFET0FEUI01L0FEUI00<0000006IVIP1VIVH04P1VIVH80?ooo`400000
0@3oool10?ooo`004`3oool00`3o_g@007Bo0?ooo`020?ooo`030=nLB018W=l0oooo00@0oooo00<0
00000?ooo`3oool01@3ooolF09VIV@030000002VYZH0YZJV01H0YZJV00<000000;>c/`2c/k<03P2c
/k<00`000000_kno0;no_`090;no_`030000003<c<`0c<c<00H0c<c<00<000000=WIf@3IfMT0103I
fMT00`000000i^KV0>KViP030>KViP030000003clo<0lo?c0080lo?c00<000000?ooo`3oool0E@3o
oomJ000000@030`<00<0000001TI6@0I6AT00P0I6AT00`0000009RHV02HV9P0502HV9P030000000c
<c<0<c<c00H0<c<c00<0000003lo?`0o?cl0200o?cl00`000000C4a<04a<C00>04a<C0030000001I
FET0FEUI01L0FEUI00<0000006IVIP1VIVH04P1VIVH80?ooo`4000000@3oool10?ooo`004`3oool0
0`3OW4P0B9cO0?ooo`020?ooo`030?noM000M;l0oooo00@0oooo100000040?oooaH0VIVI00<00000
0:JVYP2VYZH05P2VYZH00`000000/k>c0;>c/`0>0;>c/`030000002o_kl0_kno00T0_kno00<00000
0<c<c03<c<`01P3<c<`00`000000fMWI0=WIf@040=WIf@030000003Vi^H0i^KV00<0i^KV00<00000
0??cl`3clo<00P3clo<00`000000oooo0?ooo`1E0?oooeX00000100<30`00`0000006ATI01TI6@02
01TI6@030000000V9RH09RHV00D09RHV00<0000003<c<`0c<c<01P0c<c<00`000000?clo03lo?`08
03lo?`030000001<C4`0C4a<00h0C4a<00<0000005UIF@1IFET05`1IFET00`000000IVIV06IVIP0B
06IVIPH0oooo0`0000020?ooo`004`3oool00`3OW4P0B9cO0?ooo`020?ooo`030?noM000M;l0oooo
00@0oooo00<000000?ooo`3oool01@3ooolF09VIV@030000002VYZH0YZJV01H0YZJV00<000000;>c
/`2c/k<03P2c/k<00`000000_kno0;no_`090;no_`030000003<c<`0c<c<00H0c<c<00<000000=WI
f@3IfMT0103IfMT00`000000i^KV0>KViP030>KViP030000003clo<0lo?c0080lo?c00<000000?oo
o`3oool0E@3ooomJ000000@030`<00<0000001TI6@0I6AT00P0I6AT00`0000009RHV02HV9P0502HV
9P030000000c<c<0<c<c00H0<c<c00<0000003lo?`0o?cl0200o?cl00`000000C4a<04a<C00>04a<
C0030000001IFET0FEUI01L0FEUI00<0000006IVIP1VIVH04P1VIVH80?ooo`4000000@3oool10?oo
o`004`3oool00`3OW4P0B9cO0?ooo`020?ooo`030?noM000M;l0oooo00@0oooo00<000000?ooo`3o
ool01@3ooolF09VIV@030000002VYZH0YZJV01H0YZJV00<000000;>c/`2c/k<03P2c/k<00`000000
_kno0;no_`090;no_`030000003<c<`0c<c<00H0c<c<00<000000=WIf@3IfMT0103IfMT00`000000
i^KV0>KViP030>KViP030000003clo<0lo?c0080lo?c00<000000?ooo`3oool0E@3ooomJ000000@0
30`<00<0000001TI6@0I6AT00P0I6AT00`0000009RHV02HV9P0502HV9P030000000c<c<0<c<c00H0
<c<c00<0000003lo?`0o?cl0200o?cl00`000000C4a<04a<C00>04a<C0030000001IFET0FEUI01L0
FEUI00<0000006IVIP1VIVH04P1VIVH80?ooo`4000000@3oool10?ooo`004`3oool00`3o_g@0B9cO
0?ooo`020?ooo`030=nLB018W=l0oooo00@0oooo00<000000?ooo`3oool01@3ooolF09VIV@030000
002VYZH0YZJV01H0YZJV00<000000;>c/`2c/k<03P2c/k<00`000000_kno0;no_`090;no_`030000
003<c<`0c<c<00H0c<c<00<000000=WIf@3IfMT0103IfMT00`000000i^KV0>KViP030>KViP030000
003clo<0lo?c0080lo?c00<000000?ooo`3oool0E@3ooomI000000@030`<00<0000001TI6@0I6AT0
0`0I6AT00`0000009RHV02HV9P0502HV9P030000000c<c<0<c<c00H0<c<c00<0000003lo?`0o?cl0
200o?cl00`000000C4a<04a<C00>04a<C0030000001IFET0FEUI01L0FEUI00<0000006IVIP1VIVH0
4P1VIVH80?ooo`4000000@3oool10?ooo`00503oool01P2LB000M;oo0?ooo`3ogi`0B01d0;ooo`D0
oooo00<000000?ooo`3oool01@3ooolF09VIV@030000002VYZH0YZJV01H0YZJV00<000000;>c/`2c
/k<03P2c/k<00`000000_kno0;no_`090;no_`030000003<c<`0c<c<00H0c<c<00<000000=WIf@3I
fMT0103IfMT00`000000i^KV0>KViP030>KViP030000003clo<0lo?c0080lo?c00<000000?ooo`3o
ool0E03ooomJ000000@030`<00<0000001TI6@0I6AT00P0I6AT00`0000009RHV02HV9P0502HV9P03
0000000c<c<0<c<c00H0<c<c00<0000003lo?`0o?cl02@0o?cl00`000000C4a<04a<C00>04a<C003
0000001IFET0FEUI01L0FEUI00<0000006IVIP1VIVH04P1VIVH80?ooo`4000000@3oool10?ooo`00
503oool01@3ookl0M0000000000004P0W=oo00H0oooo00<000000?ooo`3oool01@3ooolF09VIV@03
0000002VYZH0YZJV01L0YZJV00<000000;>c/`2c/k<03P2c/k<00`000000_kno0;no_`090;no_`03
0000003<c<`0c<c<00H0c<c<00<000000=WIf@3IfMT0103IfMT00`000000i^KV0>KViP030>KViP03
0000003clo<0lo?c0080lo?c00<000000?ooo`3oool0D`3ooomJ000000@030`<00<0000001TI6@0I
6AT00P0I6AT00`0000009RHV02HV9P0502HV9P030000000c<c<0<c<c00H0<c<c00<0000003lo?`0o
?cl02@0o?cl00`000000C4a<04a<C00>04a<C0030000001IFET0FEUI01L0FEUI00<0000006IVIP1V
IVH04P1VIVH80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?oooaH0VIVI
00<000000:JVYP2VYZH05`2VYZH00`000000/k>c0;>c/`0>0;>c/`030000002o_kl0_kno00T0_kno
00<000000<c<c03<c<`01P3<c<`00`000000fMWI0=WIf@040=WIf@030000003Vi^H0i^KV00<0i^KV
00<000000??cl`3clo<00P3clo<00`000000oooo0?ooo`1C0?oooeX00000100<30`00`0000006ATI
01TI6@0201TI6@030000000V9RH09RHV00D09RHV00<0000003<c<`0c<c<01P0c<c<00`000000?clo
03lo?`0903lo?`030000001<C4`0C4a<00h0C4a<00<0000005UIF@1IFET05`1IFET00`000000IVIV
06IVIP0B06IVIPP0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo5P2I
VIT00`000000YZJV0:JVYP0G0:JVYP030000002c/k<0/k>c00h0/k>c00<000000;no_`2o_kl02@2o
_kl00`000000c<c<0<c<c0060<c<c0030000003IfMT0fMWI00@0fMWI00<000000>KViP3Vi^H00`3V
i^H00`000000lo?c0??cl`020??cl`030000003oool0oooo05<0ooooFP00000400`<30030000000I
6AT06ATI00806ATI00<0000002HV9P0V9RH01@0V9RH00`000000<c<c03<c<`0603<c<`030000000o
?cl0?clo00T0?clo00<0000004a<C01<C4`03P1<C4`00`000000FEUI05UIF@0G05UIF@030000001V
IVH0IVIV0180IVIV203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolF
09VIV@030000002VYZH0YZJV01L0YZJV00<000000;>c/`2c/k<03P2c/k<00`000000_kno0;no_`09
0;no_`030000003<c<`0c<c<00H0c<c<00<000000=WIf@3IfMT0103IfMT00`000000i^KV0>KViP03
0>KViP030000003clo<0lo?c0080lo?c00<000000?ooo`3oool0D`3ooomI000000@030`<00<00000
01TI6@0I6AT00`0I6AT00`0000009RHV02HV9P0502HV9P030000000c<c<0<c<c00H0<c<c00<00000
03lo?`0o?cl0200o?cl00`000000C4a<04a<C00?04a<C0030000001IFET0FEUI01H0FEUI00<00000
06IVIP1VIVH04`1VIVH80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?oo
oaL0VIVI00<000000:JVYP2VYZH05P2VYZH00`000000/k>c0;>c/`0>0;>c/`030000002o_kl0_kno
00T0_kno00<000000<c<c03<c<`01P3<c<`00`000000fMWI0=WIf@040=WIf@030000003Vi^H0i^KV
00<0i^KV00<000000??cl`3clo<00P3clo<00`000000oooo0?ooo`1C0?oooeT00000100<30`00`00
00006ATI01TI6@0301TI6@030000000V9RH09RHV00D09RHV00<0000003<c<`0c<c<01P0c<c<00`00
0000?clo03lo?`0803lo?`030000001<C4`0C4a<00l0C4a<00<0000005UIF@1IFET05P1IFET00`00
0000IVIV06IVIP0C06IVIPP0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0
oooo5`2IVIT00`000000YZJV0:JVYP0F0:JVYP030000002c/k<0/k>c00h0/k>c00<000000;no_`2o
_kl02@2o_kl00`000000c<c<0<c<c0060<c<c0030000003IfMT0fMWI00@0fMWI00<000000>KViP3V
i^H00`3Vi^H00`000000lo?c0??cl`020??cl`030000003oool0oooo05<0ooooF@00000400`<3003
0000000I6AT06ATI00<06ATI00<0000002HV9P0V9RH01@0V9RH00`000000<c<c03<c<`0603<c<`03
0000000o?cl0?clo00P0?clo00<0000004a<C01<C4`03`1<C4`00`000000FEUI05UIF@0F05UIF@03
0000001VIVH0IVIV01<0IVIV203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool0
1@3ooolG09VIV@030000002VYZH0YZJV01H0YZJV00<000000;>c/`2c/k<03P2c/k<00`000000_kno
0;no_`090;no_`030000003<c<`0c<c<00H0c<c<00<000000=WIf@3IfMT0103IfMT00`000000i^KV
0>KViP030>KViP030000003clo<0lo?c0080lo?c00<000000?ooo`3oool0D`3ooomI000000@030`<
00<0000001TI6@0I6AT00`0I6AT00`0000009RHV02HV9P0502HV9P030000000c<c<0<c<c00H0<c<c
00<0000003lo?`0o?cl0200o?cl00`000000C4a<04a<C00?04a<C0030000001IFET0FEUI01H0FEUI
00<0000006IVIP1VIVH04`1VIVH80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?oo
o`050?oooaL0VIVI00<000000:JVYP2VYZH05P2VYZH00`000000/k>c0;>c/`0>0;>c/`030000002o
_kl0_kno00T0_kno00<000000<c<c03<c<`01P3<c<`00`000000fMWI0=WIf@040=WIf@030000003V
i^H0i^KV00<0i^KV00<000000??cl`3clo<00P3clo<00`000000oooo0?ooo`1B0?oooeX00000100<
30`00`0000006ATI01TI6@0201TI6@030000000V9RH09RHV00D09RHV00<0000003<c<`0c<c<01P0c
<c<00`000000?clo03lo?`0903lo?`030000001<C4`0C4a<00l0C4a<00<0000005UIF@1IFET05P1I
FET00`000000IVIV06IVIP0C06IVIPP0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0
oooo00D0oooo5`2IVIT00`000000YZJV0:JVYP0G0:JVYP030000002c/k<0/k>c00h0/k>c00<00000
0;no_`2o_kl02@2o_kl00`000000c<c<0<c<c0060<c<c0030000003IfMT0fMWI00@0fMWI00<00000
0>KViP3Vi^H00`3Vi^H00`000000lo?c0??cl`020??cl`030000003oool0oooo0540ooooFP000004
00`<30030000000I6AT06ATI00806ATI00<0000002HV9P0V9RH01@0V9RH00`000000<c<c03<c<`06
03<c<`030000000o?cl0?clo00T0?clo00<0000004a<C01<C4`03P1<C4`00`000000FEUI05UIF@0G
05UIF@030000001VIVH0IVIV01<0IVIV203oool100000040oooo0@3oool001l0oooo00<000000?oo
o`3oool01@3ooolG09VIV@030000002VYZH0YZJV01L0YZJV00<000000;>c/`2c/k<03P2c/k<00`00
0000_kno0;no_`090;no_`030000003<c<`0c<c<00H0c<c<00<000000=WIf@3IfMT0103IfMT00`00
0000i^KV0>KViP030>KViP030000003clo<0lo?c0080lo?c00<000000?ooo`3oool0D@3ooomI0000
00@030`<00<0000001TI6@0I6AT00`0I6AT00`0000009RHV02HV9P0502HV9P030000000c<c<0<c<c
00H0<c<c00<0000003lo?`0o?cl02@0o?cl00`000000C4a<04a<C00>04a<C0030000001IFET0FEUI
01L0FEUI00<0000006IVIP1VIVH04`1VIVH80?ooo`4000000@3oool10?ooo`007`3oool00`000000
oooo0?ooo`050?oooaL0VIVI00<000000:JVYP2VYZH05`2VYZH00`000000/k>c0;>c/`0>0;>c/`03
0000002o_kl0_kno00T0_kno00<000000<c<c03<c<`01P3<c<`00`000000fMWI0=WIf@040=WIf@03
0000003Vi^H0i^KV00<0i^KV00<000000??cl`3clo<00P3clo<00`000000oooo0?ooo`1A0?oooeT0
0000100<30`00`0000006ATI01TI6@0301TI6@030000000V9RH09RHV00D09RHV00<0000003<c<`0c
<c<01P0c<c<00`000000?clo03lo?`0903lo?`030000001<C4`0C4a<00h0C4a<00<0000005UIF@1I
FET05`1IFET00`000000IVIV06IVIP0C06IVIPP0oooo0@0000010?ooo`40oooo000O0?ooo`030000
003oool0oooo00D0oooo5`2IVIT00`000000YZJV0:JVYP0G0:JVYP030000002c/k<0/k>c00h0/k>c
00<000000;no_`2o_kl02@2o_kl00`000000c<c<0<c<c0060<c<c0030000003IfMT0fMWI00@0fMWI
00<000000>KViP3Vi^H00`3Vi^H00`000000lo?c0??cl`020??cl`030000003oool0oooo0540oooo
F@00000400`<30030000000I6AT06ATI00<06ATI00<0000002HV9P0V9RH01@0V9RH00`000000<c<c
03<c<`0603<c<`030000000o?cl0?clo00T0?clo00<0000004a<C01<C4`03P1<C4`00`000000FEUI
05UIF@0G05UIF@030000001VIVH0IVIV01<0IVIV203oool100000040oooo0@3oool001l0oooo00<0
00000?ooo`3oool01@3ooolG09VIV@030000002VYZH0YZJV01L0YZJV00<000000;>c/`2c/k<03P2c
/k<00`000000_kno0;no_`090;no_`030000003<c<`0c<c<00H0c<c<00<000000=WIf@3IfMT0103I
fMT00`000000i^KV0>KViP030>KViP030000003clo<0lo?c0080lo?c00<000000?ooo`3oool0D@3o
oomI000000@030`<00<0000001TI6@0I6AT00`0I6AT00`0000009RHV02HV9P0502HV9P030000000c
<c<0<c<c00H0<c<c00<0000003lo?`0o?cl02@0o?cl00`000000C4a<04a<C00>04a<C0030000001I
FET0FEUI01L0FEUI00<0000006IVIP1VIVH04`1VIVH80?ooo`4000000@3oool10?ooo`007`3oool0
0`000000oooo0?ooo`050?oooaL0VIVI00<000000:JVYP2VYZH05`2VYZH00`000000/k>c0;>c/`0?
0;>c/`030000002o_kl0_kno00P0_kno00<000000<c<c03<c<`01`3<c<`00`000000fMWI0=WIf@04
0=WIf@030000003Vi^H0i^KV00<0i^KV00<000000??cl`3clo<00P3clo<00`000000oooo0?ooo`1?
0?oooeT00000100<30`00`0000006ATI01TI6@0401TI6@030000000V9RH09RHV00@09RHV00<00000
03<c<`0c<c<01`0c<c<00`000000?clo03lo?`0803lo?`030000001<C4`0C4a<00h0C4a<00<00000
05UIF@1IFET05`1IFET00`000000IVIV06IVIP0D06IVIPP0oooo0@0000010?ooo`40oooo000O0?oo
o`<000001@3ooolH09VIV@030000002VYZH0YZJV01L0YZJV00<000000;>c/`2c/k<03P2c/k<00`00
0000_kno0;no_`090;no_`030000003<c<`0c<c<00H0c<c<00<000000=WIf@3IfMT0103IfMT00`00
0000i^KV0>KViP030>KViP030000003clo<0lo?c0080lo?c00<000000?ooo`3oool0C`3ooomI0000
00@030`<00<0000001TI6@0I6AT0100I6AT00`0000009RHV02HV9P0402HV9P030000000c<c<0<c<c
00H0<c<c00<0000003lo?`0o?cl02@0o?cl00`000000C4a<04a<C00>04a<C0030000001IFET0FEUI
01L0FEUI00<0000006IVIP1VIVH0501VIVH70?ooo`8000000P3oool001l0oooo00<000000?ooo`3o
ool01@3ooolH09VIV@030000002VYZH0YZJV01L0YZJV00<000000;>c/`2c/k<03P2c/k<00`000000
_kno0;no_`090;no_`030000003<c<`0c<c<00H0c<c<00<000000=WIf@3IfMT0103IfMT00`000000
i^KV0>KViP040>KViP030000003clo<0lo?c0080lo?c00<000000?ooo`3oool0CP3ooomH000000@0
30`<00<0000001TI6@0I6AT0100I6AT00`0000009RHV02HV9P0402HV9P030000000c<c<0<c<c00L0
<c<c00<0000003lo?`0o?cl02@0o?cl00`000000C4a<04a<C00>04a<C0030000001IFET0FEUI01L0
FEUI00<0000006IVIP1VIVH0501VIVH80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo
0?ooo`050?oooaP0VIVI00<000000:JVYP2VYZH05`2VYZH00`000000/k>c0;>c/`0?0;>c/`030000
002o_kl0_kno00P0_kno00<000000<c<c03<c<`01`3<c<`00`000000fMWI0=WIf@030=WIf@030000
003Vi^H0i^KV00@0i^KV00<000000??cl`3clo<00P3clo<00`000000oooo0?ooo`1=0?oooeT00000
100<30`00`0000006ATI01TI6@0401TI6@030000000V9RH09RHV00@09RHV00<0000003<c<`0c<c<0
1`0c<c<00`000000?clo03lo?`0803lo?`030000001<C4`0C4a<00h0C4a<00<0000005UIF@1IFET0
601IFET00`000000IVIV06IVIP0D06IVIPP0oooo0@0000010?ooo`40oooo000O0?ooo`030000003o
ool0oooo00D0oooo602IVIT00`000000YZJV0:JVYP0G0:JVYP030000002c/k<0/k>c00l0/k>c00<0
00000;no_`2o_kl0202o_kl00`000000c<c<0<c<c0070<c<c0030000003IfMT0fMWI00@0fMWI00<0
00000>KViP3Vi^H0103Vi^H00`000000lo?c0??cl`020??cl`030000003oool0oooo04`0ooooF@00
000300`<30030000000I6AT06ATI00D06ATI00<0000002HV9P0V9RH0100V9RH00`000000<c<c03<c
<`0703<c<`030000000o?cl0?clo00P0?clo00<0000004a<C01<C4`03P1<C4`00`000000FEUI05UI
F@0G05UIF@030000001VIVH0IVIV01D0IVIV203oool100000040oooo0@3oool001l0oooo00<00000
0?ooo`3oool01@3ooolH09VIV@030000002VYZH0YZJV01P0YZJV00<000000;>c/`2c/k<03P2c/k<0
0`000000_kno0;no_`080;no_`030000003<c<`0c<c<00P0c<c<00<000000=WIf@3IfMT00`3IfMT0
0`000000i^KV0>KViP040>KViP030000003clo<0lo?c0080lo?c00<000000?ooo`3oool0C03ooomH
000000@030`<00<0000001TI6@0I6AT01@0I6AT00`0000009RHV02HV9P0302HV9P030000000c<c<0
<c<c00P0<c<c00<0000003lo?`0o?cl0200o?cl00`000000C4a<04a<C00>04a<C0030000001IFET0
FEUI01L0FEUI00<0000006IVIP1VIVH05@1VIVH80?ooo`4000000@3oool10?ooo`007`3oool00`00
0000oooo0?ooo`050?oooaP0VIVI00<000000:JVYP2VYZH0602VYZH00`000000/k>c0;>c/`0>0;>c
/`030000002o_kl0_kno00T0_kno00<000000<c<c03<c<`01`3<c<`00`000000fMWI0=WIf@040=WI
f@030000003Vi^H0i^KV00<0i^KV00<000000??cl`3clo<00`3clo<00`000000oooo0?ooo`1:0?oo
oeT000000`0<30`00`0000006ATI01TI6@0501TI6@030000000V9RH09RHV00@09RHV00<0000003<c
<`0c<c<01`0c<c<00`000000?clo03lo?`0803lo?`030000001<C4`0C4a<00h0C4a<00<0000005UI
F@1IFET0601IFET00`000000IVIV06IVIP0E06IVIPP0oooo0@0000010?ooo`40oooo000O0?ooo`03
0000003oool0oooo00D0oooo6@2IVIT00`000000YZJV0:JVYP0G0:JVYP030000002c/k<0/k>c00l0
/k>c00<000000;no_`2o_kl0202o_kl00`000000c<c<0<c<c0070<c<c0030000003IfMT0fMWI00@0
fMWI00<000000>KViP3Vi^H0103Vi^H00`000000lo?c0??cl`020??cl`030000003oool0oooo04X0
ooooF000000400`<30030000000I6AT06ATI00D06ATI00<0000002HV9P0V9RH0100V9RH00`000000
<c<c03<c<`0703<c<`030000000o?cl0?clo00P0?clo00<0000004a<C01<C4`03P1<C4`00`000000
FEUI05UIF@0H05UIF@030000001VIVH0IVIV01D0IVIV203oool100000040oooo0@3oool001l0oooo
00<000000?ooo`3oool01@3ooolI09VIV@030000002VYZH0YZJV01L0YZJV00<000000;>c/`2c/k<0
3`2c/k<00`000000_kno0;no_`080;no_`030000003<c<`0c<c<00P0c<c<00<000000=WIf@3IfMT0
103IfMT00`000000i^KV0>KViP030>KViP030000003clo<0lo?c00<0lo?c00<000000?ooo`3oool0
B@3ooomH000000@030`<00<0000001TI6@0I6AT0100I6AT00`0000009RHV02HV9P0402HV9P030000
000c<c<0<c<c00P0<c<c00<0000003lo?`0o?cl0200o?cl00`000000C4a<04a<C00>04a<C0030000
001IFET0FEUI01L0FEUI00<0000006IVIP1VIVH05P1VIVH80?ooo`4000000@3oool10?ooo`007`3o
ool00`000000oooo0?ooo`050?oooaT0VIVI00<000000:JVYP2VYZH0602VYZH00`000000/k>c0;>c
/`0>0;>c/`030000002o_kl0_kno00P0_kno00<000000<c<c03<c<`0203<c<`00`000000fMWI0=WI
f@040=WIf@030000003Vi^H0i^KV00@0i^KV00<000000??cl`3clo<00P3clo<00`000000oooo0?oo
o`190?oooeP000000`0<30`00`0000006ATI01TI6@0501TI6@030000000V9RH09RHV00@09RHV00<0
000003<c<`0c<c<01`0c<c<00`000000?clo03lo?`0903lo?`030000001<C4`0C4a<00h0C4a<00<0
000005UIF@1IFET05`1IFET00`000000IVIV06IVIP0F06IVIPP0oooo0@0000010?ooo`40oooo000O
0?ooo`030000003oool0oooo00D0oooo6@2IVIT00`000000YZJV0:JVYP0H0:JVYP030000002c/k<0
/k>c00l0/k>c00<000000;no_`2o_kl0202o_kl00`000000c<c<0<c<c0070<c<c0030000003IfMT0
fMWI00D0fMWI00<000000>KViP3Vi^H00`3Vi^H00`000000lo?c0??cl`030??cl`030000003oool0
oooo04L0ooooF000000400`<30030000000I6AT06ATI00@06ATI00<0000002HV9P0V9RH0100V9RH0
0`000000<c<c03<c<`0803<c<`030000000o?cl0?clo00P0?clo00<0000004a<C01<C4`03P1<C4`0
0`000000FEUI05UIF@0H05UIF@030000001VIVH0IVIV01H0IVIV203oool100000040oooo0@3oool0
01l0oooo00<000000?ooo`3oool01@3ooolI09VIV@030000002VYZH0YZJV01P0YZJV00<000000;>c
/`2c/k<03`2c/k<00`000000_kno0;no_`080;no_`030000003<c<`0c<c<00P0c<c<00<000000=WI
f@3IfMT0103IfMT00`000000i^KV0>KViP040>KViP030000003clo<0lo?c0080lo?c00<000000?oo
o`3oool0A`3ooomH000000<030`<00<0000001TI6@0I6AT01@0I6AT00`0000009RHV02HV9P0402HV
9P030000000c<c<0<c<c00L0<c<c00<0000003lo?`0o?cl02@0o?cl00`000000C4a<04a<C00>04a<
C0030000001IFET0FEUI01P0FEUI00<0000006IVIP1VIVH05P1VIVH80?ooo`4000000@3oool10?oo
o`007`3oool00`000000oooo0?ooo`050?oooaX0VIVI00<000000:JVYP2VYZH05`2VYZH00`000000
/k>c0;>c/`0?0;>c/`030000002o_kl0_kno00T0_kno00<000000<c<c03<c<`01`3<c<`00`000000
fMWI0=WIf@050=WIf@030000003Vi^H0i^KV00<0i^KV00<000000??cl`3clo<00`3clo<00`000000
oooo0?ooo`160?oooeL00000100<30`00`0000006ATI01TI6@0401TI6@030000000V9RH09RHV00D0
9RHV00<0000003<c<`0c<c<01P0c<c<00`000000?clo03lo?`0:03lo?`030000001<C4`0C4a<00h0
C4a<00<0000005UIF@1IFET05`1IFET00`000000IVIV06IVIP0G06IVIPP0oooo0@0000010?ooo`40
oooo000O0?ooo`030000003oool0oooo00D0oooo6P2IVIT00`000000YZJV0:JVYP0H0:JVYP030000
002c/k<0/k>c00l0/k>c00<000000;no_`2o_kl0202o_kl00`000000c<c<0<c<c0080<c<c0030000
003IfMT0fMWI00@0fMWI00<000000>KViP3Vi^H0103Vi^H00`000000lo?c0??cl`020??cl`030000
003oool0oooo04D0ooooF000000300`<30030000000I6AT06ATI00D06ATI00<0000002HV9P0V9RH0
100V9RH00`000000<c<c03<c<`0703<c<`030000000o?cl0?clo00T0?clo00<0000004a<C01<C4`0
3P1<C4`00`000000FEUI05UIF@0H05UIF@030000001VIVH0IVIV01L0IVIV203oool100000040oooo
0@3oool001l0oooo00<000000?ooo`3oool01@3ooolJ09VIV@030000002VYZH0YZJV01P0YZJV00<0
00000;>c/`2c/k<03`2c/k<00`000000_kno0;no_`090;no_`030000003<c<`0c<c<00L0c<c<00<0
00000=WIf@3IfMT01@3IfMT00`000000i^KV0>KViP030>KViP030000003clo<0lo?c00<0lo?c00<0
00000?ooo`3oool0A03ooomG000000@030`<00<0000001TI6@0I6AT0100I6AT00`0000009RHV02HV
9P0502HV9P030000000c<c<0<c<c00H0<c<c00<0000003lo?`0o?cl02P0o?cl00`000000C4a<04a<
C00>04a<C0030000001IFET0FEUI01P0FEUI00<0000006IVIP1VIVH05`1VIVH80?ooo`4000000@3o
ool10?ooo`007`3oool00`000000oooo0?ooo`050?oooaX0VIVI00<000000:JVYP2VYZH0602VYZH0
0`000000/k>c0;>c/`0@0;>c/`030000002o_kl0_kno00T0_kno00<000000<c<c03<c<`01`3<c<`0
0`000000fMWI0=WIf@050=WIf@030000003Vi^H0i^KV00<0i^KV00<000000??cl`3clo<00`3clo<0
0`000000oooo0?ooo`120?ooo`<0000000<0c<c<000000000000200000000`0V9RH0000000000016
000000@030`<00<0000001TI6@0I6AT0100I6AT00`0000009RHV02HV9P0502HV9P030000000c<c<0
<c<c00H0<c<c00<0000003lo?`0o?cl02P0o?cl00`000000C4a<04a<C00?04a<C0030000001IFET0
FEUI01P0FEUI00<0000006IVIP1VIVH05`1VIVH80?ooo`4000000@3oool10?ooo`007`3oool00`00
0000oooo0?ooo`050?oooa/0VIVI00<000000:JVYP2VYZH0602VYZH00`000000/k>c0;>c/`0?0;>c
/`030000002o_kl0_kno00T0_kno00<000000<c<c03<c<`01`3<c<`00`000000fMWI0=WIf@060=WI
f@030000003Vi^H0i^KV00<0i^KV00<000000??cl`3clo<00`3clo<00`000000oooo0?ooo`100?oo
o`80000000D0i^KV00000000000000000;>c/`0;0000000300`<300000000000048000001@0<30`0
0`0000006ATI01TI6@0301TI6@030000000V9RH09RHV00H09RHV00<0000003<c<`0c<c<01P0c<c<0
0`000000?clo03lo?`0:03lo?`030000001<C4`0C4a<00h0C4a<00<0000005UIF@1IFET0601IFET0
0`000000IVIV06IVIP0H06IVIPP0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo
00D0oooo6`2IVIT00`000000YZJV0:JVYP0H0:JVYP030000002c/k<0/k>c0100/k>c00<000000;no
_`2o_kl02@2o_kl00`000000c<c<0<c<c0070<c<c0030000003IfMT0fMWI00H0fMWI00<000000>KV
iP3Vi^H00P3Vi^H00`000000lo?c0??cl`040??cl`030000003oool0oooo03h0oooo0P0000000`3V
i^H000000<c<c0080000000505UIF@00000000000000000V9RH0A@00000500`<30030000000I6AT0
6ATI00<06ATI00<0000002HV9P0V9RH01P0V9RH00`000000<c<c03<c<`0603<c<`030000000o?cl0
?clo00X0?clo00<0000004a<C01<C4`03`1<C4`00`000000FEUI05UIF@0H05UIF@030000001VIVH0
IVIV01P0IVIV203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolL09VI
V@030000002VYZH0YZJV01P0YZJV00<000000;>c/`2c/k<03`2c/k<00`000000_kno0;no_`0:0;no
_`030000003<c<`0c<c<00H0c<c<00<000000=WIf@3IfMT01P3IfMT00`000000i^KV0>KViP030>KV
iP030000003clo<0lo?c00@0lo?c00<000000?ooo`3oool0?03oool00`000000lo?c000000030000
00040;no_`000000000009VIV@@0000000@0FEUI000000000000<c<c0P0000000`0I6AT000000000
0010000000D030`<00<0000001TI6@0I6AT0100I6AT00`0000009RHV02HV9P0602HV9P030000000c
<c<0<c<c00D0<c<c00<0000003lo?`0o?cl02`0o?cl00`000000C4a<04a<C00>04a<C0030000001I
FET0FEUI01T0FEUI00<0000006IVIP1VIVH0601VIVH80?ooo`4000000@3oool10?ooo`007`3oool0
0`000000oooo0?ooo`050?oooa`0VIVI00<000000:JVYP2VYZH0602VYZH00`000000/k>c0;>c/`0@
0;>c/`030000002o_kl0_kno00T0_kno00<000000<c<c03<c<`01`3<c<`00`000000fMWI0=WIf@06
0=WIf@030000003Vi^H0i^KV00<0i^KV00<000000??cl`3clo<0103clo<00`000000oooo0?ooo`0j
0?ooo`080000003clo<000000>KViP000000c<c<0000002o_kl20000000309VIV@000000000000L0
000000<09RHV0000000I6AT0@000000600`<30030000000I6AT06ATI00<06ATI00<0000002HV9P0V
9RH01P0V9RH00`000000<c<c03<c<`0603<c<`030000000o?cl0?clo00X0?clo00<0000004a<C01<
C4`03`1<C4`00`000000FEUI05UIF@0H05UIF@030000001VIVH0IVIV01T0IVIV203oool100000040
oooo0@3oool001l0oooo0`0000050?oooa`0VIVI00<000000:JVYP2VYZH06@2VYZH00`000000/k>c
0;>c/`0?0;>c/`030000002o_kl0_kno00X0_kno00<000000<c<c03<c<`01`3<c<`00`000000fMWI
0=WIf@060=WIf@030000003Vi^H0i^KV00<0i^KV00<000000??cl`3clo<0103clo<00`000000oooo
0?ooo`0i0?ooo`80000000@0i^KV000000000000c<c<0P0000000`2c/k<0000009VIV@0800000003
03<c<`0000009RHV0080000000<030`<000000000000>`00000600`<30030000000I6AT06ATI00<0
6ATI00<0000002HV9P0V9RH01P0V9RH00`000000<c<c03<c<`0603<c<`030000000o?cl0?clo00/0
?clo00<0000004a<C01<C4`03P1<C4`00`000000FEUI05UIF@0I05UIF@030000001VIVH0IVIV01T0
IVIV1`3oool200000080oooo000O0?ooo`030000003oool0oooo00D0oooo7@2IVIT00`000000YZJV
0:JVYP0H0:JVYP030000002c/k<0/k>c0100/k>c00<000000;no_`2o_kl02P2o_kl00`000000c<c<
0<c<c0070<c<c0030000003IfMT0fMWI00H0fMWI00<000000>KViP3Vi^H00`3Vi^H00`000000lo?c
0??cl`040??cl`800000>03oool20000000:0>KViP00000000000<c<c0000000_kno0000002c/k<0
000009VIV@H0000000T0C4a<000000000000000002HV9P0000006ATI0000000<30`0>`00000600`<
30030000000I6AT06ATI00<06ATI00<0000002HV9P0V9RH01P0V9RH00`000000<c<c03<c<`0703<c
<`030000000o?cl0?clo00X0?clo00<0000004a<C01<C4`03`1<C4`00`000000FEUI05UIF@0I05UI
F@030000001VIVH0IVIV01T0IVIV203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3o
ool01@3ooolM09VIV@030000002VYZH0YZJV01T0YZJV00<000000;>c/`2c/k<03`2c/k<00`000000
_kno0;no_`0:0;no_`030000003<c<`0c<c<00L0c<c<00<000000=WIf@3IfMT01`3IfMT00`000000
i^KV0>KViP030>KViP030000003clo<0lo?c00D0lo?c00<000000?ooo`3oool0=03oool200000007
0>KViP000000fMWI0000003<c<`000000;no_`040000000308b<S0000000000000<0000000P0C4a<
000000000000<c<c0000000V9RH0000001TI6CX000001`0<30`00`0000006ATI01TI6@0301TI6@03
0000000V9RH09RHV00H09RHV00<0000003<c<`0c<c<01`0c<c<00`000000?clo03lo?`0:03lo?`03
0000001<C4`0C4a<00l0C4a<00<0000005UIF@1IFET06@1IFET00`000000IVIV06IVIP0J06IVIPP0
oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo7P2IVIT00`000000YZJV
0:JVYP0H0:JVYP030000002c/k<0/k>c0100/k>c00<000000;no_`2o_kl02P2o_kl00`000000c<c<
0<c<c0070<c<c0030000003IfMT0fMWI00L0fMWI00<000000>KViP3Vi^H00`3Vi^H00`000000lo?c
0??cl`050??cl`030000003oool0oooo0380oooo0P0000020>KViP8000000P3<c<`00`000000_kno
000000030000000308b<S000000000000080000000H0FEUI000000000000000003<c<`00000202HV
9P030000000I6AT0000003L000001P0<30`2000000D06ATI00<0000002HV9P0V9RH01P0V9RH00`00
0000<c<c03<c<`0703<c<`030000000o?cl0?clo00/0?clo00<0000004a<C01<C4`03`1<C4`00`00
0000FEUI05UIF@0I05UIF@030000001VIVH0IVIV01X0IVIV203oool100000040oooo0@3oool001l0
oooo00<000000?ooo`3oool01@3ooolN09VIV@030000002VYZH0YZJV01T0YZJV00<000000;>c/`2c
/k<0402c/k<00`000000_kno0;no_`0:0;no_`030000003<c<`0c<c<00L0c<c<00<000000=WIf@3I
fMT01P3IfMT00`000000i^KV0>KViP040>KViP030000003clo<0lo?c00D0lo?c00<000000?ooo`3o
ool0<03oool030000000lo?c0000003Vi^H000000=WIf@000000c<c<0000002o_kl000000;>c/`<0
000000<0S8b<0000000000000P000000301IFET000000000000o?cl0000003<c<`0000009RHV0000
000I6AT0000000`<33D000001P0<30`00`0000006ATI01TI6@0501TI6@030000000V9RH09RHV00D0
9RHV00<0000003<c<`0c<c<0200c<c<00`000000?clo03lo?`0:03lo?`030000001<C4`0C4a<0100
C4a<00<0000005UIF@1IFET06@1IFET00`000000IVIV06IVIP0J06IVIPP0oooo0@0000010?ooo`40
oooo000O0?ooo`030000003oool0oooo00D0oooo7P2IVIT00`000000YZJV0:JVYP0I0:JVYP030000
002c/k<0/k>c0100/k>c00<000000;no_`2o_kl02`2o_kl00`000000c<c<0<c<c0070<c<c0030000
003IfMT0fMWI00H0fMWI00<000000>KViP3Vi^H0103Vi^H2000000H0lo?c00<000000?ooo`3oool0
;P3oool01`000000lo?c0000003Vi^H000000=WIf@0000000P3<c<`010000000_kno0000002c/k<3
0000000308b<S000000000000080000000<0FEUI0000001<C4`00P000000200c<c<0000002HV9P0V
9RH0000001TI6@00000030`<<`00000600`<30030000000I6AT06ATI00D06ATI00<0000002HV9P0V
9RH01P0V9RH00`000000<c<c03<c<`0703<c<`030000000o?cl0?clo00/0?clo00<0000004a<C01<
C4`03`1<C4`00`000000FEUI05UIF@0I05UIF@030000001VIVH0IVIV01/0IVIV203oool100000040
oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolO09VIV@030000002VYZH0YZJV01T0YZJV
00<000000;>c/`2c/k<0402c/k<00`000000_kno0;no_`0:0;no_`030000003<c<`0c<c<00P0c<c<
00<000000=WIf@3IfMT01P3IfMT00`000000i^KV0>KViP050>KViP030000003clo<0lo?c00@0lo?c
00<000000?ooo`3oool0;03oool00`000000lo?c000000020>KViP050000003IfMT000000<c<c000
00000P2o_kl01P000000/k>c0000002IVIT0000008b<S0@0000000<0FEUI0000001<C4`00P000002
03<c<`030000000V9RH0000000806ATI00<0000000`<30000000<000000600`<30030000000I6AT0
6ATI00D06ATI00<0000002HV9P0V9RH01P0V9RH00`000000<c<c03<c<`0703<c<`030000000o?cl0
?clo00/0?clo00<0000004a<C01<C4`0401<C4`00`000000FEUI05UIF@0I05UIF@030000001VIVH0
IVIV01/0IVIV203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolO09VI
V@030000002VYZH0YZJV01T0YZJV00<000000;>c/`2c/k<0402c/k<00`000000_kno0;no_`0;0;no
_`030000003<c<`0c<c<00P0c<c<00<000000=WIf@3IfMT01P3IfMT00`000000i^KV0>KViP050>KV
iP030000003clo<0lo?c00@0lo?c00<000000?ooo`3oool0:@3oool2000000070??cl`000000i^KV
0>KViP000000fMWI000000020<c<c0090000002o_kl0_kno0000002c/k<0000009VIV@000000S8b<
0080000000X0Lg=c000000000000000004a<C0000000?clo0000000c<c<000000P0V9RH01@000000
6ATI01TI6@00000030`<02l000001P0<30`00`0000006ATI01TI6@0501TI6@030000000V9RH09RHV
00H09RHV00<0000003<c<`0c<c<0200c<c<00`000000?clo03lo?`0;03lo?`030000001<C4`0C4a<
00l0C4a<00<0000005UIF@1IFET06P1IFET00`000000IVIV06IVIP0K06IVIPP0oooo0@0000010?oo
o`40oooo000O0?ooo`030000003oool0oooo00D0oooo802IVIT00`000000YZJV0:JVYP0I0:JVYP03
0000002c/k<0/k>c0100/k>c00<000000;no_`2o_kl02`2o_kl00`000000c<c<0<c<c0070<c<c003
0000003IfMT0fMWI00L0fMWI00<000000>KViP3Vi^H01@3Vi^H00`000000lo?c0??cl`040??cl`03
0000003oool0oooo02L0oooo00@000000??cl`3clo<000000P3Vi^H010000000fMWI0=WIf@000002
0<c<c0040000002o_kl000000;>c/`80000000<0VIVI0000002<S8`00P000000101cLg<000000000
001IFET20000000503lo?`000000<c<c03<c<`0000000P0V9RH0100000006ATI01TI6@00000200`<
32`000001@0<30`2000000L06ATI00<0000002HV9P0V9RH01P0V9RH00`000000<c<c03<c<`0803<c
<`030000000o?cl0?clo00/0?clo00<0000004a<C01<C4`0401<C4`00`000000FEUI05UIF@0I05UI
F@030000001VIVH0IVIV01`0IVIV203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3o
ool01@3ooolP09VIV@030000002VYZH0YZJV01T0YZJV00<000000;>c/`2c/k<0402c/k<00`000000
_kno0;no_`0;0;no_`030000003<c<`0c<c<00P0c<c<00<000000=WIf@3IfMT01`3IfMT00`000000
i^KV0>KViP050>KViP030000003clo<0lo?c00@0lo?c0P00000V0?ooo`050000003clo<0lo?c0??c
l`0000000P3Vi^H00`000000fMWI000000020<c<c0050000002o_kl0_kno0000002c/k<00P000000
0`2IVIT0000008b<S0020000000;07=cL`000000000005UIF@000000C4a<0000000o?cl0000003<c
<`0000000P0V9RH01@0000006ATI01TI6@0I6AT00000008030`<:P00000500`<30030000000I6AT0
6ATI00H06ATI00<0000002HV9P0V9RH01P0V9RH00`000000<c<c03<c<`0903<c<`030000000o?cl0
?clo00/0?clo00<0000004a<C01<C4`03`1<C4`00`000000FEUI05UIF@0J05UIF@030000001VIVH0
IVIV01`0IVIV203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolP09VI
V@030000002VYZH0YZJV01X0YZJV00<000000;>c/`2c/k<0402c/k<00`000000_kno0;no_`0;0;no
_`030000003<c<`0c<c<00P0c<c<00<000000=WIf@3IfMT01`3IfMT00`000000i^KV0>KViP050>KV
iP8000001P3clo<300000240oooo0P0000020??cl`8000000P3Vi^H010000000fMWI0=WIf@000002
0<c<c0050000002o_kl0_kno0000002c/k<00P0000000`2IVIT0000008b<S0020000000907=cL`00
0000000005UIF@000000C4a<0000000o?cl000000080<c<c00@0000002HV9P0V9RH000000`0I6AT2
0000000300`<30000000000002D000001P0<30`00`0000006ATI01TI6@0601TI6@030000000V9RH0
9RHV00H09RHV00<0000003<c<`0c<c<02@0c<c<00`000000?clo03lo?`0;03lo?`030000001<C4`0
C4a<0100C4a<00<0000005UIF@1IFET06@1IFET00`000000IVIV06IVIP0M06IVIPP0oooo0@000001
0?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo8@2IVIT00`000000YZJV0:JVYP0J0:JV
YP030000002c/k<0/k>c0100/k>c00<000000;no_`2o_kl02`2o_kl00`000000c<c<0<c<c0080<c<
c0800000203IfMT2000000L0i^KV0P0000070??cl`@000006P3oool300000080lo?c0P0000020>KV
iP80000000<0fMWI0000000000000P3<c<`02`000000_kno0;no_`000000/k>c0000002VYZH00000
09VIV@000000S8b<0080000000<0Lg=c0000000000000P1IFET01@000000C4a<0000000o?cl00000
0080<c<c0P0000000`0V9RH000000000000301TI6@80000000<030`<0000000000008000000700`<
308000001`0I6AT2000000P09RHV00<0000003<c<`0c<c<02@0c<c<00`000000?clo03lo?`0;03lo
?`030000001<C4`0C4a<0100C4a<00<0000005UIF@1IFET06@1IFET00`000000IVIV06IVIP0N06IV
IPP0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo8@2IVIT00`000000
YZJV0:JVYP0J0:JVYP030000002c/k<0/k>c0140/k>c00<000000;no_`2o_kl02`2o_kl00`000000
c<c<0<c<c0090<c<c0030000003IfMT0fMWI00L0fMWI0P0000070>KViP<00000203clo<4000001<0
oooo0`0000020??cl`<000000P3Vi^H200000080fMWI00D000000<c<c03<c<`0c<c<000000020;no
_`030000002c/k<0/k>c0080000000@0VIVI0000002<S8`0S8b<0P0000001P1cLg<0000006IVIP00
0000FEUI00000080C4a<00<0000003lo?`0000000`0c<c<00`0000009RHV02HV9P02000000<06ATI
0P00000200`<31/00000200<30`3000000L06ATI0P00000902HV9P030000000c<c<0<c<c00T0<c<c
00<0000003lo?`0o?cl02`0o?cl00`000000C4a<04a<C00A04a<C0030000001IFET0FEUI01T0FEUI
00<0000006IVIP1VIVH07P1VIVH80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?oo
o`050?ooob80VIVI00<000000:JVYP2VYZH06P2VYZH00`000000/k>c0;>c/`0A0;>c/`030000002o
_kl0_kno00/0_kno00<000000<c<c03<c<`02@3<c<`00`000000fMWI0=WIf@080=WIf@800000203V
i^H3000000T0lo?c4`0000020??cl`<000000`3Vi^H200000080fMWI0P0000030<c<c0040000002o
_kl0_kno00000080/k>c00D000000:JVYP000000VIVI0000000208b<S08000000P1cLg<200000080
FEUI00<0000004a<C00000000P0o?cl010000000<c<c03<c<`0c<c<2000000809RHV0P00000301TI
6@<000000P0<30`D000000T030`<0`00000801TI6@8000002@0V9RH2000000/0<c<c00<0000003lo
?`0o?cl02`0o?cl00`000000C4a<04a<C00A04a<C0030000001IFET0FEUI01T0FEUI00<0000006IV
IP1VIVH07`1VIVH80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooob80
VIVI00<000000:JVYP2VYZH06P2VYZH00`000000/k>c0;>c/`0B0;>c/`030000002o_kl0_kno00/0
_kno0P00000:0<c<c08000002P3IfMT2000000T0i^KV0`00000I0??cl`8000001@3Vi^H01@000000
fMWI0=WIf@3IfMT0000000@0c<c<00@000000;no_`2o_kl000000P2c/k<00`000000YZJV00000002
09VIV@050000002<S8`0000007moO`0000000P1cLg<01@000000IVIV0000001IFET000000080C4a<
00@0000003lo?`0o?cl00000100c<c<01@0000009RHV02HV9P0V9RH0000000D06ATI0P00000J00`<
30<000002@0I6AT2000000X09RHV00<0000003<c<`0c<c<02@0c<c<2000000d0?clo00<0000004a<
C01<C4`04P1<C4`00`000000FEUI05UIF@0I05UIF@030000001VIVH0IVIV01l0IVIV203oool10000
0040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolS09VIV@030000002VYZH0YZJV01X0
YZJV00<000000;>c/`2c/k<04P2c/k<00`000000_kno0;no_`0<0;no_`030000003<c<`0c<c<00T0
c<c<00<000000=WIf@3IfMT02@3IfMT2000000X0i^KV1000000@0??cl`D000001@3Vi^H200000080
fMWI0P0000040<c<c0040000002o_kl0_kno000000<0/k>c00<000000:JVYP0000000P2IVIT01@00
0000S8b<0000001oOgl000000080Lg=c00<0000006IVIP0000000P1IFET010000000C4a<04a<C000
000203lo?`030000000c<c<0<c<c0080<c<c0P00000202HV9P8000001@0I6AT50000014030`<1000
000:01TI6@8000002`0V9RH00`000000<c<c03<c<`0903<c<`030000000o?cl0?clo00`0?clo00<0
000004a<C01<C4`04P1<C4`00`000000FEUI05UIF@0I05UIF@030000001VIVH0IVIV0200IVIV203o
ool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolT09VIV@030000002VYZH0
YZJV01X0YZJV00<000000;>c/`2c/k<04P2c/k<00`000000_kno0;no_`0<0;no_`030000003<c<`0
c<c<00T0c<c<0P00000;0=WIf@800000303Vi^H3000000D0lo?c200000080>KViP8000000`3IfMT0
0`000000c<c<0<c<c0030<c<c0050000002o_kl0_kno0;no_`0000000P2c/k<01P000000YZJV0:JV
YP000000VIVI00000080S8b<00<0000007moO`0000000P1cLg<010000000IVIV06IVIP00000205UI
F@040000001<C4`0C4a<00000080?clo00<0000003<c<`0c<c<00`0c<c<0100000009RHV02HV9P0V
9RH2000000P06ATI2000000600`<30<00000300I6AT2000000/09RHV0P00000;03<c<`030000000o
?cl0?clo00`0?clo00<0000004a<C01<C4`04P1<C4`00`000000FEUI05UIF@0J05UIF@030000001V
IVH0IVIV0200IVIV203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolT
09VIV@030000002VYZH0YZJV01/0YZJV00<000000;>c/`2c/k<04P2c/k<00`000000_kno0;no_`0<
0;no_`8000002`3<c<`2000000/0fMWI0P00000=0>KViPD000003P3Vi^H2000000@0fMWI00<00000
0<c<c03<c<`00`3<c<`01@000000_kno0;no_`2o_kl0000000<0/k>c00<000000:JVYP0000000P2I
VIT01P000000S8b<08b<S0000000Ogmo00000080Lg=c00@0000006IVIP1VIVH000000P1IFET01@00
0000C4a<04a<C01<C4`000000080?clo00<0000003<c<`0c<c<00`0c<c<00`0000009RHV02HV9P02
02HV9P8000003P0I6AT6000000d06ATI0P00000;02HV9P8000002`0c<c<2000000h0?clo00<00000
04a<C01<C4`04P1<C4`00`000000FEUI05UIF@0J05UIF@030000001VIVH0IVIV0240IVIV203oool1
00000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolU09VIV@030000002VYZH0YZJV
01X0YZJV00<000000;>c/`2c/k<04P2c/k<00`000000_kno0;no_`0>0;no_`030000003<c<`0c<c<
00X0c<c<0P00000;0=WIf@@000006P3Vi^H2000000@0fMWI0P0000050<c<c0050000002o_kl0_kno
0;no_`0000000`2c/k<010000000YZJV0:JVYP00000209VIV@060000002<S8`0S8b<0000001oOgl0
00000P1cLg<010000000IVIV06IVIP00000305UIF@040000001<C4`0C4a<000000<0?clo0P000004
03<c<`800000100V9RH2000001/06ATI1000000;02HV9P800000300c<c<00`000000?clo03lo?`0=
03lo?`030000001<C4`0C4a<01<0C4a<00<0000005UIF@1IFET06@1IFET00`000000IVIV06IVIP0R
06IVIPP0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo9P2IVIT00`00
0000YZJV0:JVYP0J0:JVYP030000002c/k<0/k>c0180/k>c00<000000;no_`2o_kl03P2o_kl00`00
0000c<c<0<c<c00;0<c<c08000003@3IfMT400000180i^KV100000050=WIf@030000003<c<`0c<c<
00<0c<c<0P0000030;no_`050000002c/k<0/k>c0;>c/`0000000`2VYZH010000000VIVI09VIV@00
000208b<S0040000001oOgl0Ogmo00000080Lg=c00@0000006IVIP1VIVH000000`1IFET010000000
C4a<04a<C000000403lo?`030000000c<c<0<c<c00<0<c<c00<0000002HV9P0V9RH00`0V9RH40000
01<06ATI1000000=02HV9P8000003@0c<c<00`000000?clo03lo?`0=03lo?`030000001<C4`0C4a<
01<0C4a<00<0000005UIF@1IFET06P1IFET00`000000IVIV06IVIP0R06IVIPP0oooo0@0000010?oo
o`40oooo000O0?ooo`<000001@3ooolV09VIV@030000002VYZH0YZJV01/0YZJV00<000000;>c/`2c
/k<04P2c/k<00`000000_kno0;no_`0>0;no_`8000003@3<c<`2000000l0fMWI100000060>KViPP0
00001`3IfMT2000000D0c<c<00<000000;no_`2o_kl00P2o_kl00`000000/k>c0;>c/`020;>c/`04
0000002VYZH0YZJV00000080VIVI00D0000008b<S02<S8`0S8b<0000000207moO`040000001cLg<0
Lg=c00000080IVIV00D0000005UIF@1IFET0FEUI0000000304a<C0030000000o?cl0?clo0080?clo
00<0000003<c<`0c<c<00`0c<c<2000000L09RHV2000000701TI6@@000003`0V9RH2000000d0<c<c
0P00000?03lo?`030000001<C4`0C4a<01<0C4a<00<0000005UIF@1IFET06P1IFET00`000000IVIV
06IVIP0S06IVIPL0oooo0P0000020?ooo`007`3oool00`000000oooo0?ooo`050?ooobL0VIVI00<0
00000:JVYP2VYZH06`2VYZH00`000000/k>c0;>c/`0B0;>c/`030000002o_kl0_kno00l0_kno00<0
00000<c<c03<c<`0303<c<`200000140fMWI1P00000>0=WIf@030000003<c<`0c<c<00@0c<c<00<0
00000;no_`2o_kl00P2o_kl00`000000/k>c0;>c/`020;>c/`050000002VYZH0YZJV0:JVYP000000
0P2IVIT01@000000S8b<08b<S02<S8`000000080Ogmo00@0000007=cL`1cLg<000000`1VIVH01@00
0000FEUI05UIF@1IFET0000000<0C4a<00<0000003lo?`0o?cl00P0o?cl2000000D0<c<c00<00000
02HV9P0V9RH0300V9RH7000001409RHV0P00000>03<c<`030000000o?cl0?clo00h0?clo00<00000
04a<C01<C4`04`1<C4`00`000000FEUI05UIF@0K05UIF@030000001VIVH0IVIV02<0IVIV203oool1
00000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolW09VIV@030000002VYZH0YZJV
01`0YZJV00<000000;>c/`2c/k<04P2c/k<00`000000_kno0;no_`0?0;no_`030000003<c<`0c<c<
00d0c<c<0P00000Q0=WIf@8000001P3<c<`00`000000_kno0;no_`020;no_`030000002c/k<0/k>c
0080/k>c00D000000:JVYP2VYZH0YZJV0000000309VIV@040000002<S8`0S8b<000000<0Ogmo00@0
000007=cL`1cLg<000000`1VIVH01@000000FEUI05UIF@1IFET0000000@0C4a<00<0000003lo?`0o
?cl00`0o?cl00`000000<c<c03<c<`0303<c<`8000008P0V9RH2000000l0<c<c00<0000003lo?`0o
?cl03P0o?cl00`000000C4a<04a<C00C04a<C0030000001IFET0FEUI01/0FEUI00<0000006IVIP1V
IVH0901VIVH80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooobP0VIVI
00<000000:JVYP2VYZH0702VYZH00`000000/k>c0;>c/`0B0;>c/`030000002o_kl0_kno00l0_kno
0P00000?0<c<c0@000006P3IfMT3000000L0c<c<00<000000;no_`2o_kl00P2o_kl00`000000/k>c
0;>c/`030;>c/`050000002VYZH0YZJV0:JVYP0000000`2IVIT010000000S8b<08b<S000000307mo
O`040000001cLg<0Lg=c000000@0IVIV00D0000005UIF@1IFET0FEUI0000000404a<C0030000000o
?cl0?clo00<0?clo00<0000003<c<`0c<c<0100c<c<3000001/09RHV1000000?03<c<`800000400o
?cl00`000000C4a<04a<C00C04a<C0030000001IFET0FEUI01`0FEUI00<0000006IVIP1VIVH0901V
IVH80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooobT0VIVI00<00000
0:JVYP2VYZH06`2VYZH00`000000/k>c0;>c/`0C0;>c/`030000002o_kl0_kno0100_kno00<00000
0<c<c03<c<`0403<c<`500000100fMWI1@0000080<c<c08000001@2o_kl00`000000/k>c0;>c/`02
0;>c/`030000002VYZH0YZJV0080YZJV00@0000009VIV@2IVIT000000`2<S8`01@000000Ogmo07mo
O`1oOgl0000000<0Lg=c00D0000006IVIP1VIVH0IVIV0000000405UIF@030000001<C4`0C4a<0080
C4a<00<0000003lo?`0o?cl00`0o?cl2000000L0<c<c1@00000A02HV9PD000004P0c<c<00`000000
?clo03lo?`0?03lo?`030000001<C4`0C4a<01@0C4a<00<0000005UIF@1IFET06`1IFET00`000000
IVIV06IVIP0U06IVIPP0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo
:@2IVIT00`000000YZJV0:JVYP0L0:JVYP030000002c/k<0/k>c01<0/k>c00<000000;no_`2o_kl0
402o_kl00`000000c<c<0<c<c00D0<c<c0H000001@3IfMT5000000`0c<c<00<000000;no_`2o_kl0
102o_kl00`000000/k>c0;>c/`030;>c/`050000002VYZH0YZJV0:JVYP0000000`2IVIT01@000000
S8b<08b<S02<S8`0000000<0Ogmo00D0000007=cL`1cLg<0Lg=c0000000406IVIP050000001IFET0
FEUI05UIF@0000001@1<C4`00`000000?clo03lo?`0403lo?`030000000c<c<0<c<c00T0<c<c1P00
000502HV9PH000005P0c<c<00`000000?clo03lo?`0?03lo?`030000001<C4`0C4a<01@0C4a<00<0
000005UIF@1IFET0701IFET00`000000IVIV06IVIP0U06IVIPP0oooo0@0000010?ooo`40oooo000O
0?ooo`030000003oool0oooo00D0oooo:P2IVIT00`000000YZJV0:JVYP0L0:JVYP030000002c/k<0
/k>c01<0/k>c0P00000A0;no_`8000006P3<c<`5000000l0c<c<0P0000060;no_`030000002c/k<0
/k>c0080/k>c0P0000040:JVYP050000002IVIT0VIVI09VIV@0000000`2<S8`01@000000Ogmo07mo
O`1oOgl0000000<0Lg=c00<0000006IVIP1VIVH00P1VIVH00`000000FEUI05UIF@0205UIF@030000
001<C4`0C4a<00<0C4a<00<0000003lo?`0o?cl0100o?cl2000000l0<c<c1@00000J03<c<`800000
4@0o?cl00`000000C4a<04a<C00D04a<C0030000001IFET0FEUI01`0FEUI00<0000006IVIP1VIVH0
9P1VIVH80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooob/0VIVI00<0
00000:JVYP2VYZH0702VYZH00`000000/k>c0;>c/`0D0;>c/`8000004@2o_kl4000002H0c<c<1000
00060;no_`800000102c/k<00`000000YZJV0:JVYP030:JVYP030000002IVIT0VIVI0080VIVI00D0
000008b<S02<S8`0S8b<0000000307moO`050000001cLg<0Lg=c07=cL`0000001@1VIVH00`000000
FEUI05UIF@0205UIF@030000001<C4`0C4a<00<0C4a<0P00000603lo?`<000009`0c<c<400000140
?clo0P00000F04a<C0030000001IFET0FEUI01`0FEUI00<0000006IVIP1VIVH09`1VIVH80?ooo`40
00000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooob/0VIVI00<000000:JVYP2VYZH0
7@2VYZH00`000000/k>c0;>c/`0E0;>c/`8000004`2o_kl3000001l0c<c<100000090;no_`030000
002c/k<0/k>c00<0/k>c00<000000:JVYP2VYZH00`2VYZH00`000000VIVI09VIV@0209VIV@030000
002<S8`0S8b<0080S8b<00D0000007moO`1oOgl0Ogmo0000000407=cL`030000001VIVH0IVIV0080
IVIV00<0000005UIF@1IFET00`1IFET00`000000C4a<04a<C00404a<C0030000000o?cl0?clo00H0
?clo1000000P03<c<`<000004`0o?cl2000001L0C4a<00<0000005UIF@1IFET0701IFET00`000000
IVIV06IVIP0X06IVIPP0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo
;02IVIT00`000000YZJV0:JVYP0M0:JVYP8000005`2c/k<2000001@0_kno1000000G0<c<c0@00000
2`2o_kl2000000D0/k>c00<000000:JVYP2VYZH0102VYZH00`000000VIVI09VIV@0209VIV@030000
002<S8`0S8b<0080S8b<00D0000007moO`1oOgl0Ogmo0000000407=cL`030000001VIVH0IVIV00<0
IVIV00<0000005UIF@1IFET00`1IFET00`000000C4a<04a<C00404a<C0030000000o?cl0?clo00T0
?clo1000000H03<c<`@00000500o?cl2000001L0C4a<0P00000O05UIF@030000001VIVH0IVIV02P0
IVIV203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3oool]09VIV@030000
002VYZH0YZJV01h0YZJV00<000000;>c/`2c/k<05P2c/k<00`000000_kno0;no_`0E0;no_`T00000
2P3<c<`4000000d0_kno0P0000060;>c/`030000002VYZH0YZJV00@0YZJV00<0000009VIV@2IVIT0
0`2IVIT00`000000S8b<08b<S00208b<S0050000001oOgl0Ogmo07moO`000000101cLg<00`000000
IVIV06IVIP0306IVIP030000001IFET0FEUI00@0FEUI00<0000004a<C01<C4`0101<C4`2000000d0
?clo1000000;03<c<`T000005`0o?cl00`000000C4a<04a<C00F04a<C0030000001IFET0FEUI01h0
FEUI00<0000006IVIP1VIVH0:@1VIVH80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo
0?ooo`050?ooobh0VIVI00<000000:JVYP2VYZH07P2VYZH00`000000/k>c0;>c/`0F0;>c/`800000
7P2o_kl:00000100_kno00<000000;>c/`2c/k<01@2c/k<00`000000YZJV0:JVYP040:JVYP030000
002IVIT0VIVI00<0VIVI00<0000008b<S02<S8`00`2<S8`00`000000Ogmo07moO`0207moO`030000
001cLg<0Lg=c0080Lg=c00<0000006IVIP1VIVH00`1VIVH00`000000FEUI05UIF@0405UIF@030000
001<C4`0C4a<00D0C4a<00<0000003lo?`0o?cl03P0o?cl;000001h0?clo0P00000H04a<C0030000
001IFET0FEUI01h0FEUI00<0000006IVIP1VIVH0:P1VIVH80?ooo`4000000@3oool10?ooo`007`3o
ool00`000000oooo0?ooo`050?ooobh0VIVI00<000000:JVYP2VYZH07`2VYZH00`000000/k>c0;>c
/`0G0;>c/`800000=02o_kl2000000L0/k>c00<000000:JVYP2VYZH0102VYZH00`000000VIVI09VI
V@0409VIV@030000002<S8`0S8b<00<0S8b<00<0000007moO`1oOgl00P1oOgl00`000000Lg=c07=c
L`0207=cL`030000001VIVH0IVIV00@0IVIV00<0000005UIF@1IFET0101IFET00`000000C4a<04a<
C00504a<C0800000=@0o?cl2000001T0C4a<00<0000005UIF@1IFET07P1IFET00`000000IVIV06IV
IP0[06IVIPP0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo;`2IVIT0
0`000000YZJV0:JVYP0O0:JVYP8000006@2c/k<200000300_kno0P0000080;>c/`030000002VYZH0
YZJV00D0YZJV00<0000009VIV@2IVIT0102IVIT00`000000S8b<08b<S00308b<S0030000001oOgl0
Ogmo0080Ogmo00<0000007=cL`1cLg<00`1cLg<00`000000IVIV06IVIP0306IVIP030000001IFET0
FEUI00D0FEUI00<0000004a<C01<C4`01P1<C4`200000340?clo0P00000I04a<C08000008@1IFET0
0`000000IVIV06IVIP0[06IVIPP0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo
00D0oooo<02IVIT00`000000YZJV0:JVYP0P0:JVYP030000002c/k<0/k>c01P0/k>c0P00000[0;no
_`<00000202c/k<2000000L0YZJV00<0000009VIV@2IVIT0102IVIT00`000000S8b<08b<S00308b<
S0030000001oOgl0Ogmo00<0Ogmo00<0000007=cL`1cLg<00`1cLg<00`000000IVIV06IVIP0406IV
IP030000001IFET0FEUI00D0FEUI0P00000804a<C0<00000;00o?cl2000001X0C4a<00<0000005UI
F@1IFET0801IFET00`000000IVIV06IVIP0/06IVIPP0oooo0@0000010?ooo`40oooo000O0?ooo`03
0000003oool0oooo00D0oooo<@2IVIT00`000000YZJV0:JVYP0P0:JVYP8000006P2c/k<2000002H0
_kno0`00000:0;>c/`030000002VYZH0YZJV00H0YZJV00<0000009VIV@2IVIT01@2IVIT00`000000
S8b<08b<S00308b<S0030000001oOgl0Ogmo00<0Ogmo00<0000007=cL`1cLg<00`1cLg<00`000000
IVIV06IVIP0506IVIP030000001IFET0FEUI00H0FEUI00<0000004a<C01<C4`0201<C4`3000002L0
?clo0P00000J04a<C08000008P1IFET00`000000IVIV06IVIP0]06IVIPP0oooo0@0000010?ooo`40
oooo000O0?ooo`030000003oool0oooo00D0oooo<P2IVIT00`000000YZJV0:JVYP0Q0:JVYP030000
002c/k<0/k>c01T0/k>c1000000O0;no_`<00000302c/k<00`000000YZJV0:JVYP070:JVYP030000
002IVIT0VIVI00D0VIVI00<0000008b<S02<S8`00`2<S8`00`000000Ogmo07moO`0307moO`030000
001cLg<0Lg=c00@0Lg=c00<0000006IVIP1VIVH0101VIVH00`000000FEUI05UIF@0705UIF@030000
001<C4`0C4a<00X0C4a<1000000O03lo?`@000006`1<C4`00`000000FEUI05UIF@0Q05UIF@030000
001VIVH0IVIV02h0IVIV203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3o
oolc09VIV@030000002VYZH0YZJV0240YZJV0P00000M0;>c/`@00000602o_kl3000000h0/k>c00<0
00000:JVYP2VYZH01`2VYZH00`000000VIVI09VIV@0609VIV@030000002<S8`0S8b<00<0S8b<00<0
000007moO`1oOgl00`1oOgl00`000000Lg=c07=cL`0407=cL`030000001VIVH0IVIV00D0IVIV00<0
000005UIF@1IFET01`1IFET00`000000C4a<04a<C00=04a<C0<00000600o?cl4000001d0C4a<0P00
000S05UIF@030000001VIVH0IVIV02l0IVIV203oool100000040oooo0@3oool001l0oooo00<00000
0?ooo`3oool01@3ooold09VIV@030000002VYZH0YZJV0280YZJV00<000000;>c/`2c/k<07P2c/k<4
000000/0_kno2@00000@0;>c/`030000002VYZH0YZJV00P0YZJV00<0000009VIV@2IVIT01@2IVIT0
0`000000S8b<08b<S00408b<S0030000001oOgl0Ogmo00<0Ogmo00<0000007=cL`1cLg<0101cLg<0
0`000000IVIV06IVIP0506IVIP030000001IFET0FEUI00P0FEUI00<0000004a<C01<C4`03`1<C4`9
000000/0?clo1000000P04a<C0030000001IFET0FEUI0280FEUI00<0000006IVIP1VIVH0<01VIVH8
0?ooo`4000000@3oool10?ooo`007`3oool3000000D0oooo=@2IVIT00`000000YZJV0:JVYP0R0:JV
YP8000008P2c/k<;000001P0/k>c00<000000:JVYP2VYZH0202VYZH00`000000VIVI09VIV@0609VI
V@030000002<S8`0S8b<00@0S8b<00<0000007moO`1oOgl0101oOgl00`000000Lg=c07=cL`0407=c
L`030000001VIVH0IVIV00D0IVIV00<0000005UIF@1IFET0201IFET00`000000C4a<04a<C00G04a<
C0/000008P1<C4`2000002@0FEUI00<0000006IVIP1VIVH0<@1VIVH70?ooo`8000000P3oool001l0
oooo00<000000?ooo`3oool01@3ooolf09VIV@030000002VYZH0YZJV02<0YZJV00<000000;>c/`2c
/k<0@@2c/k<00`000000YZJV0:JVYP090:JVYP030000002IVIT0VIVI00H0VIVI00<0000008b<S02<
S8`0102<S8`00`000000Ogmo07moO`0407moO`030000001cLg<0Lg=c00@0Lg=c00<0000006IVIP1V
IVH01P1VIVH00`000000FEUI05UIF@0805UIF@030000001<C4`0C4a<0480C4a<00<0000005UIF@1I
FET08`1IFET00`000000IVIV06IVIP0b06IVIPP0oooo0@0000010?ooo`40oooo000O0?ooo`030000
003oool0oooo00D0oooo=`2IVIT00`000000YZJV0:JVYP0S0:JVYP800000@02c/k<00`000000YZJV
0:JVYP090:JVYP030000002IVIT0VIVI00H0VIVI00<0000008b<S02<S8`01@2<S8`00`000000Ogmo
07moO`0407moO`030000001cLg<0Lg=c00D0Lg=c00<0000006IVIP1VIVH01@1VIVH00`000000FEUI
05UIF@0905UIF@030000001<C4`0C4a<03l0C4a<0P00000U05UIF@030000001VIVH0IVIV03<0IVIV
203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolh09VIV@030000002V
YZH0YZJV02@0YZJV0`00000k0;>c/`800000302VYZH00`000000VIVI09VIV@0609VIV@030000002<
S8`0S8b<00D0S8b<00<0000007moO`1oOgl0101oOgl00`000000Lg=c07=cL`0507=cL`030000001V
IVH0IVIV00H0IVIV00<0000005UIF@1IFET02@1IFET3000003/0C4a<0`00000V05UIF@030000001V
IVH0IVIV03@0IVIV203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3oooli
09VIV@030000002VYZH0YZJV02H0YZJV0P00000f0;>c/`<000003@2VYZH00`000000VIVI09VIV@06
09VIV@030000002<S8`0S8b<00H0S8b<00<0000007moO`1oOgl0101oOgl00`000000Lg=c07=cL`06
07=cL`030000001VIVH0IVIV00H0IVIV00<0000005UIF@1IFET02`1IFET3000003H0C4a<0P00000X
05UIF@030000001VIVH0IVIV03D0IVIV203oool100000040oooo0@3oool001l0oooo00<000000?oo
o`3oool01@3ooolj09VIV@800000:02VYZH300000340/k>c0P00000?0:JVYP030000002IVIT0VIVI
00L0VIVI00<0000008b<S02<S8`01P2<S8`00`000000Ogmo07moO`0407moO`030000001cLg<0Lg=c
00H0Lg=c00<0000006IVIP1VIVH01`1VIVH00`000000FEUI05UIF@0=05UIF@800000<@1<C4`30000
02P0FEUI0P00000h06IVIPP0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0
oooo?02IVIT00`000000YZJV0:JVYP0X0:JVYP<00000:`2c/k<3000000l0YZJV0P00000909VIV@03
0000002<S8`0S8b<00H0S8b<00<0000007moO`1oOgl01P1oOgl00`000000Lg=c07=cL`0607=cL`03
0000001VIVH0IVIV00L0IVIV00<0000005UIF@1IFET03P1IFET3000002/0C4a<0`00000Z05UIF@03
0000001VIVH0IVIV03P0IVIV203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool0
1@3oool00`000000VIVI09VIV@0j09VIV@030000002VYZH0YZJV02X0YZJV0P00000V0;>c/`<00000
4@2VYZH00`000000VIVI09VIV@0809VIV@030000002<S8`0S8b<00L0S8b<00<0000007moO`1oOgl0
1P1oOgl00`000000Lg=c07=cL`0607=cL`030000001VIVH0IVIV00P0IVIV00<0000005UIF@1IFET0
401IFET3000002H0C4a<0P00000/05UIF@030000001VIVH0IVIV03T0IVIV00<000000?ooo`3oool0
1@3oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3oool00`2<S8`0000009VI
V@0k09VIV@800000;02VYZH3000001l0/k>c1000000C0:JVYP030000002IVIT0VIVI00P0VIVI00<0
000008b<S02<S8`0202<S8`00`000000Ogmo07moO`0607moO`030000001cLg<0Lg=c00L0Lg=c00<0
000006IVIP1VIVH0201VIVH2000001<0FEUI1000000O04a<C0<00000;01IFET2000003/0IVIV00<0
00000?ooo`3oool01P3oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3oool2
08b<S0030000002IVIT0VIVI03/0VIVI00<000000:JVYP2VYZH0;02VYZH5000001D0/k>c1@00000F
0:JVYP030000002IVIT0VIVI00T0VIVI00<0000008b<S02<S8`0202<S8`00`000000Ogmo07moO`06
07moO`030000001cLg<0Lg=c00L0Lg=c00<0000006IVIP1VIVH02P1VIVH00`000000FEUI05UIF@0D
05UIF@D000005@1<C4`5000002h0FEUI00<0000006IVIP1VIVH0>P1VIVH00`000000Lg=c0?ooo`07
0?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooo`80S8b<00<0000009VI
V@2IVIT0?02IVIT200000340YZJV200000070;>c/`H000006P2VYZH00`000000VIVI09VIV@0909VI
V@030000002<S8`0S8b<00T0S8b<00<0000007moO`1oOgl01P1oOgl00`000000Lg=c07=cL`0807=c
L`030000001VIVH0IVIV00X0IVIV00<0000005UIF@1IFET0601IFET6000000L0C4a<2000000a05UI
F@800000?@1VIVH00`000000Lg=c0?ooo`070?ooo`4000000@3oool10?ooo`007`3oool00`000000
oooo0?ooo`050?ooo`<0S8b<00<0000009VIV@2IVIT0?@2IVIT00`000000YZJV0:JVYP0f0:JVYPL0
00007P2VYZH2000000`0VIVI00<0000008b<S02<S8`0202<S8`00`000000Ogmo07moO`0707moO`03
0000001cLg<0Lg=c00T0Lg=c00<0000006IVIP1VIVH02P1VIVH00`000000FEUI05UIF@0M05UIF@L0
0000>01IFET00`000000IVIV06IVIP0l06IVIP030000001cLg<0Lg=c00P0oooo0@0000010?ooo`40
oooo000O0?ooo`030000003oool0oooo00D0oooo102<S8`00`000000VIVI09VIV@0m09VIV@800000
FP2VYZH00`000000VIVI09VIV@0;09VIV@030000002<S8`0S8b<00T0S8b<00<0000007moO`1oOgl0
201oOgl00`000000Lg=c07=cL`0807=cL`030000001VIVH0IVIV00/0IVIV00<0000005UIF@1IFET0
F@1IFET2000003h0IVIV00@0000007=cL`1cLg<0Lg=c203oool100000040oooo0@3oool001l0oooo
00<000000?ooo`3oool01@3oool508b<S0030000002IVIT0VIVI03h0VIVI0P00001G0:JVYP030000
002IVIT0VIVI00`0VIVI00<0000008b<S02<S8`02@2<S8`00`000000Ogmo07moO`0807moO`030000
001cLg<0Lg=c00T0Lg=c00<0000006IVIP1VIVH02`1VIVH00`000000FEUI05UIF@1F05UIF@800000
?`1VIVH00`000000Lg=c07=cL`0207=cL`P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003o
ool0oooo00D0oooo1P2<S8`00`000000VIVI09VIV@0o09VIV@030000002VYZH0YZJV05<0YZJV00<0
000009VIV@2IVIT0302IVIT00`000000S8b<08b<S00:08b<S0030000001oOgl0Ogmo00P0Ogmo00<0
000007=cL`1cLg<02@1cLg<00`000000IVIV06IVIP0<06IVIP030000001IFET0FEUI05@0FEUI00<0
000006IVIP1VIVH0?`1VIVH00`000000Lg=c07=cL`0207=cL`P0oooo0@0000010?ooo`40oooo000D
0?ooo`050;md0000000000000000001d_ol01P3oool00`000000oooo0?ooo`050?ooo`L0S8b<00<0
000009VIV@2IVIT0?`2IVIT200000580YZJV00<0000009VIV@2IVIT03@2IVIT00`000000S8b<08b<
S00:08b<S0030000001oOgl0Ogmo00P0Ogmo00<0000007=cL`1cLg<02P1cLg<00`000000IVIV06IV
IP0<06IVIP800000DP1IFET200000440IVIV00<0000007=cL`1cLg<00`1cLg<80?ooo`4000000@3o
ool10?ooo`004`3oool01`2oM00007Bo0?ooo`3oool0omnL04P0001d_ol01@3oool00`000000oooo
0?ooo`050?ooo`L0S8b<00<0000009VIV@2IVIT0@@2IVIT00`000000YZJV0:JVYP1=0:JVYP800000
3`2IVIT00`000000S8b<08b<S00;08b<S0030000001oOgl0Ogmo00P0Ogmo00<0000007=cL`1cLg<0
2P1cLg<00`000000IVIV06IVIP0>06IVIP030000001IFET0FEUI04h0FEUI00<0000006IVIP1VIVH0
@01VIVH00`000000Lg=c07=cL`0407=cL`P0oooo0@0000010?ooo`40oooo000H0?ooo`030?noM000
M;l0oooo00@0oooo00<000000?ooo`3oool01@3oool808b<S0030000002IVIT0VIVI0440VIVI0P00
001<0:JVYP030000002IVIT0VIVI00l0VIVI00<0000008b<S02<S8`02P2<S8`00`000000Ogmo07mo
O`0:07moO`030000001cLg<0Lg=c00X0Lg=c00<0000006IVIP1VIVH03P1VIVH00`000000FEUI05UI
F@1;05UIF@800000@P1VIVH00`000000Lg=c07=cL`0507=cL`P0oooo0@0000010?ooo`40oooo000H
0?ooo`030?noM000M;l0oooo00@0oooo00<000000?ooo`3oool01@3oool908b<S0030000002IVIT0
VIVI0480VIVI0P0000190:JVYP030000002IVIT0VIVI00l0VIVI00<0000008b<S02<S8`02`2<S8`0
0`000000Ogmo07moO`0:07moO`030000001cLg<0Lg=c00X0Lg=c00<0000006IVIP1VIVH03`1VIVH2
000004T0FEUI0P00001406IVIP030000001cLg<0Lg=c00D0Lg=c203oool100000040oooo0@3oool0
01P0oooo00<0W4P007Boo`3oool0103oool4000000@0oooo2P2<S8`00`000000VIVI09VIV@1309VI
V@800000A@2VYZH200000180VIVI00<0000008b<S02<S8`02`2<S8`00`000000Ogmo07moO`0:07mo
O`030000001cLg<0Lg=c00/0Lg=c00<0000006IVIP1VIVH0401VIVH2000004D0FEUI0P00001506IV
IP030000001cLg<0Lg=c00H0Lg=c1P3oool300000080oooo000C0?ooo`030?oo_`1d000000000080
000000<0B9cO0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`/0S8b<00<0000009VIV@2I
VIT0A02IVIT200000440YZJV0P00000C09VIV@030000002<S8`0S8b<00`0S8b<00<0000007moO`1o
Ogl02P1oOgl00`000000Lg=c07=cL`0<07=cL`030000001VIVH0IVIV0140IVIV0P00001105UIF@80
0000AP1VIVH00`000000Lg=c07=cL`0707=cL`P0oooo0@0000010?ooo`40oooo000C0?ooo`030?oo
_`1d07@0_ooo00T0oooo00<000000?ooo`3oool01@3oool<08b<S0030000002IVIT0VIVI04D0VIVI
0`00000k0:JVYP<00000502IVIT00`000000S8b<08b<S00<08b<S0030000001oOgl0Ogmo00/0Ogmo
00<0000007=cL`1cLg<03@1cLg<00`000000IVIV06IVIP0B06IVIP<00000>`1IFET3000004L0IVIV
00<0000007=cL`1cLg<0201cLg<80?ooo`4000000@3oool10?ooo`004`3oool00`3ookl0M01d0;oo
o`090?ooo`030000003oool0oooo00D0oooo3@2<S8`00`000000VIVI09VIV@1709VIV@<00000=@2V
YZH3000001H0VIVI00<0000008b<S02<S8`03@2<S8`00`000000Ogmo07moO`0<07moO`030000001c
Lg<0Lg=c00d0Lg=c00<0000006IVIP1VIVH0501VIVH3000003D0FEUI0`00001906IVIP030000001c
Lg<0Lg=c00T0Lg=c203oool100000040oooo0@3oool001<0oooo00<0oono07@0000000000P000000
0`0007@0_ooo0?ooo`040?ooo`030000003oool0oooo00D0oooo3P2<S8`00`000000VIVI09VIV@19
09VIV@800000;`2VYZH4000001P0VIVI00<0000008b<S02<S8`03P2<S8`00`000000Ogmo07moO`0<
07moO`030000001cLg<0Lg=c00d0Lg=c00<0000006IVIP1VIVH05`1VIVH4000002l0FEUI0P00001;
06IVIP030000001cLg<0Lg=c00X0Lg=c203oool100000040oooo0@3oool001l0oooo00<000000?oo
o`3oool01@3oool?08b<S0030000002IVIT0VIVI04X0VIVI0`00000X0:JVYP@000006`2IVIT00`00
0000S8b<08b<S00?08b<S0030000001oOgl0Ogmo00`0Ogmo00<0000007=cL`1cLg<03P1cLg<00`00
0000IVIV06IVIP0J06IVIP@00000:01IFET3000004`0IVIV00<0000007=cL`1cLg<02`1cLg<80?oo
o`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?oooa00S8b<00<0000009VIV@2I
VIT0C02IVIT5000001l0YZJV1000000N09VIV@030000002<S8`0S8b<00l0S8b<00<0000007moO`1o
Ogl03@1oOgl00`000000Lg=c07=cL`0?07=cL`030000001VIVH0IVIV01d0IVIV1000000O05UIF@D0
0000CP1VIVH00`000000Lg=c07=cL`0<07=cL`P0oooo0@0000010?ooo`40oooo000O0?ooo`030000
003oool0oooo00D0oooo4@2<S8`00`000000VIVI09VIV@1@09VIV@P000003@2VYZH:00000280VIVI
00<0000008b<S02<S8`03`2<S8`00`000000Ogmo07moO`0>07moO`030000001cLg<0Lg=c00l0Lg=c
00<0000006IVIP1VIVH0801VIVH:000000d0FEUI2000001B06IVIP030000001cLg<0Lg=c00d0Lg=c
203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolB08b<S0030000002I
VIT0VIVI05L0VIVI3@00000[09VIV@030000002<S8`0S8b<0100S8b<00<0000007moO`1oOgl03P1o
Ogl00`000000Lg=c07=cL`0@07=cL`030000001VIVH0IVIV02T0IVIV3@00001I06IVIP030000001c
Lg<0Lg=c00h0Lg=c203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolC
08b<S0800000SP2IVIT00`000000S8b<08b<S00A08b<S0030000001oOgl0Ogmo00h0Ogmo00<00000
07=cL`1cLg<04@1cLg<00`000000IVIV06IVIP2<06IVIP8000004@1cLg<80?ooo`4000000@3oool1
0?ooo`007`3oool00`000000oooo0?ooo`050?oooaD0S8b<00<0000009VIV@2IVIT0RP2IVIT00`00
0000S8b<08b<S00A08b<S0030000001oOgl0Ogmo00l0Ogmo00<0000007=cL`1cLg<04@1cLg<00`00
0000IVIV06IVIP2;06IVIP030000001cLg<0Lg=c0140Lg=c203oool100000040oooo0@3oool001l0
oooo00<000000?ooo`3oool01@3ooolF08b<S0030000002IVIT0VIVI08P0VIVI00<0000008b<S02<
S8`04P2<S8`00`000000Ogmo07moO`0@07moO`030000001cLg<0Lg=c0140Lg=c00<0000006IVIP1V
IVH0R@1VIVH00`000000Lg=c07=cL`0B07=cL`P0oooo0@0000010?ooo`40oooo000O0?ooo`030000
003oool0oooo00D0oooo5`2<S8`00`000000VIVI09VIV@2609VIV@030000002<S8`0S8b<01<0S8b<
00<0000007moO`1oOgl0401oOgl00`000000Lg=c07=cL`0B07=cL`030000001VIVH0IVIV08L0IVIV
00<0000007=cL`1cLg<04`1cLg<80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?oo
o`050?oooaP0S8b<00<0000009VIV@2IVIT0Q02IVIT00`000000S8b<08b<S00D08b<S0030000001o
Ogl0Ogmo0100Ogmo00<0000007=cL`1cLg<04`1cLg<00`000000IVIV06IVIP2506IVIP030000001c
Lg<0Lg=c01@0Lg=c203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolI
08b<S0800000P`2IVIT00`000000S8b<08b<S00D08b<S0030000001oOgl0Ogmo0140Ogmo00<00000
07=cL`1cLg<0501cLg<00`000000IVIV06IVIP2206IVIP8000005`1cLg<80?ooo`4000000@3oool1
0?ooo`007`3oool00`000000oooo0?ooo`050?oooa/0S8b<00<0000009VIV@2IVIT0P02IVIT00`00
0000S8b<08b<S00D08b<S0030000001oOgl0Ogmo0180Ogmo00<0000007=cL`1cLg<0501cLg<00`00
0000IVIV06IVIP2006IVIP030000001cLg<0Lg=c01L0Lg=c203oool100000040oooo0@3oool001l0
oooo00<000000?ooo`3oool01@3ooolL08b<S0030000002IVIT0VIVI07h0VIVI00<0000008b<S02<
S8`05@2<S8`00`000000Ogmo07moO`0B07moO`030000001cLg<0Lg=c01D0Lg=c00<0000006IVIP1V
IVH0OP1VIVH00`000000Lg=c07=cL`0H07=cL`P0oooo0@0000010?ooo`40oooo000O0?ooo`030000
003oool0oooo00D0oooo7@2<S8`00`000000VIVI09VIV@1k09VIV@800000602<S8`00`000000Ogmo
07moO`0B07moO`030000001cLg<0Lg=c01H0Lg=c0P00001m06IVIP030000001cLg<0Lg=c01T0Lg=c
203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolN08b<S0800000NP2I
VIT00`000000S8b<08b<S00G08b<S0030000001oOgl0Ogmo01@0Ogmo00<0000007=cL`1cLg<05`1c
Lg<00`000000IVIV06IVIP1h06IVIP800000701cLg<80?ooo`4000000@3oool10?ooo`007`3oool3
000000D0oooo802<S8`00`000000VIVI09VIV@1e09VIV@8000006P2<S8`00`000000Ogmo07moO`0D
07moO`030000001cLg<0Lg=c01P0Lg=c0P00001g06IVIP030000001cLg<0Lg=c01`0Lg=c1`3oool2
00000080oooo000O0?ooo`030000003oool0oooo00D0oooo8@2<S8`2000007@0VIVI00<0000008b<
S02<S8`06P2<S8`00`000000Ogmo07moO`0D07moO`030000001cLg<0Lg=c01X0Lg=c00<0000006IV
IP1VIVH0LP1VIVH2000001l0Lg=c203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3o
ool01@3ooolS08b<S0800000L@2IVIT00`000000S8b<08b<S00J08b<S0030000001oOgl0Ogmo01H0
Ogmo00<0000007=cL`1cLg<06P1cLg<00`000000IVIV06IVIP1_06IVIP8000008@1cLg<80?ooo`40
00000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooobD0S8b<0P00001]09VIV@800000
7@2<S8`00`000000Ogmo07moO`0F07moO`030000001cLg<0Lg=c01/0Lg=c0P00001]06IVIP800000
8`1cLg<80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooobL0S8b<00<0
000009VIV@2IVIT0J@2IVIT00`000000S8b<08b<S00M08b<S0030000001oOgl0Ogmo01H0Ogmo00<0
000007=cL`1cLg<07@1cLg<00`000000IVIV06IVIP1Y06IVIP030000001cLg<0Lg=c02<0Lg=c203o
ool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolX08b<S0800000I`2IVIT2
000001l0S8b<00<0000007moO`1oOgl05`1oOgl00`000000Lg=c07=cL`0N07=cL`800000I`1VIVH2
000002H0Lg=c203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolZ08b<
S0800000I02IVIT00`000000S8b<08b<S00O08b<S0030000001oOgl0Ogmo01P0Ogmo00<0000007=c
L`1cLg<07`1cLg<00`000000IVIV06IVIP1R06IVIP800000:01cLg<80?ooo`4000000@3oool10?oo
o`007`3oool00`000000oooo0?ooo`050?ooob`0S8b<0P00001P09VIV@8000008P2<S8`00`000000
Ogmo07moO`0H07moO`030000001cLg<0Lg=c0200Lg=c0P00001P06IVIP800000:P1cLg<80?ooo`40
00000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooobh0S8b<0P00001L09VIV@800000
902<S8`00`000000Ogmo07moO`0H07moO`030000001cLg<0Lg=c0280Lg=c0P00001L06IVIP800000
;01cLg<80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?oooc00S8b<0P00
001I09VIV@030000002<S8`0S8b<02<0S8b<00<0000007moO`1oOgl06P1oOgl00`000000Lg=c07=c
L`0S07=cL`030000001VIVH0IVIV05L0IVIV0P00000^07=cL`P0oooo0@0000010?ooo`40oooo000O
0?ooo`030000003oool0oooo00D0oooo<P2<S8`2000005D0VIVI0P00000V08b<S0030000001oOgl0
Ogmo01X0Ogmo00<0000007=cL`1cLg<0901cLg<2000005D0IVIV0P00000`07=cL`P0oooo0@000001
0?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo=02<S8`200000540VIVI0P00000X08b<
S0030000001oOgl0Ogmo01X0Ogmo00<0000007=cL`1cLg<09P1cLg<200000540IVIV0P00000b07=c
L`P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo=P2<S8`2000004d0
VIVI0P00000Y08b<S0030000001oOgl0Ogmo01`0Ogmo00<0000007=cL`1cLg<09`1cLg<2000004d0
IVIV0P00000d07=cL`P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo
>02<S8`3000004P0VIVI0P00000[08b<S0030000001oOgl0Ogmo01`0Ogmo00<0000007=cL`1cLg<0
:@1cLg<2000004P0IVIV0`00000f07=cL`P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003o
ool0oooo00D0oooo>`2<S8`400000400VIVI1000000/08b<S0030000001oOgl0Ogmo01d0Ogmo00<0
000007=cL`1cLg<0:`1cLg<400000400IVIV1000000i07=cL`P0oooo0@0000010?ooo`40oooo000O
0?ooo`030000003oool0oooo00D0oooo?`2<S8`3000003T0VIVI1000000`08b<S0030000001oOgl0
Ogmo01d0Ogmo00<0000007=cL`1cLg<0;`1cLg<4000003T0IVIV0`00000m07=cL`P0oooo0@000001
0?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo@P2<S8`400000340VIVI1000000c08b<
S0030000001oOgl0Ogmo01l0Ogmo00<0000007=cL`1cLg<0<P1cLg<400000340IVIV1000001007=c
L`P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0ooooAP2<S8`4000002T0
VIVI1000000g08b<S0030000001oOgl0Ogmo01l0Ogmo00<0000007=cL`1cLg<0=P1cLg<4000002T0
IVIV1000001407=cL`P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo
BP2<S8`4000001l0VIVI1P00000j08b<S0030000001oOgl0Ogmo0240Ogmo00<0000007=cL`1cLg<0
>@1cLg<6000001l0IVIV1000001807=cL`P0oooo0@0000010?ooo`40oooo000O0?ooo`<000001@3o
oom>08b<S0X000003@2IVIT800000400S8b<00<0000007moO`1oOgl08@1oOgl00`000000Lg=c07=c
L`0o07=cL`P000003@1VIVH:000004`0Lg=c1`3oool200000080oooo000O0?ooo`030000003oool0
oooo00D0ooooF02<S8`=000004P0S8b<00<0000007moO`1oOgl08@1oOgl00`000000Lg=c07=cL`17
07=cL`d00000EP1cLg<80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?oo
oj`0S8b<00<0000007moO`1oOgl08`1oOgl00`000000Lg=c07=cL`2Y07=cL`P0oooo0@0000010?oo
o`40oooo000O0?ooo`030000003oool0oooo00D0oooo[02<S8`00`000000Ogmo07moO`0S07moO`03
0000001cLg<0Lg=c0:T0Lg=c203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool0
1@3ooon[08b<S0030000001oOgl0Ogmo02D0Ogmo00<0000007=cL`1cLg<0Z01cLg<80?ooo`400000
0@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?oooj/0S8b<00<0000007moO`1oOgl09@1o
Ogl00`000000Lg=c07=cL`2X07=cL`P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0
oooo00D0ooooZ`2<S8`00`000000Ogmo07moO`0U07moO`030000001cLg<0Lg=c0:P0Lg=c203oool1
00000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooonZ08b<S0030000001oOgl0Ogmo
02L0Ogmo00<0000007=cL`1cLg<0Y`1cLg<80?ooo`4000000@3oool10?ooo`007`3oool00`000000
oooo0?ooo`050?ooojX0S8b<00<0000007moO`1oOgl09`1oOgl00`000000Lg=c07=cL`2W07=cL`P0
oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0ooooZ@2<S8`00`000000Ogmo
07moO`0Y07moO`030000001cLg<0Lg=c0:H0Lg=c203oool100000040oooo0@3oool001l0oooo00<0
00000?ooo`3oool01@3ooonY08b<S0030000001oOgl0Ogmo02T0Ogmo00<0000007=cL`1cLg<0YP1c
Lg<80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooojP0S8b<00<00000
07moO`1oOgl0:`1oOgl00`000000Lg=c07=cL`2U07=cL`P0oooo0@0000010?ooo`40oooo000O0?oo
o`030000003oool0oooo00D0ooooZ02<S8`00`000000Ogmo07moO`0[07moO`030000001cLg<0Lg=c
0:D0Lg=c203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooonW08b<S003
0000001oOgl0Ogmo02d0Ogmo00<0000007=cL`1cLg<0Y01cLg<80?ooo`4000000@3oool10?ooo`00
7`3oool00`000000oooo0?ooo`050?ooojL0S8b<00<0000007moO`1oOgl0;@1oOgl00`000000Lg=c
07=cL`2T07=cL`P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0ooooYP2<
S8`00`000000Ogmo07moO`0_07moO`030000001cLg<0Lg=c0:<0Lg=c203oool100000040oooo0@3o
ool001l0oooo00<000000?ooo`3oool01@3ooonV08b<S0030000001oOgl0Ogmo02l0Ogmo00<00000
07=cL`1cLg<0X`1cLg<80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?oo
ojD0S8b<00<0000007moO`1oOgl0<@1oOgl00`000000Lg=c07=cL`2R07=cL`P0oooo0@0000010?oo
o`40oooo000O0?ooo`030000003oool0oooo00D0ooooY@2<S8`00`000000Ogmo07moO`0a07moO`03
0000001cLg<0Lg=c0:80Lg=c203oool100000040oooo0@3oool001l0oooo0`0000050?oooj@0S8b<
00<0000007moO`1oOgl0<`1oOgl00`000000Lg=c07=cL`2Q07=cL`L0oooo0P0000020?ooo`007`3o
ool00`000000oooo0?ooo`050?oooj@0S8b<00<0000007moO`1oOgl0=01oOgl00`000000Lg=c07=c
L`2P07=cL`P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0ooooX`2<S8`0
0`000000Ogmo07moO`0e07moO`030000001cLg<0Lg=c0:00Lg=c203oool100000040oooo0@3oool0
01l0oooo00<000000?ooo`3oool01@3ooonS08b<S0030000001oOgl0Ogmo03H0Ogmo00<0000007=c
L`1cLg<0W`1cLg<80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?oooj80
S8b<00<0000007moO`1oOgl0=`1oOgl00`000000Lg=c07=cL`2O07=cL`P0oooo0@0000010?ooo`40
oooo000O0?ooo`030000003oool0oooo00D0ooooXP2<S8`00`000000Ogmo07moO`0h07moO`030000
001cLg<0Lg=c09h0Lg=c203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3o
oonQ08b<S0030000001oOgl0Ogmo03T0Ogmo00<0000007=cL`1cLg<0WP1cLg<80?ooo`4000000@3o
ool10?ooo`007`3oool00`000000oooo0?ooo`050?oooj40S8b<00<0000007moO`1oOgl0>P1oOgl0
0`000000Lg=c07=cL`2M07=cL`P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo
00D0ooooX02<S8`00`000000Ogmo07moO`0k07moO`030000001cLg<0Lg=c09d0Lg=c203oool10000
0040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooonO08b<S0030000001oOgl0Ogmo03d0
Ogmo00<0000007=cL`1cLg<0W01cLg<80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo
0?ooo`050?oooih0S8b<00<0000007moO`1oOgl0?`1oOgl00`000000Lg=c07=cL`2K07=cL`P0oooo
0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0ooooWP2<S8`00`000000Ogmo07mo
O`1007moO`030000001cLg<0Lg=c09X0Lg=c203oool100000040oooo0@3oool001l0oooo00<00000
0?ooo`3oool01@3ooonM08b<S0030000001oOgl0Ogmo0440Ogmo00<0000007=cL`1cLg<0VP1cLg<8
0?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?oooi`0S8b<00<0000007mo
O`1oOgl0@`1oOgl00`000000Lg=c07=cL`2I07=cL`P0oooo0@0000010?ooo`40oooo000O0?ooo`03
0000003oool0oooo00D0ooooW02<S8`00`000000Ogmo07moO`1407moO`030000001cLg<0Lg=c09P0
Lg=c203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooonK08b<S0030000
001oOgl0Ogmo04H0Ogmo00<0000007=cL`1cLg<0U`1cLg<80?ooo`4000000@3oool10?ooo`007`3o
ool00`000000oooo0?ooo`050?oooiX0S8b<00<0000007moO`1oOgl0A`1oOgl00`000000Lg=c07=c
L`2G07=cL`P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0ooooV@2<S8`0
0`000000Ogmo07moO`1907moO`030000001cLg<0Lg=c09H0Lg=c203oool100000040oooo0@3oool0
01l0oooo00<000000?ooo`3oool01@3ooonI08b<S0030000001oOgl0Ogmo04X0Ogmo00<0000007=c
L`1cLg<0U@1cLg<80?ooo`4000000@3oool10?ooo`007`3oool3000000D0ooooV02<S8`00`000000
Ogmo07moO`1<07moO`030000001cLg<0Lg=c09@0Lg=c1`3oool200000080oooo000O0?ooo`030000
003oool0oooo00D0ooooU`2<S8`00`000000Ogmo07moO`1=07moO`030000001cLg<0Lg=c09@0Lg=c
203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooonG08b<S0030000001o
Ogl0Ogmo04h0Ogmo00<0000007=cL`1cLg<0T`1cLg<80?ooo`4000000@3oool10?ooo`007`3oool0
0`000000oooo0?ooo`050?oooiH0S8b<00<0000007moO`1oOgl0D01oOgl00`000000Lg=c07=cL`2B
07=cL`P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0ooooU@2<S8`00`00
0000Ogmo07moO`1B07moO`030000001cLg<0Lg=c0940Lg=c203oool100000040oooo0@3oool001l0
oooo00<000000?ooo`3oool01@3ooonD08b<S0030000001oOgl0Ogmo05<0Ogmo00<0000007=cL`1c
Lg<0T@1cLg<80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?oooi@0S8b<
00<0000007moO`1oOgl0E01oOgl00`000000Lg=c07=cL`2@07=cL`P0oooo0@0000010?ooo`40oooo
000O0?ooo`030000003oool0oooo00D0ooooT`2<S8`00`000000Ogmo07moO`1F07moO`030000001c
Lg<0Lg=c08l0Lg=c203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooonB
08b<S0030000001oOgl0Ogmo05P0Ogmo00<0000007=cL`1cLg<0SP1cLg<80?ooo`4000000@3oool1
0?ooo`007`3oool00`000000oooo0?ooo`050?oooi40S8b<00<0000007moO`1oOgl0F@1oOgl00`00
0000Lg=c07=cL`2>07=cL`P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0
ooooT@2<S8`00`000000Ogmo07moO`1J07moO`030000001cLg<0Lg=c08d0Lg=c203oool100000040
oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooon@08b<S0030000001oOgl0Ogmo05`0Ogmo
00<0000007=cL`1cLg<0S01cLg<80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?oo
o`050?ooohl0S8b<00<0000007moO`1oOgl0GP1oOgl00`000000Lg=c07=cL`2;07=cL`P0oooo0@00
00010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0ooooSP2<S8`00`000000Ogmo07moO`1P
07moO`030000001cLg<0Lg=c08X0Lg=c203oool100000040oooo0@3oool001l0oooo00<000000?oo
o`3oool01@3ooon=08b<S0030000001oOgl0Ogmo0680Ogmo00<0000007=cL`1cLg<0R@1cLg<80?oo
o`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?oooh/0S8b<0P00001V07moO`80
0000R@1cLg<80?ooo`4000000@3oool10?ooo`002P3oool00`3o_g@000000000000300000005001d
_`3oool0oooo0?ooo`3o_g@00`0000000`1d_ol0oooo0?ooo`040?ooo`030000003oool0oooo00D0
ooooRP2<S8`00`000000Ogmo07moO`1X07moO`030000001cLg<0Lg=c08H0Lg=c203oool100000040
oooo0@3oool000d0oooo00<0W4Q809cOo`3oool0103oool01P2LB7@0_ooo0?ooo`3ookl0M01d0;oo
o`D0oooo00<000000?ooo`3oool01@3ooon908b<S0030000001oOgl0Ogmo06X0Ogmo00<0000007=c
L`1cLg<0Q@1cLg<80?ooo`4000000@3oool10?ooo`003@3oool00`2LB4P0W=oo0?ooo`030?ooo`03
0?noM000M;l0oooo0080oooo00<0gia804RLg`3oool0103oool00`000000oooo0?ooo`050?ooohP0
S8b<00<0000007moO`1oOgl0K01oOgl00`000000Lg=c07=cL`2407=cL`P0oooo0@0000010?ooo`40
oooo000=0?ooo`0309a8B02Lgol0oooo00<0oooo00<0gia804RLg`3oool00P3oool00`3o_g@007Bo
0?ooo`040?ooo`@00000103ooon708b<S0030000001oOgl0Ogmo06h0Ogmo00<0000007=cL`1cLg<0
P`1cLg<60?ooo`<000000P3oool000d0oooo00<0W4Q809cOo`3oool00`3oool00`3OW4P0B9cO0?oo
o`020?ooo`030?noM000M;l0oooo00@0oooo00<000000?ooo`3oool0o`3ooon<0?ooo`4000000@3o
ool10?ooo`003@3oool00`2LB4P0W=oo0?ooo`030?ooo`030=nLB018W=l0oooo0080oooo00<0okmd
001d_`3oool0103oool00`000000oooo0?ooo`3o0?oooh`0oooo0@0000010?ooo`40oooo000=0?oo
o`0309a8B02Lgol0oooo00<0oooo00<0okmd04RLg`3oool00P3oool00`3OW4P0B9cO0?ooo`040?oo
o`030000003oool0oooo0?l0ooooS03oool100000040oooo0@3oool000X0oooo00D0gia800000000
B9`0W4Q809cOo`050?ooo`0609a8001d_ol0oooo0?oOW01807@0_ooo1@3oool00`000000oooo0?oo
o`3o0?oooh`0oooo0@0000010?ooo`40oooo000<0?ooo`030=nLB00004P0W=oo00D0oooo00D0oono
07@000000000001809cOo`060?ooo`030000003oool0oooo0?l0ooooS03oool100000040oooo0@3o
ool001l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0
oooo05`0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0
oooo00D0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00D0oooo0@0000010?oo
o`40oooo000O0?ooool00000T00000020?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 431}, {431, 0}} -> {-12.0723, -11.7547, 0.0784566, \
0.0784566}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  ContourGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell["\<\
\:0e20\:0e32\:0e1e\:0e2a\:0e33\:0e2b\:0e23\:0e31\:0e1a\:0e1b\:0e23\:0e30\:0e08\
\:0e38\:0e2a\:0e2d\:0e07\:0e2d\:0e31\:0e19\:0e17\:0e35\:0e48\:0e21\:0e35\:0e40\
\:0e04\:0e23\:0e37\:0e48\:0e2d\:0e07\:0e2b\:0e21\:0e32\:0e22\:0e40\:0e2b\:0e21\
\:0e37\:0e2d\:0e19\:0e01\:0e31\:0e19 \:0e2d\:0e22\:0e39\:0e48\:0e17\:0e35\
\:0e48 (-4,0) \:0e41\:0e25\:0e30 (4,0)\
\>", "Text"],

Cell[BoxData[
    \(pot2[x_, y_] := \ 
      pointPotential[x, y, \(-4\), 0] + pointPotential[x, y, 4, 0]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ContourPlot[pot2[x, y], {x, \(-10\), 10}, {y, \(-10\), 10}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0480769 0.5 0.0480769 [
[.01923 -0.0125 -9 -9 ]
[.01923 -0.0125 9 0 ]
[.25962 -0.0125 -6 -9 ]
[.25962 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.74038 -0.0125 -3 -9 ]
[.74038 -0.0125 3 0 ]
[.98077 -0.0125 -6 -9 ]
[.98077 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -18 -4.5 ]
[-0.0125 .01923 0 4.5 ]
[-0.0125 .25962 -12 -4.5 ]
[-0.0125 .25962 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .74038 -6 -4.5 ]
[-0.0125 .74038 0 4.5 ]
[-0.0125 .98077 -12 -4.5 ]
[-0.0125 .98077 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(-10)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(-5)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(5)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(10)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
[(-10)] -0.0125 .01923 1 0 Mshowa
0 .25962 m
.00625 .25962 L
s
[(-5)] -0.0125 .25962 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .74038 m
.00625 .74038 L
s
[(5)] -0.0125 .74038 1 0 Mshowa
0 .98077 m
.00625 .98077 L
s
[(10)] -0.0125 .98077 1 0 Mshowa
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
.5 Mabswid
.1 g
.01923 .23127 m
.02877 .21955 L
.05929 .1866 L
.0667 .17949 L
.09936 .15142 L
.11525 .13942 L
.13942 .12298 L
.17949 .09972 L
.18017 .09936 L
.21955 .0807 L
.25962 .06523 L
.27753 .05929 L
.29968 .05282 L
.33974 .04313 L
.37981 .03587 L
.41987 .03084 L
.45994 .02788 L
.5 .0269 L
.54006 .02788 L
.58013 .03084 L
.62019 .03587 L
.66026 .04313 L
.70032 .05282 L
.72247 .05929 L
.74038 .06523 L
.78045 .0807 L
.81983 .09936 L
.82051 .09972 L
.86058 .12298 L
.88475 .13942 L
.90064 .15142 L
.9333 .17949 L
.94071 .1866 L
.97123 .21955 L
.98077 .23127 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .23127 m
.02877 .21955 L
.05929 .1866 L
.0667 .17949 L
.09936 .15142 L
.11525 .13942 L
.13942 .12298 L
.17949 .09972 L
.18017 .09936 L
.21955 .0807 L
.25962 .06523 L
.27753 .05929 L
.29968 .05282 L
.33974 .04313 L
.37981 .03587 L
.41987 .03084 L
.45994 .02788 L
.5 .0269 L
.54006 .02788 L
.58013 .03084 L
.62019 .03587 L
.66026 .04313 L
.70032 .05282 L
.72247 .05929 L
.74038 .06523 L
.78045 .0807 L
.81983 .09936 L
.82051 .09972 L
.86058 .12298 L
.88475 .13942 L
.90064 .15142 L
.9333 .17949 L
.94071 .1866 L
.97123 .21955 L
.98077 .23127 L
s
.01923 .76873 m
.02877 .78045 L
.05929 .8134 L
.0667 .82051 L
.09936 .84858 L
.11525 .86058 L
.13942 .87702 L
.17949 .90028 L
.18017 .90064 L
.21955 .9193 L
.25962 .93477 L
.27753 .94071 L
.29968 .94718 L
.33974 .95687 L
.37981 .96413 L
.41987 .96916 L
.45994 .97212 L
.5 .9731 L
.54006 .97212 L
.58013 .96916 L
.62019 .96413 L
.66026 .95687 L
.70032 .94718 L
.72247 .94071 L
.74038 .93477 L
.78045 .9193 L
.81983 .90064 L
.82051 .90028 L
.86058 .87702 L
.88475 .86058 L
.90064 .84858 L
.9333 .82051 L
.94071 .8134 L
.97123 .78045 L
.98077 .76873 L
.98077 .98077 L
.01923 .98077 L
F
.01923 .76873 m
.02877 .78045 L
.05929 .8134 L
.0667 .82051 L
.09936 .84858 L
.11525 .86058 L
.13942 .87702 L
.17949 .90028 L
.18017 .90064 L
.21955 .9193 L
.25962 .93477 L
.27753 .94071 L
.29968 .94718 L
.33974 .95687 L
.37981 .96413 L
.41987 .96916 L
.45994 .97212 L
.5 .9731 L
.54006 .97212 L
.58013 .96916 L
.62019 .96413 L
.66026 .95687 L
.70032 .94718 L
.72247 .94071 L
.74038 .93477 L
.78045 .9193 L
.81983 .90064 L
.82051 .90028 L
.86058 .87702 L
.88475 .86058 L
.90064 .84858 L
.9333 .82051 L
.94071 .8134 L
.97123 .78045 L
.98077 .76873 L
s
.2 g
.33974 .17666 m
.37981 .17061 L
.41987 .16683 L
.45994 .16481 L
.5 .16418 L
.54006 .16481 L
.58013 .16683 L
.62019 .17061 L
.66026 .17666 L
.67499 .17949 L
.70032 .18563 L
.74038 .19824 L
.78045 .21535 L
.78877 .21955 L
.82051 .23828 L
.84961 .25962 L
.86058 .26901 L
.89079 .29968 L
.90064 .31164 L
.92025 .33974 L
.94071 .37851 L
.94127 .37981 L
.95547 .41987 L
.9637 .45994 L
.9664 .5 L
.9637 .54006 L
.95547 .58013 L
.94127 .62019 L
.94071 .62149 L
.92025 .66026 L
.90064 .68836 L
.89079 .70032 L
.86058 .73099 L
.84961 .74038 L
.82051 .76172 L
.78877 .78045 L
.78045 .78465 L
.74038 .80176 L
.70032 .81437 L
.67499 .82051 L
.66026 .82334 L
.62019 .82939 L
.58013 .83317 L
.54006 .83519 L
.5 .83582 L
.45994 .83519 L
.41987 .83317 L
.37981 .82939 L
.33974 .82334 L
.32501 .82051 L
.29968 .81437 L
.25962 .80176 L
.21955 .78465 L
.21123 .78045 L
.17949 .76172 L
.15039 .74038 L
.13942 .73099 L
.10921 .70032 L
.09936 .68836 L
.07975 .66026 L
.05929 .62149 L
.05873 .62019 L
.04453 .58013 L
.0363 .54006 L
.0336 .5 L
.0363 .45994 L
.04453 .41987 L
.05873 .37981 L
.05929 .37851 L
.07975 .33974 L
.09936 .31164 L
.10921 .29968 L
.13942 .26901 L
.15039 .25962 L
.17949 .23828 L
.21123 .21955 L
.21955 .21535 L
.25962 .19824 L
.29968 .18563 L
.32501 .17949 L
F
0 g
.33974 .17666 m
.37981 .17061 L
.41987 .16683 L
.45994 .16481 L
.5 .16418 L
.54006 .16481 L
.58013 .16683 L
.62019 .17061 L
.66026 .17666 L
.67499 .17949 L
.70032 .18563 L
.74038 .19824 L
.78045 .21535 L
.78877 .21955 L
.82051 .23828 L
.84961 .25962 L
.86058 .26901 L
.89079 .29968 L
.90064 .31164 L
.92025 .33974 L
.94071 .37851 L
.94127 .37981 L
.95547 .41987 L
.9637 .45994 L
.9664 .5 L
.9637 .54006 L
.95547 .58013 L
.94127 .62019 L
.94071 .62149 L
.92025 .66026 L
.90064 .68836 L
.89079 .70032 L
.86058 .73099 L
.84961 .74038 L
.82051 .76172 L
.78877 .78045 L
.78045 .78465 L
.74038 .80176 L
.70032 .81437 L
.67499 .82051 L
.66026 .82334 L
.62019 .82939 L
.58013 .83317 L
.54006 .83519 L
.5 .83582 L
.45994 .83519 L
.41987 .83317 L
.37981 .82939 L
.33974 .82334 L
.32501 .82051 L
Mistroke
.29968 .81437 L
.25962 .80176 L
.21955 .78465 L
.21123 .78045 L
.17949 .76172 L
.15039 .74038 L
.13942 .73099 L
.10921 .70032 L
.09936 .68836 L
.07975 .66026 L
.05929 .62149 L
.05873 .62019 L
.04453 .58013 L
.0363 .54006 L
.0336 .5 L
.0363 .45994 L
.04453 .41987 L
.05873 .37981 L
.05929 .37851 L
.07975 .33974 L
.09936 .31164 L
.10921 .29968 L
.13942 .26901 L
.15039 .25962 L
.17949 .23828 L
.21123 .21955 L
.21955 .21535 L
.25962 .19824 L
.29968 .18563 L
.32501 .17949 L
.33974 .17666 L
Mfstroke
.3 g
.33974 .25723 m
.37981 .25425 L
.41987 .25382 L
.45994 .25448 L
.5 .2549 L
.54006 .25448 L
.58013 .25382 L
.62019 .25425 L
.66026 .25723 L
.68205 .25962 L
.70032 .26411 L
.74038 .27616 L
.78045 .2949 L
.78861 .29968 L
.82051 .32307 L
.83816 .33974 L
.86058 .36686 L
.86906 .37981 L
.88863 .41987 L
.89969 .45994 L
.90064 .46575 L
.90323 .5 L
.90064 .53425 L
.89969 .54006 L
.88863 .58013 L
.86906 .62019 L
.86058 .63314 L
.83816 .66026 L
.82051 .67693 L
.78861 .70032 L
.78045 .7051 L
.74038 .72384 L
.70032 .73589 L
.68205 .74038 L
.66026 .74277 L
.62019 .74575 L
.58013 .74618 L
.54006 .74552 L
.5 .7451 L
.45994 .74552 L
.41987 .74618 L
.37981 .74575 L
.33974 .74277 L
.31795 .74038 L
.29968 .73589 L
.25962 .72384 L
.21955 .7051 L
.21139 .70032 L
.17949 .67693 L
.16184 .66026 L
.13942 .63314 L
.13094 .62019 L
.11137 .58013 L
.10031 .54006 L
.09936 .53425 L
.09677 .5 L
.09936 .46575 L
.10031 .45994 L
.11137 .41987 L
.13094 .37981 L
.13942 .36686 L
.16184 .33974 L
.17949 .32307 L
.21139 .29968 L
.21955 .2949 L
.25962 .27616 L
.29968 .26411 L
.31795 .25962 L
F
0 g
.33974 .25723 m
.37981 .25425 L
.41987 .25382 L
.45994 .25448 L
.5 .2549 L
.54006 .25448 L
.58013 .25382 L
.62019 .25425 L
.66026 .25723 L
.68205 .25962 L
.70032 .26411 L
.74038 .27616 L
.78045 .2949 L
.78861 .29968 L
.82051 .32307 L
.83816 .33974 L
.86058 .36686 L
.86906 .37981 L
.88863 .41987 L
.89969 .45994 L
.90064 .46575 L
.90323 .5 L
.90064 .53425 L
.89969 .54006 L
.88863 .58013 L
.86906 .62019 L
.86058 .63314 L
.83816 .66026 L
.82051 .67693 L
.78861 .70032 L
.78045 .7051 L
.74038 .72384 L
.70032 .73589 L
.68205 .74038 L
.66026 .74277 L
.62019 .74575 L
.58013 .74618 L
.54006 .74552 L
.5 .7451 L
.45994 .74552 L
.41987 .74618 L
.37981 .74575 L
.33974 .74277 L
.31795 .74038 L
.29968 .73589 L
.25962 .72384 L
.21955 .7051 L
.21139 .70032 L
.17949 .67693 L
.16184 .66026 L
Mistroke
.13942 .63314 L
.13094 .62019 L
.11137 .58013 L
.10031 .54006 L
.09936 .53425 L
.09677 .5 L
.09936 .46575 L
.10031 .45994 L
.11137 .41987 L
.13094 .37981 L
.13942 .36686 L
.16184 .33974 L
.17949 .32307 L
.21139 .29968 L
.21955 .2949 L
.25962 .27616 L
.29968 .26411 L
.31795 .25962 L
.33974 .25723 L
Mfstroke
.4 g
.25962 .32571 m
.29968 .31406 L
.33974 .30954 L
.37981 .31065 L
.41987 .31556 L
.45994 .32131 L
.5 .32396 L
.54006 .32131 L
.58013 .31556 L
.62019 .31065 L
.66026 .30954 L
.70032 .31406 L
.74038 .32571 L
.76999 .33974 L
.78045 .34689 L
.81751 .37981 L
.82051 .38332 L
.84394 .41987 L
.85816 .45994 L
.86058 .4729 L
.86265 .5 L
.86058 .5271 L
.85816 .54006 L
.84394 .58013 L
.82051 .61668 L
.81751 .62019 L
.78045 .65311 L
.76999 .66026 L
.74038 .67429 L
.70032 .68594 L
.66026 .69046 L
.62019 .68935 L
.58013 .68444 L
.54006 .67869 L
.5 .67604 L
.45994 .67869 L
.41987 .68444 L
.37981 .68935 L
.33974 .69046 L
.29968 .68594 L
.25962 .67429 L
.23001 .66026 L
.21955 .65311 L
.18249 .62019 L
.17949 .61668 L
.15606 .58013 L
.14184 .54006 L
.13942 .5271 L
.13735 .5 L
.13942 .4729 L
.14184 .45994 L
.15606 .41987 L
.17949 .38332 L
.18249 .37981 L
.21955 .34689 L
.23001 .33974 L
F
0 g
.25962 .32571 m
.29968 .31406 L
.33974 .30954 L
.37981 .31065 L
.41987 .31556 L
.45994 .32131 L
.5 .32396 L
.54006 .32131 L
.58013 .31556 L
.62019 .31065 L
.66026 .30954 L
.70032 .31406 L
.74038 .32571 L
.76999 .33974 L
.78045 .34689 L
.81751 .37981 L
.82051 .38332 L
.84394 .41987 L
.85816 .45994 L
.86058 .4729 L
.86265 .5 L
.86058 .5271 L
.85816 .54006 L
.84394 .58013 L
.82051 .61668 L
.81751 .62019 L
.78045 .65311 L
.76999 .66026 L
.74038 .67429 L
.70032 .68594 L
.66026 .69046 L
.62019 .68935 L
.58013 .68444 L
.54006 .67869 L
.5 .67604 L
.45994 .67869 L
.41987 .68444 L
.37981 .68935 L
.33974 .69046 L
.29968 .68594 L
.25962 .67429 L
.23001 .66026 L
.21955 .65311 L
.18249 .62019 L
.17949 .61668 L
.15606 .58013 L
.14184 .54006 L
.13942 .5271 L
.13735 .5 L
.13942 .4729 L
Mistroke
.14184 .45994 L
.15606 .41987 L
.17949 .38332 L
.18249 .37981 L
.21955 .34689 L
.23001 .33974 L
.25962 .32571 L
Mfstroke
.5 g
.25962 .35954 m
.29968 .34768 L
.33974 .34529 L
.37981 .35089 L
.41987 .36288 L
.45994 .37742 L
.46772 .37981 L
.5 .38466 L
.53228 .37981 L
.54006 .37742 L
.58013 .36288 L
.62019 .35089 L
.66026 .34529 L
.70032 .34768 L
.74038 .35954 L
.77556 .37981 L
.78045 .38414 L
.81141 .41987 L
.82051 .43192 L
.82899 .45994 L
.8343 .5 L
.82899 .54006 L
.82051 .56808 L
.81141 .58013 L
.78045 .61586 L
.77556 .62019 L
.74038 .64046 L
.70032 .65232 L
.66026 .65471 L
.62019 .64911 L
.58013 .63712 L
.54006 .62258 L
.53228 .62019 L
.5 .61534 L
.46772 .62019 L
.45994 .62258 L
.41987 .63712 L
.37981 .64911 L
.33974 .65471 L
.29968 .65232 L
.25962 .64046 L
.22444 .62019 L
.21955 .61586 L
.18859 .58013 L
.17949 .56808 L
.17101 .54006 L
.1657 .5 L
.17101 .45994 L
.17949 .43192 L
.18859 .41987 L
.21955 .38414 L
.22444 .37981 L
F
0 g
.25962 .35954 m
.29968 .34768 L
.33974 .34529 L
.37981 .35089 L
.41987 .36288 L
.45994 .37742 L
.46772 .37981 L
.5 .38466 L
.53228 .37981 L
.54006 .37742 L
.58013 .36288 L
.62019 .35089 L
.66026 .34529 L
.70032 .34768 L
.74038 .35954 L
.77556 .37981 L
.78045 .38414 L
.81141 .41987 L
.82051 .43192 L
.82899 .45994 L
.8343 .5 L
.82899 .54006 L
.82051 .56808 L
.81141 .58013 L
.78045 .61586 L
.77556 .62019 L
.74038 .64046 L
.70032 .65232 L
.66026 .65471 L
.62019 .64911 L
.58013 .63712 L
.54006 .62258 L
.53228 .62019 L
.5 .61534 L
.46772 .62019 L
.45994 .62258 L
.41987 .63712 L
.37981 .64911 L
.33974 .65471 L
.29968 .65232 L
.25962 .64046 L
.22444 .62019 L
.21955 .61586 L
.18859 .58013 L
.17949 .56808 L
.17101 .54006 L
.1657 .5 L
.17101 .45994 L
.17949 .43192 L
.18859 .41987 L
Mistroke
.21955 .38414 L
.22444 .37981 L
.25962 .35954 L
Mfstroke
.6 g
.29968 .3716 m
.33974 .37102 L
.37685 .37981 L
.37981 .38095 L
.41987 .40204 L
.44321 .41987 L
.45994 .4292 L
.5 .45895 L
.54006 .4292 L
.55679 .41987 L
.58013 .40204 L
.62019 .38095 L
.62315 .37981 L
.66026 .37102 L
.70032 .3716 L
.73151 .37981 L
.74038 .38376 L
.78045 .41344 L
.78591 .41987 L
.80737 .45994 L
.81392 .5 L
.80737 .54006 L
.78591 .58013 L
.78045 .58656 L
.74038 .61624 L
.73151 .62019 L
.70032 .6284 L
.66026 .62898 L
.62315 .62019 L
.62019 .61905 L
.58013 .59796 L
.55679 .58013 L
.54006 .5708 L
.5 .54105 L
.45994 .5708 L
.44321 .58013 L
.41987 .59796 L
.37981 .61905 L
.37685 .62019 L
.33974 .62898 L
.29968 .6284 L
.26849 .62019 L
.25962 .61624 L
.21955 .58656 L
.21409 .58013 L
.19263 .54006 L
.18608 .5 L
.19263 .45994 L
.21409 .41987 L
.21955 .41344 L
.25962 .38376 L
.26849 .37981 L
F
0 g
.29968 .3716 m
.33974 .37102 L
.37685 .37981 L
.37981 .38095 L
.41987 .40204 L
.44321 .41987 L
.45994 .4292 L
.5 .45895 L
.54006 .4292 L
.55679 .41987 L
.58013 .40204 L
.62019 .38095 L
.62315 .37981 L
.66026 .37102 L
.70032 .3716 L
.73151 .37981 L
.74038 .38376 L
.78045 .41344 L
.78591 .41987 L
.80737 .45994 L
.81392 .5 L
.80737 .54006 L
.78591 .58013 L
.78045 .58656 L
.74038 .61624 L
.73151 .62019 L
.70032 .6284 L
.66026 .62898 L
.62315 .62019 L
.62019 .61905 L
.58013 .59796 L
.55679 .58013 L
.54006 .5708 L
.5 .54105 L
.45994 .5708 L
.44321 .58013 L
.41987 .59796 L
.37981 .61905 L
.37685 .62019 L
.33974 .62898 L
.29968 .6284 L
.26849 .62019 L
.25962 .61624 L
.21955 .58656 L
.21409 .58013 L
.19263 .54006 L
.18608 .5 L
.19263 .45994 L
.21409 .41987 L
.21955 .41344 L
Mistroke
.25962 .38376 L
.26849 .37981 L
.29968 .3716 L
Mfstroke
.7 g
.25962 .4027 m
.29968 .38948 L
.33974 .39032 L
.37981 .4048 L
.4001 .41987 L
.41987 .43518 L
.43224 .45994 L
.44119 .5 L
.43224 .54006 L
.41987 .56482 L
.4001 .58013 L
.37981 .5952 L
.33974 .60968 L
.29968 .61052 L
.25962 .5973 L
.23489 .58013 L
.21955 .56383 L
.20926 .54006 L
.20219 .5 L
.20926 .45994 L
.21955 .43617 L
.23489 .41987 L
F
0 g
.25962 .4027 m
.29968 .38948 L
.33974 .39032 L
.37981 .4048 L
.4001 .41987 L
.41987 .43518 L
.43224 .45994 L
.44119 .5 L
.43224 .54006 L
.41987 .56482 L
.4001 .58013 L
.37981 .5952 L
.33974 .60968 L
.29968 .61052 L
.25962 .5973 L
.23489 .58013 L
.21955 .56383 L
.20926 .54006 L
.20219 .5 L
.20926 .45994 L
.21955 .43617 L
.23489 .41987 L
.25962 .4027 L
s
.8 g
.25962 .41701 m
.29968 .40364 L
.33974 .40547 L
.37802 .41987 L
.37981 .42385 L
.40702 .45994 L
.4175 .5 L
.40702 .54006 L
.37981 .57615 L
.37802 .58013 L
.33974 .59453 L
.29968 .59636 L
.25962 .58299 L
.25465 .58013 L
.22202 .54006 L
.21955 .53403 L
.21399 .5 L
.21955 .46597 L
.22202 .45994 L
.25465 .41987 L
F
0 g
.25962 .41701 m
.29968 .40364 L
.33974 .40547 L
.37802 .41987 L
.37981 .42385 L
.40702 .45994 L
.4175 .5 L
.40702 .54006 L
.37981 .57615 L
.37802 .58013 L
.33974 .59453 L
.29968 .59636 L
.25962 .58299 L
.25465 .58013 L
.22202 .54006 L
.21955 .53403 L
.21399 .5 L
.21955 .46597 L
.22202 .45994 L
.25465 .41987 L
.25962 .41701 L
s
.9 g
.29968 .41398 m
.33974 .41676 L
.35826 .41987 L
.37981 .43973 L
.38988 .45994 L
.39929 .5 L
.38988 .54006 L
.37981 .56027 L
.35826 .58013 L
.33974 .58324 L
.29968 .58602 L
.27571 .58013 L
.25962 .57102 L
.23346 .54006 L
.24668 .5 L
.23346 .45994 L
.25962 .42898 L
.27571 .41987 L
F
0 g
.29968 .41398 m
.33974 .41676 L
.35826 .41987 L
.37981 .43973 L
.38988 .45994 L
.39929 .5 L
.38988 .54006 L
.37981 .56027 L
.35826 .58013 L
.33974 .58324 L
.29968 .58602 L
.27571 .58013 L
.25962 .57102 L
.23346 .54006 L
.24668 .5 L
.23346 .45994 L
.25962 .42898 L
.27571 .41987 L
.29968 .41398 L
s
1 g
.25962 .43916 m
.29968 .44089 L
.33974 .4266 L
.37981 .45798 L
.38039 .45994 L
.38966 .5 L
.38039 .54006 L
.37981 .54202 L
.33974 .5734 L
.29968 .55911 L
.25962 .56084 L
.24284 .54006 L
.24938 .5 L
.24284 .45994 L
F
0 g
.25962 .43916 m
.29968 .44089 L
.33974 .4266 L
.37981 .45798 L
.38039 .45994 L
.38966 .5 L
.38039 .54006 L
.37981 .54202 L
.33974 .5734 L
.29968 .55911 L
.25962 .56084 L
.24284 .54006 L
.24938 .5 L
.24284 .45994 L
.25962 .43916 L
s
.7 g
.62019 .4048 m
.66026 .39032 L
.70032 .38948 L
.74038 .4027 L
.76511 .41987 L
.78045 .43617 L
.79074 .45994 L
.79781 .5 L
.79074 .54006 L
.78045 .56383 L
.76511 .58013 L
.74038 .5973 L
.70032 .61052 L
.66026 .60968 L
.62019 .5952 L
.5999 .58013 L
.58013 .56482 L
.56776 .54006 L
.55881 .5 L
.56776 .45994 L
.58013 .43518 L
.5999 .41987 L
F
0 g
.62019 .4048 m
.66026 .39032 L
.70032 .38948 L
.74038 .4027 L
.76511 .41987 L
.78045 .43617 L
.79074 .45994 L
.79781 .5 L
.79074 .54006 L
.78045 .56383 L
.76511 .58013 L
.74038 .5973 L
.70032 .61052 L
.66026 .60968 L
.62019 .5952 L
.5999 .58013 L
.58013 .56482 L
.56776 .54006 L
.55881 .5 L
.56776 .45994 L
.58013 .43518 L
.5999 .41987 L
.62019 .4048 L
s
.8 g
.66026 .40547 m
.70032 .40364 L
.74038 .41701 L
.74535 .41987 L
.77798 .45994 L
.78045 .46597 L
.78601 .5 L
.78045 .53403 L
.77798 .54006 L
.74535 .58013 L
.74038 .58299 L
.70032 .59636 L
.66026 .59453 L
.62198 .58013 L
.62019 .57615 L
.59298 .54006 L
.5825 .5 L
.59298 .45994 L
.62019 .42385 L
.62198 .41987 L
F
0 g
.66026 .40547 m
.70032 .40364 L
.74038 .41701 L
.74535 .41987 L
.77798 .45994 L
.78045 .46597 L
.78601 .5 L
.78045 .53403 L
.77798 .54006 L
.74535 .58013 L
.74038 .58299 L
.70032 .59636 L
.66026 .59453 L
.62198 .58013 L
.62019 .57615 L
.59298 .54006 L
.5825 .5 L
.59298 .45994 L
.62019 .42385 L
.62198 .41987 L
.66026 .40547 L
s
.9 g
.66026 .41676 m
.70032 .41398 L
.72429 .41987 L
.74038 .42898 L
.76654 .45994 L
.75332 .5 L
.76654 .54006 L
.74038 .57102 L
.72429 .58013 L
.70032 .58602 L
.66026 .58324 L
.64174 .58013 L
.62019 .56027 L
.61012 .54006 L
.60071 .5 L
.61012 .45994 L
.62019 .43973 L
.64174 .41987 L
F
0 g
.66026 .41676 m
.70032 .41398 L
.72429 .41987 L
.74038 .42898 L
.76654 .45994 L
.75332 .5 L
.76654 .54006 L
.74038 .57102 L
.72429 .58013 L
.70032 .58602 L
.66026 .58324 L
.64174 .58013 L
.62019 .56027 L
.61012 .54006 L
.60071 .5 L
.61012 .45994 L
.62019 .43973 L
.64174 .41987 L
.66026 .41676 L
s
1 g
.62019 .45798 m
.66026 .4266 L
.70032 .44089 L
.74038 .43916 L
.75716 .45994 L
.75062 .5 L
.75716 .54006 L
.74038 .56084 L
.70032 .55911 L
.66026 .5734 L
.62019 .54202 L
.61961 .54006 L
.61034 .5 L
.61961 .45994 L
F
0 g
.62019 .45798 m
.66026 .4266 L
.70032 .44089 L
.74038 .43916 L
.75716 .45994 L
.75062 .5 L
.75716 .54006 L
.74038 .56084 L
.70032 .55911 L
.66026 .5734 L
.62019 .54202 L
.61961 .54006 L
.61034 .5 L
.61961 .45994 L
.62019 .45798 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`0001/2000`400?l00000o`00003oo`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00903oool00`3o_g@000000000
000300000005001d_`3oool0oooo0?ooo`3o_g@00`0000000`1d_ol0oooo0?ooo`1D0?ooo`050;md
0000000000000000001d_ol0EP3oool01@3o_g@00000000000000000M;oo05X0oooo00D0_g@00000
00000000000007Boo`1E0?ooo`030?noM0000000000000<0000000D007Bo0?ooo`3oool0oooo0?no
M0030000000307Boo`3oool0oooo0080oooo000W0?ooo`0309a8B02Lgol0oooo00@0oooo00H0W4Qd
0;ooo`3oool0oono07@0M02ooomD0?ooo`070;md0000M;l0oooo0?ooo`3ogi`0B00007Boo`1E0?oo
o`0609a8M02oool0oooo0?oo_`1d07@0_oooF03oool01`2oM00007Bo0?ooo`3oool0omnL04P0001d
_ol0E`3oool00`2LB4P0W=oo0?ooo`040?ooo`0609a8M02oool0oooo0?oo_`1d07@0_ooo0`3oool0
02L0oooo00<0W4Q809cOo`3oool00`3oool00`3o_g@007Bo0?ooo`020?ooo`030=nLB018W=l0oooo
05P0oooo00<0okmd001d_`3oool0D`3oool00`3o_g@007Bo0?ooo`020?ooo`030=nLB018W=l0oooo
05`0oooo00<0okmd001d_`3oool0EP3oool00`2LB4P0W=oo0?ooo`030?ooo`030?noM000M;l0oooo
0080oooo00<0gia804RLg`3oool00P3oool002L0oooo00<0W4Q809cOo`3oool00`3oool00`3OW4P0
B9cO0?ooo`020?ooo`030?noM000M;l0oooo05P0oooo00<0okmd001d_`3oool0D`3oool00`3OW4P0
B9cO0?ooo`020?ooo`030?noM000M;l0oooo05`0oooo00<0okmd001d_`3oool0EP3oool00`2LB4P0
W=oo0?ooo`030?ooo`030=nLB018W=l0oooo0080oooo00<0okmd001d_`3oool00P3oool001/0oooo
00<0W4P00000000000000`0000000`00B9`0oooo0?ooo`030?ooo`0309a8B02Lgol0oooo00<0oooo
00<0gia804RLg`3oool00P3oool00`3o_g@007Bo0?ooo`1:0?ooo`0309a800000000000000<00000
00<004RL0?ooo`3oool01@3oool00`2LB000M;oo0?ooo`1C0?ooo`030=nLB018W=l0oooo0080oooo
00<0okmd001d_`3oool0G03oool00`2LB000M;oo0?ooo`1F0?ooo`0309a8B02Lgol0oooo00<0oooo
00<0gia804RLg`3oool00P3oool00`3o_g@007Bo0?ooo`020?ooo`009`3oool00`2LB4P0W=oo0?oo
o`030?ooo`030=nLB018W=l0oooo0080oooo00<0okmd001d_`3oool0D`3oool00`3ookl0M0000000
00020000000304RLg`3oool0oooo05<0oooo00<0gia804RLg`3oool00P3oool00`3o_g@007Bo0?oo
o`1G0?ooo`030?oo_`1d000000000080000000<0B9cO0?ooo`3oool0EP3oool00`2LB4P0W=oo0?oo
o`030?ooo`030=nLB018W=l0oooo0080oooo00<0okmd001d_`3oool00P3oool002L0oooo00<0W4Q8
09cOo`3oool00`3oool00`3o_g@0B9cO0?ooo`020?ooo`030=nLB018W=l0oooo05<0oooo00<0oono
07@0M02oool0F03oool00`3o_g@0B9cO0?ooo`020?ooo`030=nLB018W=l0oooo05L0oooo00<0oono
07@0M02oool0F`3oool00`2LB4P0W=oo0?ooo`030?ooo`030?noM018W=l0oooo0080oooo00<0gia8
04RLg`3oool00P3oool002@0oooo00D0gia800000000B9`0W4Q809cOo`050?ooo`0609a8001d_ol0
oooo0?oOW01807@0_oooE03oool00`3ookl0M01d0;ooo`1I0?ooo`0609a8001d_ol0oooo0?oOW018
07@0_oooF03oool00`3ookl0M01d0;ooo`1H0?ooo`050=nLB000000004RL09a8B02Lgol01@3oool0
1P2LB000M;oo0?ooo`3ogi`0B01d0;ooo`<0oooo000V0?ooo`030=nLB00004P0W=oo00D0oooo00D0
oono07@000000000001809cOo`1E0?ooo`030?oo_`1d000000000080000000<0001d0;ooo`3oool0
E03oool01@3ookl0M0000000000004P0W=oo05T0oooo00<0oono07@0000000000P0000000`0007@0
_ooo0?ooo`1E0?ooo`030=nLB00004P0W=oo00D0oooo00D0oono07@000000000001809cOo`040?oo
o`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?oo
o`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`007`3ooooo0000090000000P3oool0
01l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool01@3oool100000040oooo0@3oool001l0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool01@3oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`1M0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0G@3oool00`000000oooo
0?ooo`1L0?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`40oooo000O0?ooo`030000003o
ool0oooo0?l0ooooS03oool100000040oooo0@3oool000X0oooo00<0okmd0000000000000`000000
1@00M;l0oooo0?ooo`3oool0okmd00<0000000<0M;oo0?ooo`3oool0103oool00`000000oooo0?oo
o`3o0?oooh`0oooo0@0000010?ooo`40oooo000=0?ooo`0309a8B02Lgol0oooo00@0oooo00H0W4Qd
0;ooo`3oool0oono07@0M02oool50?ooo`030000003oool0oooo0?l0ooooS03oool100000040oooo
0@3oool000d0oooo00<0W4Q809cOo`3oool00`3oool00`3o_g@007Bo0?ooo`020?ooo`030=nLB018
W=l0oooo00@0oooo00<000000?ooo`3oool0o`3ooon<0?ooo`4000000@3oool10?ooo`003@3oool0
0`2LB4P0W=oo0?ooo`030?ooo`030=nLB018W=l0oooo0080oooo00<0okmd001d_`3oool0103oool4
00000?l0ooooR@3oool300000080oooo00000`3oool0W4P000000004000000030018W03oool0oooo
00<0oooo00<0W4Q809cOo`3oool00`3oool00`3OW4P0B9cO0?ooo`020?ooo`030?noM000M;l0oooo
00@0oooo00<000000?ooo`3oool01@3ooooo000007l00000203oool100000040oooo0@3oool000d0
oooo00<0W4Q809cOo`3oool00`3oool00`3OW4P0B9cO0?ooo`020?ooo`030?noM000M;l0oooo00@0
oooo00<000000?ooo`3oool01@3ooooo000007l00000203oool100000040oooo0@3oool000d0oooo
00<0W4Q809cOo`3oool00`3oool00`3o_g@0B9cO0?ooo`020?ooo`030=nLB018W=l0oooo00@0oooo
00<000000?ooo`3oool01@3ooooo000007l00000203oool100000040oooo0@3oool000X0oooo00D0
gia800000000B9`0W4Q809cOo`050?ooo`0609a8001d_ol0oooo0?oOW01807@0_ooo1@3oool00`00
0000oooo0?ooo`050?oooj`000009`0I6AV[000000P0oooo0@0000010?ooo`40oooo000<0?ooo`03
0=nLB00004P0W=oo00D0oooo00D0oono07@000000000001809cOo`060?ooo`030000003oool0oooo
00D0ooooY000000g01TI6J<00000203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3o
ool01@3ooonL000004L06ATIV`0000080?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo
0?ooo`050?oooi@00000E`0I6AVC000000P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003o
ool0oooo00D0ooooSP00001T01TI6H`00000203oool100000040oooo0@3oool001l0oooo00<00000
0?ooo`3oool01@3ooon9000006h06ATIQ`0000080?ooo`4000000@3oool10?ooo`007`3oool00`00
0000oooo0?ooo`050?oooh<00000NP0I6AV1000000P0oooo0@0000010?ooo`40oooo000O0?ooo`03
0000003oool0oooo00D0ooooOP00002401TI6G`00000203oool100000040oooo0@3oool001l0oooo
00<000000?ooo`3oool01@3ooomi000008h06ATIM`0000080?ooo`4000000@3oool10?ooo`007`3o
ool00`000000oooo0?ooo`050?ooog<00000VP0I6AUa000000P0oooo0@0000010?ooo`40oooo000O
0?ooo`030000003oool0oooo00D0ooooK`00002R01TI6Fd00000203oool100000040oooo0@3oool0
01l0oooo00<000000?ooo`3oool01@3ooom/00000:P06ATIJP0000080?ooo`4000000@3oool10?oo
o`007`3oool00`000000oooo0?ooo`050?ooofT00000[P0I6AUW000000P0oooo0@0000010?ooo`40
oooo000O0?ooo`030000003oool0oooo00D0ooooIP00002d01TI6F@00000203oool100000040oooo
0@3oool001l0oooo00<000000?ooo`3oool01@3ooomR00000;`06ATIH00000080?ooo`4000000@3o
ool10?ooo`007`3oool3000000D0ooooG`00003201TI6Ed000001`3oool200000080oooo000O0?oo
o`030000003oool0oooo00D0ooooG@00003601TI6E/00000203oool100000040oooo0@3oool001l0
oooo00<000000?ooo`3oool01@3ooomJ00000<`06ATIF00000080?ooo`4000000@3oool10?ooo`00
7`3oool00`000000oooo0?ooo`050?oooeL00000dP0I6AUE000000P0oooo0@0000010?ooo`40oooo
000O0?ooo`030000003oool0oooo00D0ooooE@00003F01TI6E<00000203oool100000040oooo0@3o
ool001l0oooo00<000000?ooo`3oool01@3ooomB00000=`06ATID00000080?ooo`4000000@3oool1
0?ooo`007`3oool00`000000oooo0?ooo`050?oooe000000h00I6AU>000000P0oooo0@0000010?oo
o`40oooo000O0?ooo`030000003oool0oooo00D0ooooCP00003T01TI6D`00000203oool100000040
oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooom<00000>P06ATIBP0000080?ooo`400000
0@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooodX00000k00I6AU8000000P0oooo0@00
00010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0ooooB000003`01TI6DH00000203oool1
00000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooom600000?@06ATIA00000080?oo
o`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?oood@00000n00I6AU2000000P0
oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo@P00003l01TI6D000000
203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooom000000?l06ATI0@0I
6ATn000000P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo?P00003o
01TI6@D06ATI?00000080?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?oo
oc`00000o`0I6AT901TI6CX00000203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3o
ool01@3ooolj00000?l06ATI3@0I6ATh000000P0oooo0@0000010?ooo`40oooo000O0?ooo`030000
003oool0oooo00D0oooo>@00003o01TI6@l06ATI=`0000080?ooo`4000000@3oool10?ooo`007`3o
ool3000000D0oooo=`00003o01TI6A<06ATI=@0000070?ooo`8000000P3oool001l0oooo00<00000
0?ooo`3oool01@3ooole00000?l06ATI5`0I6ATc000000P0oooo0@0000010?ooo`40oooo000O0?oo
o`030000003oool0oooo00D0oooo<`00003o01TI6A/06ATI<@0000080?ooo`4000000@3oool10?oo
o`007`3oool00`000000oooo0?ooo`050?oooc400000o`0I6ATO01TI6Bl00000203oool100000040
oooo0@3oool001l0oooo00<000000?ooo`3oool01@3oool`00000?l06ATI8@0I6AT^000000P0oooo
0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo;P00003o01TI6B@06ATI;@00
00080?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooobd00000o`0I6ATW
01TI6B/00000203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3oool/0000
0?l06ATI:@0I6ATZ000000P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0
oooo:P00003o01TI6B`06ATI:@0000080?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo
0?ooo`050?ooobT00000o`0I6AT_01TI6BL00000203oool100000040oooo0@3oool001l0oooo00<0
00000?ooo`3oool01@3ooolW00000?l06ATI<P0I6ATV000000P0oooo0@0000010?ooo`40oooo000O
0?ooo`030000003oool0oooo00D0oooo9P00003o01TI6C@06ATI9@0000080?ooo`4000000@3oool1
0?ooo`007`3oool00`000000oooo0?ooo`050?ooobD00000o`0I6ATg01TI6B<00000203oool10000
0040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolT00000?l06ATI>@0I6ATR000000P0
oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo8P00003o01TI6C`06ATI
8@0000080?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooob400000o`0I
6ATo01TI6Al00000203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolP
00000?l06ATI@@0I6ATN000000P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo
00D0oooo7`00003o01TI6D<06ATI7@0000080?ooo`4000000@3oool10?ooo`007`3oool00`000000
oooo0?ooo`050?oooah00000o`0I6AU501TI6A`00000203oool100000040oooo0@3oool001l0oooo
0`0000050?oooa`00000o`0I6AU901TI6AX000001`3oool200000080oooo000O0?ooo`030000003o
ool0oooo00D0oooo6`00002=01TI6Bl00000SP0I6ATI000000P0oooo0@0000010?ooo`40oooo000O
0?ooo`030000003oool0oooo00D0oooo6P00001n01TI6A000000;`0c<c<@000007l06ATI60000008
0?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?oooaT00000M@0I6AT:0000
04l0<c<c2`00001e01TI6AL00000203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3o
ool01@3ooolH000007406ATI1@00001T03<c<`D00000L@0I6ATF000000P0oooo0@0000010?ooo`40
oooo000O0?ooo`030000003oool0oooo00D0oooo5P00001]01TI6@H00000KP0c<c<6000006d06ATI
500000080?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?oooaD00000J@0I
6AT5000007X0<c<c1@00001Y01TI6A<00000203oool100000040oooo0@3oool001l0oooo00<00000
0?ooo`3oool01@3ooolD000006@06ATI1P00002403<c<`H00000I00I6ATB000000P0oooo0@000001
0?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo4`00001P01TI6@D00000T00c<c<50000
06006ATI4@0000080?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?oooa80
0000G@0I6AT4000009X0<c<c1000001M01TI6A000000203oool100000040oooo0@3oool001l0oooo
00<000000?ooo`3oool01@3ooolA000005/06ATI0`00002R03<c<`<00000F`0I6AT?000000P0oooo
0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo4000001I01TI6@<00000Z00c
<c<3000005T06ATI3P0000080?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`05
0?ooo`l00000EP0I6AT400000:h0<c<c1000001F01TI6@d00000203oool100000040oooo0@3oool0
01l0oooo00<000000?ooo`3oool01@3oool>000005@06ATI0`00002f03<c<`<00000E00I6AT<0000
00P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo3@00001B01TI6@<0
0000_00c<c<3000005806ATI2`0000080?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo
0?ooo`050?ooo``00000D@0I6AT200000<80<c<c0P00001A01TI6@X00000203oool100000040oooo
0@3oool001l0oooo00<000000?ooo`3oool01@3oool;000005006ATI0P00003603<c<`800000D00I
6AT9000000P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo2`00001>
01TI6@800000bP0c<c<2000004h06ATI2@0000080?ooo`4000000@3oool10?ooo`007`3oool00`00
0000oooo0?ooo`050?ooo`X00000C00I6AT300000<h0<c<c0`00001<01TI6@P00000203oool10000
0040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3oool9000004/06ATI0P00003D03<c<`80
0000B`0I6AT7000000P0oooo0@0000010?ooo`40oooo000O0?ooo`<000001@3oool8000004X06ATI
0P00003H03<c<`800000BP0I6AT6000000L0oooo0P0000020?ooo`007`3oool00`000000oooo0?oo
o`050?ooo`L00000B@0I6AT200000=`0<c<c0P00001901TI6@D00000203oool100000040oooo0@3o
ool001l0oooo00<000000?ooo`3oool01@3oool6000004P06ATI0P00003P03<c<`800000B00I6AT4
000000P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo1@00001701TI
6@800000i00c<c<00`0000006ATI01TI6@1601TI6@<00000203oool100000040oooo0@3oool001l0
oooo00<000000?ooo`3oool01@3oool4000004H06ATI0P00003W03<c<`800000A`0I6AT2000000P0
oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo0`00001501TI6@800000
j`0c<c<2000004D06ATI0P0000080?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?oo
o`050?ooo`800000A@0I6AT00`000000<c<c03<c<`3]03<c<`800000A00I6AT00`000000oooo0?oo
o`060?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000000I6AT0
6ATI04806ATI0P00003b03<c<`800000@`0I6AT00`000000oooo0?ooo`050?ooo`4000000@3oool1
0?ooo`007`3oool00`000000oooo0?ooo`050?oood<06ATI0P00003f03<c<`800000@@0I6AT80?oo
o`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?oood406ATI0P00003j03<c<`80
0000?`0I6AT80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?oood006ATI
00<0000003<c<`0c<c<0o00c<c<00`0000006ATI01TI6@0l01TI6@P0oooo0@0000010?ooo`40oooo
000O0?ooo`030000003oool0oooo00D0oooo?`0I6AT00`000000<c<c03<c<`3n03<c<`030000000I
6AT06ATI03/06ATI203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolm
01TI6@800000o`0c<c<303<c<`800000>`0I6AT80?ooo`4000000@3oool10?ooo`007`3oool00`00
0000oooo0?ooo`050?oooc`06ATI00<0000003<c<`0c<c<0o`0c<c<503<c<`030000000I6AT06ATI
03P06ATI203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolk01TI6@03
0000000c<c<0<c<c0?l0<c<c1`0c<c<00`0000006ATI01TI6@0g01TI6@P0oooo0@0000010?ooo`40
oooo000D0?ooo`050;md0000000000000000001d_ol01P3oool00`000000oooo0?ooo`050?ooocT0
6ATI0P00003o03<c<`/0<c<c00<0000001TI6@0I6AT0=P0I6AT80?ooo`4000000@3oool10?ooo`00
4`3oool01`2oM00007Bo0?ooo`3oool0omnL04P0001d_ol01@3oool00`000000oooo0?ooo`050?oo
ocP06ATI00<0000003<c<`0c<c<0G@0c<c<?00000340<c<c3`00001O03<c<`030000000I6AT06ATI
03D06ATI203oool100000040oooo0@3oool001P0oooo00<0okmd001d_`3oool0103oool00`000000
oooo0?ooo`050?ooocL06ATI00<0000003<c<`0c<c<0C`0c<c<?000000l0C4a<<@00000?04a<C100
0000D00c<c<2000003D06ATI203oool100000040oooo0@3oool001P0oooo00<0okmd001d_`3oool0
103oool00`000000oooo0?ooo`050?ooocD06ATI0P00001503<c<`d00000KP1<C4`=000004D0<c<c
00<0000001TI6@0I6AT0<P0I6AT80?ooo`4000000@3oool10?ooo`002P3oool00`2LB00000000000
0003000000030018W03oool0oooo00D0oooo00<0W4P007Boo`3oool0103oool4000000@0oooo=00I
6AT00`000000<c<c03<c<`0m03<c<`P00000R01<C4`8000003h0<c<c00<0000001TI6@0I6AT0<@0I
6AT60?ooo`<000000P3oool001<0oooo00<0oono07@0000000000P0000000`18W=l0oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo<`0I6AT00`000000<c<c03<c<`0i03<c<`D00000V01<C4`5
000003X0<c<c0P00000a01TI6@P0oooo0@0000010?ooo`40oooo000C0?ooo`030?oo_`1d07@0_ooo
00T0oooo00<000000?ooo`3oool01@3ooola01TI6@800000>@0c<c<300000:80C4a<0`00000i03<c
<`800000;`0I6AT80?ooo`4000000@3oool10?ooo`004`3oool00`3ookl0M01d0;ooo`090?ooo`03
0000003oool0oooo00D0oooo<00I6AT00`000000<c<c03<c<`0f03<c<`<00000Z01<C4`3000003P0
<c<c00<0000001TI6@0I6AT0;00I6AT80?ooo`4000000@3oool10?ooo`004`3oool00`3ookl0M000
00000002000000030000M02oool0oooo00@0oooo00<000000?ooo`3oool01@3oool_01TI6@030000
000c<c<0<c<c03<0<c<c1000002^04a<C0@00000=@0c<c<00`0000006ATI01TI6@0[01TI6@P0oooo
0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo;P0I6AT00`000000<c<c03<c
<`0a03<c<`<00000]P1<C4`3000003<0<c<c00<0000001TI6@0I6AT0:P0I6AT80?ooo`4000000@3o
ool10?ooo`007`3oool00`000000oooo0?ooo`050?ooobd06ATI00<0000003<c<`0c<c<0<00c<c<2
00000;`0C4a<0P00000b03<c<`030000000I6AT06ATI02T06ATI203oool100000040oooo0@3oool0
01l0oooo00<000000?ooo`3oool01@3oool/01TI6@030000000c<c<0<c<c02l0<c<c0P00003004a<
C0800000<@0c<c<00`0000006ATI01TI6@0X01TI6@P0oooo0@0000010?ooo`40oooo000O0?ooo`03
0000003oool0oooo00D0oooo:`0I6AT00`000000<c<c03<c<`0^03<c<`800000a01<C4`200000300
<c<c00<0000001TI6@0I6AT09`0I6AT80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo
0?ooo`050?ooobX06ATI00<0000003<c<`0c<c<0;@0c<c<200000<P0C4a<0P00000_03<c<`030000
000I6AT06ATI02H06ATI203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3o
oolZ01TI6@030000000c<c<0<c<c02/0<c<c0P00003<04a<C0800000;@0c<c<00`0000006ATI01TI
6@0V01TI6@P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo:@0I6AT0
0`000000<c<c03<c<`0Z03<c<`800000d01<C4`2000002`0<c<c00<0000001TI6@0I6AT09@0I6AT8
0?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooobP06ATI00<0000003<c
<`0c<c<0:@0c<c<200000=@0C4a<0P00000[03<c<`030000000I6AT06ATI02@06ATI203oool10000
0040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolW01TI6@030000000c<c<0<c<c02P0
<c<c0P00003H04a<C0800000:P0c<c<00`0000006ATI01TI6@0S01TI6@P0oooo0@0000010?ooo`40
oooo000O0?ooo`030000003oool0oooo00D0oooo9P0I6AT00`000000<c<c03<c<`0W03<c<`800000
g01<C4`2000002T0<c<c00<0000001TI6@0I6AT08P0I6AT80?ooo`4000000@3oool10?ooo`007`3o
ool00`000000oooo0?ooo`050?ooobD06ATI00<0000003<c<`0c<c<09P0c<c<200000>00C4a<0P00
000X03<c<`030000000I6AT06ATI02406ATI203oool100000040oooo0@3oool001l0oooo00<00000
0?ooo`3oool01@3ooolT01TI6@030000000c<c<0<c<c02H0<c<c00<0000004a<C01<C4`0hP1<C4`0
0`000000<c<c03<c<`0V03<c<`030000000I6AT06ATI02006ATI203oool100000040oooo0@3oool0
01l0oooo00<000000?ooo`3oool01@3ooolS01TI6@030000000c<c<0<c<c02D0<c<c0P00003V04a<
C08000009`0c<c<00`0000006ATI01TI6@0O01TI6@P0oooo0@0000010?ooo`40oooo000O0?ooo`03
0000003oool0oooo00D0oooo8P0I6AT00`000000<c<c03<c<`0U03<c<`030000001<C4`0C4a<0>P0
C4a<00<0000003<c<`0c<c<09@0c<c<00`0000006ATI01TI6@0N01TI6@P0oooo0@0000010?ooo`40
oooo000O0?ooo`<000001@3ooolQ01TI6@030000000c<c<0<c<c02@0<c<c0P00000c04a<C0/00000
L01<C4`;000003<0C4a<0P00000V03<c<`030000000I6AT06ATI01d06ATI1`3oool200000080oooo
000O0?ooo`030000003oool0oooo00D0oooo800I6AT00`000000<c<c03<c<`0T03<c<`030000001<
C4`0C4a<02/0C4a<2000000;06IVIP`00000F01<C4`<000000/0IVIV2000000]04a<C0030000000c
<c<0<c<c02@0<c<c00<0000001TI6@0I6AT0700I6AT80?ooo`4000000@3oool10?ooo`007`3oool0
0`000000oooo0?ooo`050?oooal06ATI00<0000003<c<`0c<c<0900c<c<00`000000C4a<04a<C00V
04a<C0H000007`1VIVH8000004P0C4a<2000000O06IVIPH00000:01<C4`00`000000<c<c03<c<`0T
03<c<`030000000I6AT06ATI01/06ATI203oool100000040oooo0@3oool001l0oooo00<000000?oo
o`3oool01@3ooolO01TI6@030000000c<c<0<c<c0280<c<c0P00000V04a<C0<00000;@1VIVH70000
03T0C4a<2000000]06IVIP<000009P1<C4`2000002@0<c<c00<0000001TI6@0I6AT06`0I6AT80?oo
o`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?oooah06ATI00<0000003<c<`0c
<c<08P0c<c<00`000000C4a<04a<C00S04a<C0<00000=`1VIVH8000002T0C4a<2000000h06IVIP<0
00009@1<C4`00`000000<c<c03<c<`0R03<c<`030000000I6AT06ATI01X06ATI203oool100000040
oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolM01TI6@030000000c<c<0<c<c0240<c<c
0P00000R04a<C0@00000@P1VIVH<00000140C4a<3000001306IVIP@000008P1<C4`200000280<c<c
00<0000001TI6@0I6AT06P0I6AT80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?oo
o`050?oooad06ATI00<0000003<c<`0c<c<0800c<c<00`000000C4a<04a<C00O04a<C0<00000DP1V
IVHA000005<0IVIV0`00000Q04a<C0030000000c<c<0<c<c0200<c<c00<0000001TI6@0I6AT06@0I
6AT80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?oooa`06ATI00<00000
03<c<`0c<c<0800c<c<00`000000C4a<04a<C00N04a<C0800000_01VIVH200000200C4a<00<00000
03<c<`0c<c<07`0c<c<00`0000006ATI01TI6@0I01TI6@P0oooo0@0000010?ooo`40oooo000O0?oo
o`030000003oool0oooo00D0oooo6`0I6AT00`000000<c<c03<c<`0P03<c<`030000001<C4`0C4a<
01d0C4a<0P00003006IVIP8000007`1<C4`00`000000<c<c03<c<`0O03<c<`030000000I6AT06ATI
01P06ATI203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolK01TI6@03
0000000c<c<0<c<c01l0<c<c00<0000004a<C01<C4`0701<C4`200000<@0IVIV0P00000N04a<C003
0000000c<c<0<c<c01l0<c<c00<0000001TI6@0I6AT05`0I6AT80?ooo`4000000@3oool10?ooo`00
7`3oool00`000000oooo0?ooo`050?oooaX06ATI00<0000003<c<`0c<c<07`0c<c<00`000000C4a<
04a<C00K04a<C0800000b01VIVH2000001d0C4a<00<0000003<c<`0c<c<07P0c<c<00`0000006ATI
01TI6@0G01TI6@P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo6@0I
6AT00`000000<c<c03<c<`0O03<c<`030000001<C4`0C4a<01X0C4a<0P00003<06IVIP800000701<
C4`00`000000<c<c03<c<`0N03<c<`030000000I6AT06ATI01H06ATI203oool100000040oooo0@3o
ool001l0oooo00<000000?ooo`3oool01@3ooolI01TI6@030000000c<c<0<c<c01h0<c<c00<00000
04a<C01<C4`06@1<C4`200000=00IVIV0P00000K04a<C0030000000c<c<0<c<c01d0<c<c00<00000
01TI6@0I6AT05P0I6AT80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?oo
oaP06ATI00<0000003<c<`0c<c<07P0c<c<00`000000C4a<04a<C00H04a<C0800000e01VIVH20000
01X0C4a<00<0000003<c<`0c<c<07@0c<c<00`0000006ATI01TI6@0E01TI6@P0oooo0@0000010?oo
o`40oooo000O0?ooo`030000003oool0oooo00D0oooo5`0I6AT00`000000<c<c03<c<`0N03<c<`03
0000001<C4`0C4a<01L0C4a<0P00003H06IVIP8000006@1<C4`00`000000<c<c03<c<`0M03<c<`03
0000000I6AT06ATI01@06ATI203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool0
1@3ooolG01TI6@030000000c<c<0<c<c01d0<c<c00<0000004a<C01<C4`05P1<C4`2000002L0IVIV
2`00001h06IVIP/000009`1VIVH2000001P0C4a<00<0000003<c<`0c<c<0700c<c<00`0000006ATI
01TI6@0D01TI6@P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo5P0I
6AT00`000000<c<c03<c<`0M03<c<`030000001<C4`0C4a<01H0C4a<00<0000006IVIP1VIVH07@1V
IVH:000000/0Ogmo2000001X06IVIPP000002`1oOgl:000001l0IVIV00<0000004a<C01<C4`05P1<
C4`00`000000<c<c03<c<`0L03<c<`030000000I6AT06ATI01<06ATI203oool100000040oooo0@3o
ool001l0oooo00<000000?ooo`3oool01@3ooolF01TI6@030000000c<c<0<c<c01`0<c<c00<00000
04a<C01<C4`05P1<C4`00`000000IVIV06IVIP0J06IVIP@000007@1oOgl6000005`0IVIV1P00000M
07moO`@00000701VIVH00`000000C4a<04a<C00F04a<C0030000000c<c<0<c<c01/0<c<c00<00000
01TI6@0I6AT04`0I6AT80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?oo
oaD06ATI00<0000003<c<`0c<c<0700c<c<00`000000C4a<04a<C00E04a<C08000006@1VIVH40000
02L0Ogmo0`00001F06IVIP<000009`1oOgl4000001T0IVIV0P00000F04a<C0030000000c<c<0<c<c
01`0<c<c00<0000001TI6@0I6AT04P0I6AT80?ooo`4000000@3oool10?ooo`007`3oool3000000D0
oooo5@0I6AT00`000000<c<c03<c<`0L03<c<`030000001<C4`0C4a<01@0C4a<00<0000006IVIP1V
IVH05@1VIVH4000002h0Ogmo0`00001@06IVIP<00000;P1oOgl4000001L0IVIV00<0000004a<C01<
C4`0501<C4`00`000000<c<c03<c<`0L03<c<`030000000I6AT06ATI01406ATI1`3oool200000080
oooo000O0?ooo`030000003oool0oooo00D0oooo500I6AT00`000000<c<c03<c<`0L03<c<`030000
001<C4`0C4a<01@0C4a<00<0000006IVIP1VIVH04`1VIVH3000003D0Ogmo0`00001906IVIP@00000
=@1oOgl3000001D0IVIV00<0000004a<C01<C4`0501<C4`00`000000<c<c03<c<`0K03<c<`030000
000I6AT06ATI01406ATI203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3o
oolD01TI6@030000000c<c<0<c<c01/0<c<c00<0000004a<C01<C4`0501<C4`00`000000IVIV06IV
IP0B06IVIP800000>`1oOgl3000004<0IVIV0`00000l07moO`800000501VIVH00`000000C4a<04a<
C00D04a<C0030000000c<c<0<c<c01/0<c<c00<0000001TI6@0I6AT0400I6AT80?ooo`4000000@3o
ool10?ooo`007`3oool00`000000oooo0?ooo`050?oooa<06ATI00<0000003<c<`0c<c<06`0c<c<0
0`000000C4a<04a<C00D04a<C0030000001VIVH0IVIV0140IVIV0P00001007moO`<00000?@1VIVH3
00000440Ogmo0P00000C06IVIP030000001<C4`0C4a<01@0C4a<00<0000003<c<`0c<c<06P0c<c<0
0`0000006ATI01TI6@0@01TI6@P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo
00D0oooo4`0I6AT00`000000<c<c03<c<`0J03<c<`030000001<C4`0C4a<01@0C4a<00<0000006IV
IP1VIVH0401VIVH2000004D0Ogmo0`00000g06IVIP<00000AP1oOgl200000180IVIV00<0000004a<
C01<C4`0501<C4`00`000000<c<c03<c<`0J03<c<`030000000I6AT06ATI00l06ATI203oool10000
0040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolB01TI6@030000000c<c<0<c<c01X0
<c<c00<0000004a<C01<C4`0501<C4`00`000000IVIV06IVIP0@06IVIP030000001oOgl0Ogmo04P0
Ogmo0`00000a06IVIP<00000B`1oOgl00`000000IVIV06IVIP0@06IVIP030000001<C4`0C4a<01@0
C4a<00<0000003<c<`0c<c<06P0c<c<00`0000006ATI01TI6@0>01TI6@P0oooo0@0000010?ooo`40
oooo000O0?ooo`030000003oool0oooo00D0oooo4P0I6AT00`000000<c<c03<c<`0J03<c<`030000
001<C4`0C4a<0180C4a<0P00000A06IVIP8000005@1oOglE000002@0Ogmo1000000Y06IVIP@00000
9@1oOglD000001H0Ogmo0P00000A06IVIP800000501<C4`00`000000<c<c03<c<`0J03<c<`030000
000I6AT06ATI00h06ATI203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3o
oolA01TI6@030000000c<c<0<c<c01X0<c<c00<0000004a<C01<C4`04P1<C4`00`000000IVIV06IV
IP0?06IVIP8000004`1oOgl4000001D0VIVI1000000T07moO`<000008`1VIVH3000002@0Ogmo1@00
000D09VIV@@00000501oOgl200000140IVIV00<0000004a<C01<C4`04P1<C4`00`000000<c<c03<c
<`0J03<c<`030000000I6AT06ATI00d06ATI203oool100000040oooo0@3oool001l0oooo00<00000
0?ooo`3oool01@3ooolA01TI6@030000000c<c<0<c<c01X0<c<c00<0000004a<C01<C4`04@1<C4`0
0`000000IVIV06IVIP0>06IVIP8000004@1oOgl4000001d0VIVI1@00000R07moO`<000007@1VIVH3
00000280Ogmo1@00000M09VIV@@000004P1oOgl200000100IVIV00<0000004a<C01<C4`04@1<C4`0
0`000000<c<c03<c<`0J03<c<`030000000I6AT06ATI00d06ATI203oool100000040oooo0@3oool0
01l0oooo00<000000?ooo`3oool01@3oool@01TI6@030000000c<c<0<c<c01X0<c<c00<0000004a<
C01<C4`04@1<C4`00`000000IVIV06IVIP0>06IVIP030000001oOgl0Ogmo00h0Ogmo0`00000V09VI
V@<000008P1oOgl5000001<0IVIV1@00000R07moO`<000009P2IVIT300000140Ogmo00<0000006IV
IP1VIVH03P1VIVH00`000000C4a<04a<C00A04a<C0030000000c<c<0<c<c01X0<c<c00<0000001TI
6@0I6AT0300I6AT80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?oooa00
6ATI00<0000003<c<`0c<c<06@0c<c<00`000000C4a<04a<C00A04a<C0030000001VIVH0IVIV00h0
IVIV00<0000007moO`1oOgl03@1oOgl2000002`0VIVI0P00000U07moO`H000001`1VIVH6000002H0
Ogmo00<0000009VIV@2IVIT0:P2IVIT200000100Ogmo00<0000006IVIP1VIVH03@1VIVH00`000000
C4a<04a<C00A04a<C0030000000c<c<0<c<c01X0<c<c00<0000001TI6@0I6AT0300I6AT80?ooo`40
00000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooo`l06ATI00<0000003<c<`0c<c<0
6P0c<c<00`000000C4a<04a<C00A04a<C0030000001VIVH0IVIV00d0IVIV00<0000007moO`1oOgl0
3@1oOgl00`000000VIVI09VIV@0^09VIV@800000:@1oOgl7000002X0Ogmo0P00000_09VIV@800000
3`1oOgl00`000000IVIV06IVIP0=06IVIP030000001<C4`0C4a<0140C4a<00<0000003<c<`0c<c<0
6P0c<c<00`0000006ATI01TI6@0;01TI6@P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003o
ool0oooo00D0oooo3`0I6AT00`000000<c<c03<c<`0I03<c<`030000001<C4`0C4a<0140C4a<00<0
000006IVIP1VIVH03@1VIVH00`000000Ogmo07moO`0=07moO`030000002IVIT0VIVI0340VIVI0P00
001F07moO`800000<`2IVIT00`000000Ogmo07moO`0=07moO`030000001VIVH0IVIV00d0IVIV00<0
000004a<C01<C4`0401<C4`00`000000<c<c03<c<`0J03<c<`030000000I6AT06ATI00/06ATI203o
ool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3oool>01TI6@030000000c<c<0
<c<c01X0<c<c00<0000004a<C01<C4`04@1<C4`00`000000IVIV06IVIP0<06IVIP030000001oOgl0
Ogmo00`0Ogmo0P00000@09VIV@T000007@2IVIT200000580Ogmo0P00000M09VIV@T00000402IVIT2
000000h0Ogmo00<0000006IVIP1VIVH0301VIVH00`000000C4a<04a<C00A04a<C0030000000c<c<0
<c<c01T0<c<c00<0000001TI6@0I6AT02`0I6AT80?ooo`4000000@3oool10?ooo`007`3oool00`00
0000oooo0?ooo`050?ooo`h06ATI00<0000003<c<`0c<c<06@0c<c<00`000000C4a<04a<C00A04a<
C0030000001VIVH0IVIV00`0IVIV00<0000007moO`1oOgl0301oOgl00`000000VIVI09VIV@0>09VI
V@8000002@2c/k<:000001D0VIVI0P00001>07moO`8000005@2IVIT:000000T0/k>c0P00000@09VI
V@030000001oOgl0Ogmo00`0Ogmo00<0000006IVIP1VIVH0301VIVH00`000000C4a<04a<C00@04a<
C0030000000c<c<0<c<c01X0<c<c00<0000001TI6@0I6AT02P0I6AT80?ooo`4000000@3oool10?oo
o`007`3oool00`000000oooo0?ooo`050?ooo`h06ATI00<0000003<c<`0c<c<06@0c<c<00`000000
C4a<04a<C00@04a<C0030000001VIVH0IVIV00`0IVIV00<0000007moO`1oOgl0301oOgl00`000000
VIVI09VIV@0<09VIV@<000005@2c/k<3000001@0VIVI0P00001:07moO`800000502IVIT3000001D0
/k>c0`00000>09VIV@030000001oOgl0Ogmo00/0Ogmo00<0000006IVIP1VIVH03@1VIVH00`000000
C4a<04a<C00@04a<C0030000000c<c<0<c<c01T0<c<c00<0000001TI6@0I6AT02P0I6AT80?ooo`40
00000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooo`d06ATI00<0000003<c<`0c<c<0
6@0c<c<00`000000C4a<04a<C00A04a<C0030000001VIVH0IVIV00/0IVIV00<0000007moO`1oOgl0
2`1oOgl2000000`0VIVI0`00000K0;>c/`<000004`2IVIT2000004H0Ogmo0P00000C09VIV@<00000
6`2c/k<3000000`0VIVI0P00000<07moO`030000001VIVH0IVIV00`0IVIV00<0000004a<C01<C4`0
401<C4`00`000000<c<c03<c<`0I03<c<`030000000I6AT06ATI00X06ATI203oool100000040oooo
0@3oool001l0oooo00<000000?ooo`3oool01@3oool=01TI6@030000000c<c<0<c<c01T0<c<c00<0
000004a<C01<C4`0401<C4`00`000000IVIV06IVIP0;06IVIP030000001oOgl0Ogmo00/0Ogmo00<0
000009VIV@2IVIT02P2IVIT200000240/k>c1000000A09VIV@800000@P1oOgl200000140VIVI1000
000Q0;>c/`800000302IVIT00`000000Ogmo07moO`0:07moO`030000001VIVH0IVIV00`0IVIV00<0
000004a<C01<C4`0401<C4`00`000000<c<c03<c<`0H03<c<`030000000I6AT06ATI00X06ATI203o
ool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3oool=01TI6@030000000c<c<0
<c<c01P0<c<c00<0000004a<C01<C4`0401<C4`00`000000IVIV06IVIP0;06IVIP030000001oOgl0
Ogmo00/0Ogmo00<0000009VIV@2IVIT0202IVIT3000002L0/k>c0`00000@09VIV@030000001oOgl0
Ogmo03d0Ogmo0P00000@09VIV@<000009`2c/k<3000000X0VIVI00<0000007moO`1oOgl02P1oOgl0
0`000000IVIV06IVIP0;06IVIP030000001<C4`0C4a<0100C4a<00<0000003<c<`0c<c<06@0c<c<0
0`0000006ATI01TI6@0901TI6@P0oooo0@0000010?ooo`40oooo000O0?ooo`<000001@3oool<01TI
6@030000000c<c<0<c<c01T0<c<c00<0000004a<C01<C4`0401<C4`00`000000IVIV06IVIP0;06IV
IP030000001oOgl0Ogmo00T0Ogmo0P00000909VIV@8000003@2c/k<9000001L0/k>c0P00000?09VI
V@800000?01oOgl00`000000VIVI09VIV@0>09VIV@8000005`2c/k<9000000d0/k>c0P00000909VI
V@8000002`1oOgl00`000000IVIV06IVIP0;06IVIP030000001<C4`0C4a<0100C4a<00<0000003<c
<`0c<c<0600c<c<00`0000006ATI01TI6@0901TI6@L0oooo0P0000020?ooo`007`3oool00`000000
oooo0?ooo`050?ooo``06ATI00<0000003<c<`0c<c<0600c<c<00`000000C4a<04a<C00@04a<C003
0000001VIVH0IVIV00/0IVIV00<0000007moO`1oOgl02@1oOgl00`000000VIVI09VIV@0709VIV@80
0000302c/k<3000000T0c<c<2P00000?0;>c/`030000002IVIT0VIVI00h0VIVI00<0000007moO`1o
Ogl0=`1oOgl200000100VIVI00<000000;>c/`2c/k<03@2c/k<:000000T0c<c<0`00000<0;>c/`80
00002@2IVIT00`000000Ogmo07moO`0907moO`030000001VIVH0IVIV00/0IVIV00<0000004a<C01<
C4`03`1<C4`00`000000<c<c03<c<`0H03<c<`030000000I6AT06ATI00T06ATI203oool100000040
oooo0@3oool001l0oooo00<000000?ooo`3oool01@3oool;01TI6@030000000c<c<0<c<c01T0<c<c
00<0000004a<C01<C4`0401<C4`00`000000IVIV06IVIP0:06IVIP030000001oOgl0Ogmo00T0Ogmo
00<0000009VIV@2IVIT01P2IVIT2000000/0/k>c0`00000F0<c<c0<000003@2c/k<2000000l0VIVI
00<0000007moO`1oOgl0=@1oOgl00`000000VIVI09VIV@0>09VIV@8000003@2c/k<3000001H0c<c<
0`00000;0;>c/`800000202IVIT00`000000Ogmo07moO`0907moO`030000001VIVH0IVIV00X0IVIV
00<0000004a<C01<C4`0401<C4`00`000000<c<c03<c<`0H03<c<`030000000I6AT06ATI00P06ATI
203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3oool;01TI6@030000000c
<c<0<c<c01P0<c<c00<0000004a<C01<C4`0401<C4`00`000000IVIV06IVIP0:06IVIP030000001o
Ogl0Ogmo00P0Ogmo0P00000809VIV@030000002c/k<0/k>c00L0/k>c1000000L0<c<c0<00000302c
/k<00`000000VIVI09VIV@0=09VIV@800000=01oOgl00`000000VIVI09VIV@0>09VIV@030000002c
/k<0/k>c00X0/k>c0`00000L0<c<c0@000002@2c/k<00`000000VIVI09VIV@0609VIV@8000002@1o
Ogl00`000000IVIV06IVIP0;06IVIP030000001<C4`0C4a<00l0C4a<00<0000003<c<`0c<c<0600c
<c<00`0000006ATI01TI6@0801TI6@P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0
oooo00D0oooo2`0I6AT00`000000<c<c03<c<`0H03<c<`030000001<C4`0C4a<00l0C4a<00<00000
06IVIP1VIVH02P1VIVH00`000000Ogmo07moO`0807moO`030000002IVIT0VIVI00H0VIVI0P000007
0;>c/`<000002@3<c<`:00000100c<c<0`00000:0;>c/`030000002IVIT0VIVI00h0VIVI00<00000
07moO`1oOgl0;`1oOgl200000100VIVI00<000000;>c/`2c/k<0202c/k<300000100c<c<2P000009
0<c<c0<000001`2c/k<2000000P0VIVI00<0000007moO`1oOgl01`1oOgl00`000000IVIV06IVIP0;
06IVIP030000001<C4`0C4a<00l0C4a<00<0000003<c<`0c<c<05`0c<c<00`0000006ATI01TI6@08
01TI6@P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo2P0I6AT00`00
0000<c<c03<c<`0H03<c<`030000001<C4`0C4a<0100C4a<00<0000006IVIP1VIVH02@1VIVH00`00
0000Ogmo07moO`0807moO`030000002IVIT0VIVI00D0VIVI0P0000070;>c/`8000001`3<c<`50000
00X0i^KV300000070<c<c0<00000202c/k<2000000l0VIVI0P00000^07moO`030000002IVIT0VIVI
00h0VIVI0P0000080;>c/`<000001`3<c<`<000000X0i^KV1@0000070<c<c08000001`2c/k<20000
00L0VIVI00<0000007moO`1oOgl01`1oOgl00`000000IVIV06IVIP0:06IVIP030000001<C4`0C4a<
00l0C4a<00<0000003<c<`0c<c<0600c<c<00`0000006ATI01TI6@0701TI6@P0oooo0@0000010?oo
o`40oooo000O0?ooo`030000003oool0oooo00D0oooo2P0I6AT00`000000<c<c03<c<`0H03<c<`03
0000001<C4`0C4a<00l0C4a<00<0000006IVIP1VIVH02@1VIVH00`000000Ogmo07moO`0807moO`03
0000002IVIT0VIVI00D0VIVI00<000000;>c/`2c/k<01@2c/k<2000000H0c<c<0`00000K0>KViP@0
00001P3<c<`2000000P0/k>c00<0000009VIV@2IVIT03P2IVIT00`000000Ogmo07moO`0Z07moO`03
0000002IVIT0VIVI00h0VIVI00<000000;>c/`2c/k<01P2c/k<2000000H0c<c<1000000K0>KViP<0
00001P3<c<`2000000L0/k>c00<0000009VIV@2IVIT01@2IVIT00`000000Ogmo07moO`0707moO`03
0000001VIVH0IVIV00X0IVIV00<0000004a<C01<C4`03`1<C4`00`000000<c<c03<c<`0G03<c<`03
0000000I6AT06ATI00L06ATI203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool0
1@3oool:01TI6@030000000c<c<0<c<c01P0<c<c00<0000004a<C01<C4`03`1<C4`00`000000IVIV
06IVIP0806IVIP030000001oOgl0Ogmo00P0Ogmo00<0000009VIV@2IVIT01@2IVIT00`000000/k>c
0;>c/`050;>c/`030000003<c<`0c<c<00@0c<c<0P00000R0>KViP030000003<c<`0c<c<00@0c<c<
00<000000;>c/`2c/k<01`2c/k<00`000000VIVI09VIV@0>09VIV@800000:01oOgl200000100VIVI
00<000000;>c/`2c/k<01P2c/k<00`000000c<c<0<c<c0050<c<c0030000003Vi^H0i^KV0200i^KV
0P0000060<c<c0030000002c/k<0/k>c00D0/k>c00<0000009VIV@2IVIT01@2IVIT00`000000Ogmo
07moO`0707moO`030000001VIVH0IVIV00T0IVIV00<0000004a<C01<C4`03`1<C4`00`000000<c<c
03<c<`0G03<c<`030000000I6AT06ATI00L06ATI203oool100000040oooo0@3oool001l0oooo00<0
00000?ooo`3oool01@3oool:01TI6@030000000c<c<0<c<c01L0<c<c00<0000004a<C01<C4`03`1<
C4`00`000000IVIV06IVIP0906IVIP030000001oOgl0Ogmo00P0Ogmo00<0000009VIV@2IVIT0102I
VIT00`000000/k>c0;>c/`050;>c/`030000003<c<`0c<c<00@0c<c<00<000000>KViP3Vi^H08`3V
i^H00`000000c<c<0<c<c0040<c<c0030000002c/k<0/k>c00L0/k>c00<0000009VIV@2IVIT03`2I
VIT00`000000Ogmo07moO`0S07moO`800000402IVIT2000000T0/k>c00<000000<c<c03<c<`0103<
c<`00`000000i^KV0>KViP0S0>KViP030000003<c<`0c<c<00@0c<c<00<000000;>c/`2c/k<01@2c
/k<00`000000VIVI09VIV@0409VIV@030000001oOgl0Ogmo00P0Ogmo00<0000006IVIP1VIVH02@1V
IVH00`000000C4a<04a<C00>04a<C0030000000c<c<0<c<c01L0<c<c00<0000001TI6@0I6AT01`0I
6AT80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooo`T06ATI00<00000
03<c<`0c<c<0600c<c<00`000000C4a<04a<C00?04a<C0030000001VIVH0IVIV00P0IVIV00<00000
07moO`1oOgl0201oOgl00`000000VIVI09VIV@0409VIV@030000002c/k<0/k>c00H0/k>c00<00000
0<c<c03<c<`00P3<c<`2000001`0i^KV0P0000090>KViP030000003<c<`0c<c<00@0c<c<00<00000
0;>c/`2c/k<01`2c/k<200000100VIVI0P00000Q07moO`8000004@2IVIT00`000000/k>c0;>c/`08
0;>c/`030000003<c<`0c<c<00@0c<c<00<000000>KViP3Vi^H01`3Vi^H2000001`0i^KV0P000004
0<c<c0030000002c/k<0/k>c00H0/k>c00<0000009VIV@2IVIT0102IVIT00`000000Ogmo07moO`07
07moO`030000001VIVH0IVIV00T0IVIV00<0000004a<C01<C4`03`1<C4`00`000000<c<c03<c<`0G
03<c<`030000000I6AT06ATI00H06ATI203oool100000040oooo0@3oool001l0oooo00<000000?oo
o`3oool01@3oool901TI6@030000000c<c<0<c<c01P0<c<c00<0000004a<C01<C4`03P1<C4`00`00
0000IVIV06IVIP0906IVIP030000001oOgl0Ogmo00P0Ogmo00<0000009VIV@2IVIT0102IVIT00`00
0000/k>c0;>c/`050;>c/`030000003<c<`0c<c<0080c<c<00<000000>KViP3Vi^H06P3Vi^H20000
0080oooo00<000000>KViP3Vi^H01`3Vi^H2000000@0c<c<00<000000;>c/`2c/k<02@2c/k<00`00
0000VIVI09VIV@0?09VIV@030000001oOgl0Ogmo01d0Ogmo00<0000009VIV@2IVIT0402IVIT00`00
0000/k>c0;>c/`080;>c/`030000003<c<`0c<c<00<0c<c<0P0000090>KViP030000003oool0oooo
00800000703Vi^H00`000000c<c<0<c<c0020<c<c0030000002c/k<0/k>c00D0/k>c00<0000009VI
V@2IVIT0102IVIT00`000000Ogmo07moO`0807moO`030000001VIVH0IVIV00P0IVIV00<0000004a<
C01<C4`03`1<C4`00`000000<c<c03<c<`0G03<c<`030000000I6AT06ATI00H06ATI203oool10000
0040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3oool901TI6@030000000c<c<0<c<c01L0
<c<c00<0000004a<C01<C4`03`1<C4`00`000000IVIV06IVIP0806IVIP030000001oOgl0Ogmo00P0
Ogmo00<0000009VIV@2IVIT0102IVIT00`000000/k>c0;>c/`050;>c/`030000003<c<`0c<c<0080
c<c<00<000000>KViP3Vi^H0603Vi^H3000000D0oooo0P0000090>KViP030000003<c<`0c<c<0080
c<c<00<000000;>c/`2c/k<02@2c/k<00`000000VIVI09VIV@0?09VIV@030000001oOgl0Ogmo01/0
Ogmo00<0000009VIV@2IVIT03`2IVIT2000000/0/k>c00<000000<c<c03<c<`00P3<c<`00`000000
i^KV0>KViP070>KViP8000001@3oool3000001X0i^KV00<000000<c<c03<c<`00P3<c<`00`000000
/k>c0;>c/`050;>c/`030000002IVIT0VIVI00@0VIVI00<0000007moO`1oOgl0201oOgl00`000000
IVIV06IVIP0806IVIP030000001<C4`0C4a<00h0C4a<00<0000003<c<`0c<c<05`0c<c<00`000000
6ATI01TI6@0601TI6@P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo
2@0I6AT00`000000<c<c03<c<`0G03<c<`030000001<C4`0C4a<00l0C4a<00<0000006IVIP1VIVH0
201VIVH00`000000Ogmo07moO`0807moO`030000002IVIT0VIVI00<0VIVI00<000000;>c/`2c/k<0
1@2c/k<00`000000c<c<0<c<c0020<c<c0030000003Vi^H0i^KV01H0i^KV0`00000:0?ooo`030000
003Vi^H0i^KV00L0i^KV00<000000<c<c03<c<`00P3<c<`00`000000/k>c0;>c/`090;>c/`030000
002IVIT0VIVI00l0VIVI0P00000I07moO`8000004@2IVIT00`000000/k>c0;>c/`0:0;>c/`030000
003<c<`0c<c<0080c<c<00<000000>KViP3Vi^H01`3Vi^H00`000000oooo0?ooo`080?ooo`<00000
603Vi^H00`000000c<c<0<c<c0020<c<c0030000002c/k<0/k>c00D0/k>c00<0000009VIV@2IVIT0
0`2IVIT00`000000Ogmo07moO`0807moO`030000001VIVH0IVIV00P0IVIV00<0000004a<C01<C4`0
3P1<C4`00`000000<c<c03<c<`0G03<c<`030000000I6AT06ATI00H06ATI203oool100000040oooo
0@3oool001l0oooo00<000000?ooo`3oool01@3oool901TI6@030000000c<c<0<c<c01L0<c<c00<0
000004a<C01<C4`03P1<C4`00`000000IVIV06IVIP0806IVIP030000001oOgl0Ogmo00P0Ogmo00<0
000009VIV@2IVIT00`2IVIT00`000000/k>c0;>c/`050;>c/`030000003<c<`0c<c<0080c<c<00<0
00000>KViP3Vi^H05@3Vi^H2000000h0oooo00<000000>KViP3Vi^H01`3Vi^H00`000000c<c<0<c<
c0020<c<c0030000002c/k<0/k>c00P0/k>c00<0000009VIV@2IVIT04@2IVIT00`000000Ogmo07mo
O`0E07moO`030000002IVIT0VIVI0100VIVI00<000000;>c/`2c/k<02P2c/k<00`000000c<c<0<c<
c0020<c<c0030000003Vi^H0i^KV00L0i^KV00<000000?ooo`3oool0303oool2000001H0i^KV00<0
00000<c<c03<c<`00`3<c<`00`000000/k>c0;>c/`050;>c/`030000002IVIT0VIVI00<0VIVI00<0
000007moO`1oOgl0201oOgl00`000000IVIV06IVIP0806IVIP030000001<C4`0C4a<00h0C4a<00<0
000003<c<`0c<c<05`0c<c<00`0000006ATI01TI6@0501TI6@P0oooo0@0000010?ooo`40oooo000O
0?ooo`030000003oool0oooo00D0oooo200I6AT00`000000<c<c03<c<`0G03<c<`030000001<C4`0
C4a<00l0C4a<00<0000006IVIP1VIVH0201VIVH00`000000Ogmo07moO`0707moO`030000002IVIT0
VIVI00@0VIVI00<000000;>c/`2c/k<0102c/k<00`000000c<c<0<c<c0020<c<c0040000003Vi^H0
i^KV0>KViPP000002P3Vi^H300000140oooo00<000000>KViP3Vi^H01`3Vi^H01@000000c<c<0<c<
c03<c<`0000000/0/k>c00<0000009VIV@2IVIT04@2IVIT00`000000Ogmo07moO`0C07moO`030000
002IVIT0VIVI0140VIVI00<000000;>c/`2c/k<02@2c/k<00`000000c<c<0<c<c0020<c<c0030000
003Vi^H0i^KV00L0i^KV00<000000?ooo`3oool03`3oool3000000X0i^KV200000020>KViP030000
003<c<`0c<c<0080c<c<00<000000;>c/`2c/k<01@2c/k<00`000000VIVI09VIV@0309VIV@030000
001oOgl0Ogmo00P0Ogmo00<0000006IVIP1VIVH0201VIVH00`000000C4a<04a<C00>04a<C0030000
000c<c<0<c<c01L0<c<c00<0000001TI6@0I6AT01@0I6AT80?ooo`4000000@3oool10?ooo`007`3o
ool00`000000oooo0?ooo`050?ooo`P06ATI00<0000003<c<`0c<c<05`0c<c<00`000000C4a<04a<
C00?04a<C0030000001VIVH0IVIV00P0IVIV00<0000007moO`1oOgl01`1oOgl00`000000VIVI09VI
V@0309VIV@030000002c/k<0/k>c00D0/k>c00D000000<c<c03<c<`0c<c<000000030>KViP030000
003oool0oooo00H0oooo2P00000E0?ooo`030000003Vi^H0i^KV00H0i^KV00<000000<c<c03<c<`0
0P3<c<`00`000000/k>c0;>c/`080;>c/`030000002IVIT0VIVI0180VIVI0P00000A07moO`800000
4`2IVIT00`000000/k>c0;>c/`090;>c/`030000003<c<`0c<c<0080c<c<00<000000>KViP3Vi^H0
1`3Vi^H00`000000oooo0?ooo`0C0?ooo`X00000203oool010000000i^KV0>KViP0000040<c<c003
0000002c/k<0/k>c00D0/k>c00<0000009VIV@2IVIT00`2IVIT00`000000Ogmo07moO`0707moO`03
0000001VIVH0IVIV00P0IVIV00<0000004a<C01<C4`03P1<C4`00`000000<c<c03<c<`0G03<c<`03
0000000I6AT06ATI00D06ATI203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool0
1@3oool801TI6@030000000c<c<0<c<c01L0<c<c00<0000004a<C01<C4`03P1<C4`00`000000IVIV
06IVIP0806IVIP030000001oOgl0Ogmo00L0Ogmo00<0000009VIV@2IVIT0102IVIT00`000000/k>c
0;>c/`040;>c/`050000003<c<`0c<c<0<c<c00000000`3Vi^H00`000000oooo0?ooo`0W0?ooo`80
00001`3Vi^H00`000000c<c<0<c<c0020<c<c0030000002c/k<0/k>c00P0/k>c00<0000009VIV@2I
VIT04`2IVIT00`000000Ogmo07moO`0=07moO`030000002IVIT0VIVI01<0VIVI00<000000;>c/`2c
/k<02@2c/k<00`000000c<c<0<c<c0020<c<c0030000003Vi^H0i^KV00D0i^KV0P00000Y0?ooo`04
0000003Vi^H0i^KV000000@0c<c<00<000000;>c/`2c/k<0102c/k<00`000000VIVI09VIV@0409VI
V@030000001oOgl0Ogmo00H0Ogmo00<0000006IVIP1VIVH02@1VIVH00`000000C4a<04a<C00=04a<
C0030000000c<c<0<c<c01L0<c<c00<0000001TI6@0I6AT01@0I6AT80?ooo`4000000@3oool10?oo
o`007`3oool00`000000oooo0?ooo`050?ooo`P06ATI00<0000003<c<`0c<c<05`0c<c<00`000000
C4a<04a<C00>04a<C0030000001VIVH0IVIV00P0IVIV00<0000007moO`1oOgl01`1oOgl00`000000
VIVI09VIV@0309VIV@030000002c/k<0/k>c00@0/k>c00<000000<c<c03<c<`00P3<c<`010000000
i^KV0>KViP00000/0?ooo`030000003Vi^H0i^KV00@0i^KV00<000000<c<c03<c<`00P3<c<`00`00
0000/k>c0;>c/`080;>c/`030000002IVIT0VIVI01@0VIVI00<0000007moO`1oOgl02`1oOgl00`00
0000VIVI09VIV@0C09VIV@030000002c/k<0/k>c00T0/k>c00<000000<c<c03<c<`00P3<c<`00`00
0000i^KV0>KViP050>KViP030000003oool0oooo02X0oooo00@000000>KViP3Vi^H00000103<c<`0
0`000000/k>c0;>c/`040;>c/`030000002IVIT0VIVI00<0VIVI00<0000007moO`1oOgl01`1oOgl0
0`000000IVIV06IVIP0806IVIP030000001<C4`0C4a<00h0C4a<00<0000003<c<`0c<c<05`0c<c<0
0`0000006ATI01TI6@0401TI6@P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo
00D0oooo200I6AT00`000000<c<c03<c<`0F03<c<`030000001<C4`0C4a<00h0C4a<00<0000006IV
IP1VIVH0201VIVH00`000000Ogmo07moO`0707moO`030000002IVIT0VIVI00@0VIVI00<000000;>c
/`2c/k<00`2c/k<00`000000c<c<0<c<c0020<c<c0040000003Vi^H0i^KV000002h0oooo00<00000
0>KViP3Vi^H0103Vi^H00`000000c<c<0<c<c0020<c<c0030000002c/k<0/k>c00P0/k>c00<00000
09VIV@2IVIT0502IVIT2000000T0Ogmo0P00000F09VIV@030000002c/k<0/k>c00P0/k>c00<00000
0<c<c03<c<`00`3<c<`00`000000i^KV0>KViP040>KViP030000003oool0oooo02/0oooo00D00000
0>KViP3Vi^H0i^KV000000040<c<c0030000002c/k<0/k>c00<0/k>c00<0000009VIV@2IVIT0102I
VIT00`000000Ogmo07moO`0607moO`030000001VIVH0IVIV00P0IVIV00<0000004a<C01<C4`03P1<
C4`00`000000<c<c03<c<`0G03<c<`030000000I6AT06ATI00@06ATI203oool100000040oooo0@3o
ool001l0oooo0`0000050?ooo`P06ATI00<0000003<c<`0c<c<05P0c<c<00`000000C4a<04a<C00>
04a<C0030000001VIVH0IVIV00P0IVIV00<0000007moO`1oOgl01`1oOgl00`000000VIVI09VIV@03
09VIV@030000002c/k<0/k>c00<0/k>c00<000000<c<c03<c<`00P3<c<`01@000000i^KV0>KViP3V
i^H0000002l0oooo00<000000>KViP3Vi^H00`3Vi^H00`000000c<c<0<c<c0030<c<c0030000002c
/k<0/k>c00L0/k>c00<0000009VIV@2IVIT05P2IVIT00`000000Ogmo07moO`0507moO`030000002I
VIT0VIVI01D0VIVI00<000000;>c/`2c/k<0202c/k<00`000000c<c<0<c<c0030<c<c0030000003V
i^H0i^KV00@0i^KV00<000000?ooo`3oool0;@3oool010000000i^KV0>KViP0000050<c<c0030000
002c/k<0/k>c00<0/k>c00<0000009VIV@2IVIT00`2IVIT00`000000Ogmo07moO`0607moO`030000
001VIVH0IVIV00T0IVIV00<0000004a<C01<C4`03@1<C4`00`000000<c<c03<c<`0G03<c<`030000
000I6AT06ATI00@06ATI1`3oool200000080oooo000O0?ooo`030000003oool0oooo00D0oooo1`0I
6AT00`000000<c<c03<c<`0G03<c<`030000001<C4`0C4a<00h0C4a<00<0000006IVIP1VIVH0201V
IVH00`000000Ogmo07moO`0607moO`030000002IVIT0VIVI00@0VIVI00<000000;>c/`2c/k<00`2c
/k<01@000000c<c<0<c<c03<c<`0000000<0i^KV00<000000?ooo`3oool0;`3oool2000000@0i^KV
00<000000<c<c03<c<`00`3<c<`00`000000/k>c0;>c/`070;>c/`030000002IVIT0VIVI01H0VIVI
00<0000007moO`1oOgl00`1oOgl00`000000VIVI09VIV@0F09VIV@030000002c/k<0/k>c00P0/k>c
00<000000<c<c03<c<`00`3<c<`00`000000i^KV0>KViP020>KViP800000<@3oool010000000i^KV
0>KViP0000040<c<c0030000002c/k<0/k>c00<0/k>c00<0000009VIV@2IVIT0102IVIT00`000000
Ogmo07moO`0507moO`030000001VIVH0IVIV00T0IVIV00<0000004a<C01<C4`03@1<C4`00`000000
<c<c03<c<`0G03<c<`030000000I6AT06ATI00@06ATI203oool100000040oooo0@3oool001l0oooo
00<000000?ooo`3oool01@3oool701TI6@030000000c<c<0<c<c01H0<c<c00<0000004a<C01<C4`0
3P1<C4`00`000000IVIV06IVIP0806IVIP030000001oOgl0Ogmo00L0Ogmo00<0000009VIV@2IVIT0
0`2IVIT00`000000/k>c0;>c/`030;>c/`050000003<c<`0c<c<0<c<c00000000`3Vi^H00`000000
oooo0?ooo`0b0?ooo`050000003Vi^H0i^KV0>KViP0000001@3<c<`00`000000/k>c0;>c/`070;>c
/`030000002IVIT0VIVI01L0VIVI0P0000000`1oOgl000000000000H09VIV@030000002c/k<0/k>c
00P0/k>c00<000000<c<c03<c<`00`3<c<`00`000000i^KV0>KViP020>KViP030000003oool0oooo
0380oooo00@000000>KViP3Vi^H00000103<c<`00`000000/k>c0;>c/`030;>c/`030000002IVIT0
VIVI00<0VIVI00<0000007moO`1oOgl01P1oOgl00`000000IVIV06IVIP0906IVIP030000001<C4`0
C4a<00d0C4a<00<0000003<c<`0c<c<05`0c<c<00`0000006ATI01TI6@0301TI6@P0oooo0@000001
0?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo1`0I6AT00`000000<c<c03<c<`0F03<c
<`030000001<C4`0C4a<00h0C4a<00<0000006IVIP1VIVH0201VIVH00`000000Ogmo07moO`0607mo
O`030000002IVIT0VIVI00@0VIVI00<000000;>c/`2c/k<00P2c/k<01@000000c<c<0<c<c03<c<`0
000000<0i^KV00<000000?ooo`3oool0=03oool01@000000i^KV0>KViP3Vi^H0000000D0c<c<00<0
00000;>c/`2c/k<01`2c/k<00`000000VIVI09VIV@0H09VIV@030000002IVIT0VIVI01P0VIVI00<0
00000;>c/`2c/k<01`2c/k<00`000000c<c<0<c<c0040<c<c0050000003Vi^H0i^KV0>KViP000000
=P3oool010000000i^KV0>KViP0000040<c<c0030000002c/k<0/k>c0080/k>c00<0000009VIV@2I
VIT0102IVIT00`000000Ogmo07moO`0507moO`030000001VIVH0IVIV00T0IVIV00<0000004a<C01<
C4`03@1<C4`00`000000<c<c03<c<`0G03<c<`030000000I6AT06ATI00<06ATI203oool100000040
oooo0@3oool001l0oooo00<000000?ooo`3oool01@3oool701TI6@030000000c<c<0<c<c01H0<c<c
00<0000004a<C01<C4`03P1<C4`00`000000IVIV06IVIP0806IVIP030000001oOgl0Ogmo00H0Ogmo
00<0000009VIV@2IVIT0102IVIT00`000000/k>c0;>c/`020;>c/`050000003<c<`0c<c<0<c<c000
00000`3Vi^H00`000000oooo0?ooo`0d0?ooo`050000003Vi^H0i^KV0>KViP0000001@3<c<`00`00
0000/k>c0;>c/`070;>c/`030000002IVIT0VIVI03<0VIVI00<000000;>c/`2c/k<01`2c/k<00`00
0000c<c<0<c<c0040<c<c0050000003Vi^H0i^KV0>KViP000000=P3oool010000000i^KV0>KViP00
00040<c<c0030000002c/k<0/k>c0080/k>c00<0000009VIV@2IVIT0102IVIT00`000000Ogmo07mo
O`0507moO`030000001VIVH0IVIV00T0IVIV00<0000004a<C01<C4`03@1<C4`00`000000<c<c03<c
<`0G03<c<`030000000I6AT06ATI00<06ATI203oool100000040oooo0@3oool001l0oooo00<00000
0?ooo`3oool01@3oool701TI6@030000000c<c<0<c<c01H0<c<c00<0000004a<C01<C4`03P1<C4`0
0`000000IVIV06IVIP0806IVIP030000001oOgl0Ogmo00H0Ogmo00<0000009VIV@2IVIT0102IVIT0
1@000000/k>c0;>c/`2c/k<0000000D0c<c<00@000000>KViP3Vi^H00000=P3oool01@000000i^KV
0>KViP3Vi^H0000000H0c<c<00<000000;>c/`2c/k<01P2c/k<00`000000VIVI09VIV@0c09VIV@03
0000002c/k<0/k>c00H0/k>c00<000000<c<c03<c<`0103<c<`01@000000i^KV0>KViP3Vi^H00000
03L0oooo00<000000>KViP0000001P3<c<`01@000000/k>c0;>c/`2c/k<0000000H0VIVI00<00000
07moO`1oOgl01@1oOgl00`000000IVIV06IVIP0906IVIP030000001<C4`0C4a<00h0C4a<00<00000
03<c<`0c<c<05P0c<c<00`0000006ATI01TI6@0301TI6@P0oooo0@0000010?ooo`40oooo000O0?oo
o`030000003oool0oooo00D0oooo1`0I6AT00`000000<c<c03<c<`0F03<c<`030000001<C4`0C4a<
00d0C4a<00<0000006IVIP1VIVH02@1VIVH00`000000Ogmo07moO`0507moO`030000002IVIT0VIVI
00@0VIVI00<000000;>c/`2c/k<00P2c/k<00`000000c<c<0<c<c0030<c<c0050000003Vi^H0i^KV
0>KViP000000=P3oool01@000000i^KV0>KViP3Vi^H0000000D0c<c<00<000000;>c/`2c/k<01`2c
/k<00`000000VIVI09VIV@0a09VIV@030000002c/k<0/k>c00L0/k>c00<000000<c<c03<c<`0103<
c<`01@000000i^KV0>KViP3Vi^H0000003H0oooo00@000000>KViP3Vi^H000001P3<c<`00`000000
/k>c0;>c/`020;>c/`030000002IVIT0VIVI00<0VIVI00<0000007moO`1oOgl01@1oOgl00`000000
IVIV06IVIP0:06IVIP030000001<C4`0C4a<00d0C4a<00<0000003<c<`0c<c<05P0c<c<00`000000
6ATI01TI6@0301TI6@P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo
1`0I6AT00`000000<c<c03<c<`0F03<c<`030000001<C4`0C4a<00d0C4a<00<0000006IVIP1VIVH0
201VIVH00`000000Ogmo07moO`0607moO`030000002IVIT0VIVI00@0VIVI00<000000;>c/`2c/k<0
0P2c/k<00`000000c<c<0<c<c0030<c<c0050000003Vi^H0i^KV0>KViP000000=P3oool01@000000
i^KV0>KViP3Vi^H0000000D0c<c<00<000000;>c/`2c/k<01`2c/k<00`000000VIVI09VIV@0a09VI
V@030000002c/k<0/k>c00L0/k>c00<000000<c<c03<c<`0103<c<`01@000000i^KV0>KViP3Vi^H0
000003H0oooo00@000000>KViP3Vi^H000001P3<c<`00`000000/k>c0;>c/`020;>c/`030000002I
VIT0VIVI00<0VIVI00<0000007moO`1oOgl01@1oOgl00`000000IVIV06IVIP0:06IVIP030000001<
C4`0C4a<00d0C4a<00<0000003<c<`0c<c<05P0c<c<00`0000006ATI01TI6@0301TI6@P0oooo0@00
00010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo1`0I6AT00`000000<c<c03<c<`0F
03<c<`030000001<C4`0C4a<00d0C4a<00<0000006IVIP1VIVH0201VIVH00`000000Ogmo07moO`06
07moO`030000002IVIT0VIVI00@0VIVI00<000000;>c/`2c/k<00P2c/k<00`000000c<c<0<c<c004
0<c<c0040000003Vi^H0i^KV000003H0oooo00D000000>KViP3Vi^H0i^KV000000060<c<c0030000
002c/k<0/k>c00H0/k>c00<0000009VIV@2IVIT0<@2IVIT00`000000/k>c0;>c/`070;>c/`030000
003<c<`0c<c<00@0c<c<00D000000>KViP3Vi^H0i^KV0000000f0?ooo`030000003Vi^H0000000L0
c<c<00<000000;>c/`2c/k<00P2c/k<00`000000VIVI09VIV@0409VIV@030000001oOgl0Ogmo00D0
Ogmo00<0000006IVIP1VIVH02@1VIVH00`000000C4a<04a<C00=04a<C0030000000c<c<0<c<c01H0
<c<c00<0000001TI6@0I6AT00`0I6AT80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo
0?ooo`050?ooo`L06ATI00<0000003<c<`0c<c<05P0c<c<00`000000C4a<04a<C00=04a<C0030000
001VIVH0IVIV00P0IVIV00<0000007moO`1oOgl01P1oOgl00`000000VIVI09VIV@0409VIV@030000
002c/k<0/k>c0080/k>c00<000000<c<c03<c<`0103<c<`010000000i^KV0>KViP00000f0?ooo`05
0000003Vi^H0i^KV0>KViP0000001P3<c<`00`000000/k>c0;>c/`060;>c/`030000002IVIT0VIVI
0340VIVI00<000000;>c/`2c/k<01P2c/k<00`000000c<c<0<c<c0040<c<c0050000003Vi^H0i^KV
0>KViP000000=`3oool00`000000i^KV000000070<c<c0030000002c/k<0/k>c0080/k>c00<00000
09VIV@2IVIT0102IVIT00`000000Ogmo07moO`0507moO`030000001VIVH0IVIV00T0IVIV00<00000
04a<C01<C4`03@1<C4`00`000000<c<c03<c<`0F03<c<`030000000I6AT06ATI00<06ATI203oool1
00000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3oool701TI6@030000000c<c<0<c<c
01H0<c<c00<0000004a<C01<C4`03@1<C4`00`000000IVIV06IVIP0806IVIP030000001oOgl0Ogmo
00H0Ogmo00<0000009VIV@2IVIT0102IVIT01@000000/k>c0;>c/`2c/k<0000000P0c<c<00<00000
0>KViP000000=P3oool01@000000i^KV0>KViP3Vi^H0000000H0c<c<00<000000;>c/`2c/k<01`2c
/k<00`000000VIVI09VIV@0`09VIV@030000002c/k<0/k>c00H0/k>c00<000000<c<c03<c<`0103<
c<`01@000000i^KV0>KViP3Vi^H0000003L0oooo00<000000>KViP000000203<c<`01@000000/k>c
0;>c/`2c/k<0000000H0VIVI00<0000007moO`1oOgl01@1oOgl00`000000IVIV06IVIP0906IVIP03
0000001<C4`0C4a<00d0C4a<00<0000003<c<`0c<c<05P0c<c<00`0000006ATI01TI6@0301TI6@P0
oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo1P0I6AT00`000000<c<c
03<c<`0G03<c<`030000001<C4`0C4a<00d0C4a<00<0000006IVIP1VIVH0201VIVH00`000000Ogmo
07moO`0507moO`030000002IVIT0VIVI00@0VIVI00<000000;>c/`2c/k<00P2c/k<00`000000c<c<
0<c<c0060<c<c0030000003Vi^H0000003H0oooo00D000000>KViP3Vi^H0i^KV000000060<c<c003
0000002c/k<0/k>c00L0/k>c00<0000009VIV@2IVIT0;`2IVIT00`000000/k>c0;>c/`070;>c/`03
0000003<c<`0c<c<00@0c<c<00D000000>KViP3Vi^H0i^KV0000000f0?ooo`030000003Vi^H00000
00T0c<c<00D000000;>c/`2c/k<0/k>c0000000609VIV@030000001oOgl0Ogmo00D0Ogmo00<00000
06IVIP1VIVH02@1VIVH00`000000C4a<04a<C00=04a<C0030000000c<c<0<c<c01H0<c<c00<00000
01TI6@0I6AT00`0I6AT80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?oo
o`H06ATI00<0000003<c<`0c<c<05`0c<c<00`000000C4a<04a<C00=04a<C0030000001VIVH0IVIV
00P0IVIV00<0000007moO`1oOgl01@1oOgl00`000000VIVI09VIV@0409VIV@030000002c/k<0/k>c
0080/k>c00<000000<c<c03<c<`01P3<c<`010000000i^KV0>KViP00000f0?ooo`050000003Vi^H0
i^KV0>KViP0000001P3<c<`00`000000/k>c0;>c/`060;>c/`030000002IVIT0VIVI02l0VIVI00<0
00000;>c/`2c/k<01`2c/k<00`000000c<c<0<c<c0040<c<c0050000003Vi^H0i^KV0>KViP000000
=P3oool00`000000i^KV000000090<c<c0030000002c/k<0/k>c0080/k>c00<0000009VIV@2IVIT0
0`2IVIT00`000000Ogmo07moO`0507moO`030000001VIVH0IVIV00T0IVIV00<0000004a<C01<C4`0
3@1<C4`00`000000<c<c03<c<`0G03<c<`030000000I6AT06ATI00806ATI203oool100000040oooo
0@3oool001l0oooo00<000000?ooo`3oool01@3oool601TI6@030000000c<c<0<c<c01H0<c<c00<0
000004a<C01<C4`03P1<C4`00`000000IVIV06IVIP0806IVIP030000001oOgl0Ogmo00D0Ogmo00<0
000009VIV@2IVIT0102IVIT00`000000/k>c0;>c/`020;>c/`030000003<c<`0c<c<00L0c<c<00<0
00000>KViP000000=P3oool01@000000i^KV0>KViP3Vi^H0000000H0c<c<00<000000;>c/`2c/k<0
1P2c/k<00`000000VIVI09VIV@0_09VIV@030000002c/k<0/k>c00H0/k>c00<000000<c<c03<c<`0
103<c<`01@000000i^KV0>KViP3Vi^H0000003L0oooo00<000000>KViP0000002@3<c<`00`000000
/k>c0;>c/`020;>c/`030000002IVIT0VIVI00<0VIVI00<0000007moO`1oOgl01@1oOgl00`000000
IVIV06IVIP0906IVIP030000001<C4`0C4a<00h0C4a<00<0000003<c<`0c<c<05P0c<c<00`000000
6ATI01TI6@0201TI6@P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo
1P0I6AT00`000000<c<c03<c<`0F03<c<`030000001<C4`0C4a<00d0C4a<00<0000006IVIP1VIVH0
2@1VIVH00`000000Ogmo07moO`0507moO`030000002IVIT0VIVI00@0VIVI00<000000;>c/`2c/k<0
0P2c/k<00`000000c<c<0<c<c0070<c<c0030000003Vi^H0000003H0oooo00D000000>KViP3Vi^H0
i^KV000000060<c<c0030000002c/k<0/k>c00L0/k>c00<0000009VIV@2IVIT0;P2IVIT00`000000
/k>c0;>c/`060;>c/`030000003<c<`0c<c<00@0c<c<00D000000>KViP3Vi^H0i^KV0000000g0?oo
o`030000003Vi^H0000000T0c<c<00<000000;>c/`2c/k<00P2c/k<00`000000VIVI09VIV@0309VI
V@030000001oOgl0Ogmo00D0Ogmo00<0000006IVIP1VIVH02P1VIVH00`000000C4a<04a<C00=04a<
C0030000000c<c<0<c<c01H0<c<c00<0000001TI6@0I6AT00P0I6AT80?ooo`4000000@3oool10?oo
o`007`3oool00`000000oooo0?ooo`050?ooo`H06ATI00<0000003<c<`0c<c<05P0c<c<00`000000
C4a<04a<C00=04a<C0030000001VIVH0IVIV00P0IVIV00<0000007moO`1oOgl01P1oOgl00`000000
VIVI09VIV@0409VIV@030000002c/k<0/k>c0080/k>c00<000000<c<c03<c<`01`3<c<`00`000000
i^KV0000000f0?ooo`050000003Vi^H0i^KV0>KViP0000001`3<c<`00`000000/k>c0;>c/`060;>c
/`030000002IVIT0VIVI02h0VIVI00<000000;>c/`2c/k<01P2c/k<00`000000c<c<0<c<c0040<c<
c0050000003Vi^H0i^KV0>KViP000000=`3oool2000000X0c<c<00<000000;>c/`2c/k<00P2c/k<0
0`000000VIVI09VIV@0309VIV@030000001oOgl0Ogmo00D0Ogmo00<0000006IVIP1VIVH02P1VIVH0
0`000000C4a<04a<C00=04a<C0030000000c<c<0<c<c01H0<c<c00<0000001TI6@0I6AT00P0I6AT8
0?ooo`4000000@3oool10?ooo`00503oool01@3o_g@00000000000000000M;oo00H0oooo00<00000
0?ooo`3oool01@3oool601TI6@030000000c<c<0<c<c01H0<c<c00<0000004a<C01<C4`03@1<C4`0
0`000000IVIV06IVIP0806IVIP030000001oOgl0Ogmo00H0Ogmo00<0000009VIV@2IVIT0102IVIT0
1@000000/k>c0;>c/`2c/k<0000000/0c<c<0P00000f0?ooo`050000003Vi^H0i^KV0>KViP000000
1`3<c<`00`000000/k>c0;>c/`060;>c/`030000002IVIT0VIVI02h0VIVI00<000000;>c/`2c/k<0
1P2c/k<00`000000c<c<0<c<c0040<c<c0050000003Vi^H0i^KV0>KViP000000=`3oool2000000/0
c<c<00D000000;>c/`2c/k<0/k>c0000000609VIV@030000001oOgl0Ogmo00D0Ogmo00<0000006IV
IP1VIVH02@1VIVH00`000000C4a<04a<C00=04a<C0030000000c<c<0<c<c01H0<c<c00<0000001TI
6@0I6AT00P0I6AT80?ooo`4000000@3oool10?ooo`00503oool01P2LB7@0_ooo0?ooo`3ookl0M01d
0;ooo`D0oooo00<000000?ooo`3oool01@3oool601TI6@030000000c<c<0<c<c01H0<c<c00<00000
04a<C01<C4`03@1<C4`00`000000IVIV06IVIP0806IVIP030000001oOgl0Ogmo00D0Ogmo00<00000
09VIV@2IVIT0102IVIT00`000000/k>c0;>c/`020;>c/`030000003<c<`0c<c<00T0c<c<00<00000
0>KViP000000=P3oool01@000000i^KV0>KViP3Vi^H0000000H0c<c<00<000000;>c/`2c/k<01P2c
/k<00`000000VIVI09VIV@0]09VIV@030000002c/k<0/k>c00H0/k>c00<000000<c<c03<c<`0103<
c<`01@000000i^KV0>KViP3Vi^H0000003L0oooo00<000000>KViP0000002`3<c<`00`000000/k>c
0;>c/`020;>c/`030000002IVIT0VIVI00<0VIVI00<0000007moO`1oOgl01@1oOgl00`000000IVIV
06IVIP0906IVIP030000001<C4`0C4a<00d0C4a<00<0000003<c<`0c<c<05P0c<c<00`0000006ATI
01TI6@0201TI6@P0oooo0@0000010?ooo`40oooo000C0?ooo`030?noM000M;l0oooo0080oooo00<0
gia804RLg`3oool0103oool00`000000oooo0?ooo`050?ooo`H06ATI00<0000003<c<`0c<c<05P0c
<c<00`000000C4a<04a<C00=04a<C0030000001VIVH0IVIV00P0IVIV00<0000007moO`1oOgl01@1o
Ogl00`000000VIVI09VIV@0409VIV@030000002c/k<0/k>c0080/k>c00<000000<c<c03<c<`02P3<
c<`2000003H0oooo00D000000>KViP3Vi^H0i^KV000000070<c<c0030000002c/k<0/k>c00H0/k>c
00<0000009VIV@2IVIT0;02IVIT00`000000/k>c0;>c/`060;>c/`030000003<c<`0c<c<00@0c<c<
00D000000>KViP3Vi^H0i^KV0000000g0?ooo`800000303<c<`00`000000/k>c0;>c/`020;>c/`03
0000002IVIT0VIVI00<0VIVI00<0000007moO`1oOgl01@1oOgl00`000000IVIV06IVIP0906IVIP03
0000001<C4`0C4a<00d0C4a<00<0000003<c<`0c<c<05P0c<c<00`0000006ATI01TI6@0201TI6@P0
oooo0@0000010?ooo`40oooo000C0?ooo`030=nLB018W=l0oooo0080oooo00<0okmd001d_`3oool0
103oool4000000@0oooo1P0I6AT00`000000<c<c03<c<`0F03<c<`030000001<C4`0C4a<00d0C4a<
00<0000006IVIP1VIVH0201VIVH00`000000Ogmo07moO`0507moO`030000002IVIT0VIVI00@0VIVI
00<000000;>c/`2c/k<00P2c/k<00`000000c<c<0<c<c00:0<c<c0800000=P3oool01@000000i^KV
0>KViP3Vi^H0000000L0c<c<00<000000;>c/`2c/k<01P2c/k<00`000000VIVI09VIV@0/09VIV@03
0000002c/k<0/k>c00H0/k>c00<000000<c<c03<c<`0103<c<`01@000000i^KV0>KViP3Vi^H00000
03L0oooo0P00000<0<c<c0030000002c/k<0/k>c0080/k>c00<0000009VIV@2IVIT00`2IVIT00`00
0000Ogmo07moO`0507moO`030000001VIVH0IVIV00T0IVIV00<0000004a<C01<C4`03@1<C4`00`00
0000<c<c03<c<`0F03<c<`030000000I6AT06ATI00806ATI1P3oool300000080oooo000C0?ooo`03
0=nLB018W=l0oooo0080oooo00<0okmd001d_`3oool0103oool00`000000oooo0?ooo`050?ooo`H0
6ATI00<0000003<c<`0c<c<05P0c<c<00`000000C4a<04a<C00=04a<C0030000001VIVH0IVIV00P0
IVIV00<0000007moO`1oOgl01@1oOgl00`000000VIVI09VIV@0409VIV@030000002c/k<0/k>c0080
/k>c00<000000<c<c03<c<`02P3<c<`2000003H0oooo00D000000>KViP3Vi^H0i^KV000000070<c<
c0030000002c/k<0/k>c00H0/k>c00<0000009VIV@2IVIT0;02IVIT00`000000/k>c0;>c/`060;>c
/`030000003<c<`0c<c<00@0c<c<00D000000>KViP3Vi^H0i^KV0000000g0?ooo`800000303<c<`0
0`000000/k>c0;>c/`020;>c/`030000002IVIT0VIVI00<0VIVI00<0000007moO`1oOgl01@1oOgl0
0`000000IVIV06IVIP0906IVIP030000001<C4`0C4a<00d0C4a<00<0000003<c<`0c<c<05P0c<c<0
0`0000006ATI01TI6@0201TI6@P0oooo0@0000010?ooo`40oooo000C0?ooo`030=nLB018W=l0oooo
0080oooo00<0okmd001d_`3oool0103oool00`000000oooo0?ooo`050?ooo`H06ATI00<0000003<c
<`0c<c<05P0c<c<00`000000C4a<04a<C00=04a<C0030000001VIVH0IVIV00P0IVIV00<0000007mo
O`1oOgl01@1oOgl00`000000VIVI09VIV@0409VIV@030000002c/k<0/k>c0080/k>c00<000000<c<
c03<c<`02@3<c<`00`000000i^KV0000000f0?ooo`050000003Vi^H0i^KV0>KViP0000001P3<c<`0
0`000000/k>c0;>c/`060;>c/`030000002IVIT0VIVI02d0VIVI00<000000;>c/`2c/k<01P2c/k<0
0`000000c<c<0<c<c0040<c<c0050000003Vi^H0i^KV0>KViP000000=`3oool00`000000i^KV0000
000;0<c<c0030000002c/k<0/k>c0080/k>c00<0000009VIV@2IVIT00`2IVIT00`000000Ogmo07mo
O`0507moO`030000001VIVH0IVIV00T0IVIV00<0000004a<C01<C4`03@1<C4`00`000000<c<c03<c
<`0F03<c<`030000000I6AT06ATI00806ATI203oool100000040oooo0@3oool001<0oooo00<0okmd
04RLg`3oool00P3oool00`3OW4P0B9cO0?ooo`040?ooo`030000003oool0oooo00D0oooo1P0I6AT0
0`000000<c<c03<c<`0F03<c<`030000001<C4`0C4a<00d0C4a<00<0000006IVIP1VIVH0201VIVH0
0`000000Ogmo07moO`0607moO`030000002IVIT0VIVI00@0VIVI00D000000;>c/`2c/k<0/k>c0000
000;0<c<c0800000=P3oool01@000000i^KV0>KViP3Vi^H0000000L0c<c<00<000000;>c/`2c/k<0
1P2c/k<00`000000VIVI09VIV@0^09VIV@030000002c/k<0/k>c00H0/k>c00<000000<c<c03<c<`0
103<c<`01@000000i^KV0>KViP3Vi^H0000003L0oooo0P00000;0<c<c0050000002c/k<0/k>c0;>c
/`0000001P2IVIT00`000000Ogmo07moO`0507moO`030000001VIVH0IVIV00T0IVIV00<0000004a<
C01<C4`03@1<C4`00`000000<c<c03<c<`0F03<c<`030000000I6AT06ATI00806ATI203oool10000
0040oooo0@3oool001@0oooo00H0W4P007Boo`3oool0omnL04P0M02oool50?ooo`030000003oool0
oooo00D0oooo1P0I6AT00`000000<c<c03<c<`0F03<c<`030000001<C4`0C4a<00d0C4a<00<00000
06IVIP1VIVH0201VIVH00`000000Ogmo07moO`0607moO`030000002IVIT0VIVI00@0VIVI00<00000
0;>c/`2c/k<00P2c/k<00`000000c<c<0<c<c0070<c<c0030000003Vi^H0000003H0oooo00D00000
0>KViP3Vi^H0i^KV000000070<c<c0030000002c/k<0/k>c00H0/k>c00<0000009VIV@2IVIT0;P2I
VIT00`000000/k>c0;>c/`060;>c/`030000003<c<`0c<c<00@0c<c<00D000000>KViP3Vi^H0i^KV
0000000g0?ooo`8000002P3<c<`00`000000/k>c0;>c/`020;>c/`030000002IVIT0VIVI00<0VIVI
00<0000007moO`1oOgl01@1oOgl00`000000IVIV06IVIP0:06IVIP030000001<C4`0C4a<00d0C4a<
00<0000003<c<`0c<c<05P0c<c<00`0000006ATI01TI6@0201TI6@P0oooo0@0000010?ooo`40oooo
000D0?ooo`050?oo_`1d000000000000B02Lgol01P3oool00`000000oooo0?ooo`050?ooo`H06ATI
00<0000003<c<`0c<c<05P0c<c<00`000000C4a<04a<C00=04a<C0030000001VIVH0IVIV00T0IVIV
00<0000007moO`1oOgl01@1oOgl00`000000VIVI09VIV@0409VIV@030000002c/k<0/k>c0080/k>c
00<000000<c<c03<c<`01`3<c<`00`000000i^KV0000000f0?ooo`050000003Vi^H0i^KV0>KViP00
00001P3<c<`00`000000/k>c0;>c/`070;>c/`030000002IVIT0VIVI02h0VIVI00<000000;>c/`2c
/k<01P2c/k<00`000000c<c<0<c<c0040<c<c0050000003Vi^H0i^KV0>KViP000000=`3oool00`00
0000i^KV000000090<c<c0030000002c/k<0/k>c0080/k>c00<0000009VIV@2IVIT00`2IVIT00`00
0000Ogmo07moO`0507moO`030000001VIVH0IVIV00X0IVIV00<0000004a<C01<C4`03@1<C4`00`00
0000<c<c03<c<`0F03<c<`030000000I6AT06ATI00806ATI203oool100000040oooo0@3oool001l0
oooo00<000000?ooo`3oool01@3oool601TI6@030000000c<c<0<c<c01H0<c<c00<0000004a<C01<
C4`03P1<C4`00`000000IVIV06IVIP0806IVIP030000001oOgl0Ogmo00D0Ogmo00<0000009VIV@2I
VIT0102IVIT00`000000/k>c0;>c/`020;>c/`030000003<c<`0c<c<00L0c<c<00<000000>KViP00
0000=P3oool01@000000i^KV0>KViP3Vi^H0000000H0c<c<00<000000;>c/`2c/k<01P2c/k<00`00
0000VIVI09VIV@0_09VIV@030000002c/k<0/k>c00H0/k>c00<000000<c<c03<c<`0103<c<`01@00
0000i^KV0>KViP3Vi^H0000003L0oooo00<000000>KViP0000002@3<c<`00`000000/k>c0;>c/`02
0;>c/`030000002IVIT0VIVI00<0VIVI00<0000007moO`1oOgl01@1oOgl00`000000IVIV06IVIP09
06IVIP030000001<C4`0C4a<00h0C4a<00<0000003<c<`0c<c<05P0c<c<00`0000006ATI01TI6@02
01TI6@P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo1P0I6AT00`00
0000<c<c03<c<`0F03<c<`030000001<C4`0C4a<00h0C4a<00<0000006IVIP1VIVH0201VIVH00`00
0000Ogmo07moO`0507moO`030000002IVIT0VIVI00@0VIVI00<000000;>c/`2c/k<00P2c/k<00`00
0000c<c<0<c<c0060<c<c0040000003Vi^H0i^KV000003H0oooo00D000000>KViP3Vi^H0i^KV0000
00060<c<c0030000002c/k<0/k>c00H0/k>c00<0000009VIV@2IVIT0;`2IVIT00`000000/k>c0;>c
/`070;>c/`030000003<c<`0c<c<00@0c<c<00D000000>KViP3Vi^H0i^KV0000000f0?ooo`030000
003Vi^H0000000T0c<c<00<000000;>c/`2c/k<00P2c/k<00`000000VIVI09VIV@0309VIV@030000
001oOgl0Ogmo00D0Ogmo00<0000006IVIP1VIVH02@1VIVH00`000000C4a<04a<C00=04a<C0030000
000c<c<0<c<c01L0<c<c00<0000001TI6@0I6AT00P0I6AT80?ooo`4000000@3oool10?ooo`007`3o
ool00`000000oooo0?ooo`050?ooo`H06ATI00<0000003<c<`0c<c<05`0c<c<00`000000C4a<04a<
C00=04a<C0030000001VIVH0IVIV00P0IVIV00<0000007moO`1oOgl01@1oOgl00`000000VIVI09VI
V@0409VIV@030000002c/k<0/k>c0080/k>c00<000000<c<c03<c<`01P3<c<`00`000000i^KV0000
000f0?ooo`050000003Vi^H0i^KV0>KViP0000001P3<c<`00`000000/k>c0;>c/`070;>c/`030000
002IVIT0VIVI02l0VIVI00<000000;>c/`2c/k<01`2c/k<00`000000c<c<0<c<c0040<c<c0050000
003Vi^H0i^KV0>KViP000000=P3oool00`000000i^KV000000090<c<c0050000002c/k<0/k>c0;>c
/`0000001P2IVIT00`000000Ogmo07moO`0507moO`030000001VIVH0IVIV00T0IVIV00<0000004a<
C01<C4`03@1<C4`00`000000<c<c03<c<`0F03<c<`030000000I6AT06ATI00<06ATI203oool10000
0040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3oool701TI6@030000000c<c<0<c<c01H0
<c<c00<0000004a<C01<C4`03@1<C4`00`000000IVIV06IVIP0806IVIP030000001oOgl0Ogmo00H0
Ogmo00<0000009VIV@2IVIT0102IVIT01@000000/k>c0;>c/`2c/k<0000000P0c<c<00<000000>KV
iP000000=P3oool01@000000i^KV0>KViP3Vi^H0000000H0c<c<00<000000;>c/`2c/k<01`2c/k<0
0`000000VIVI09VIV@0`09VIV@030000002c/k<0/k>c00H0/k>c00<000000<c<c03<c<`0103<c<`0
1@000000i^KV0>KViP3Vi^H0000003L0oooo00<000000>KViP000000203<c<`01@000000/k>c0;>c
/`2c/k<0000000H0VIVI00<0000007moO`1oOgl01@1oOgl00`000000IVIV06IVIP0906IVIP030000
001<C4`0C4a<00d0C4a<00<0000003<c<`0c<c<05P0c<c<00`0000006ATI01TI6@0301TI6@P0oooo
0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo1`0I6AT00`000000<c<c03<c
<`0F03<c<`030000001<C4`0C4a<00d0C4a<00<0000006IVIP1VIVH0201VIVH00`000000Ogmo07mo
O`0607moO`030000002IVIT0VIVI00@0VIVI00D000000;>c/`2c/k<0/k>c000000070<c<c0040000
003Vi^H0i^KV000003H0oooo00D000000>KViP3Vi^H0i^KV000000060<c<c0030000002c/k<0/k>c
00H0/k>c00<0000009VIV@2IVIT0<@2IVIT00`000000/k>c0;>c/`060;>c/`030000003<c<`0c<c<
00@0c<c<00D000000>KViP3Vi^H0i^KV0000000g0?ooo`030000003Vi^H0000000P0c<c<00D00000
0;>c/`2c/k<0/k>c0000000609VIV@030000001oOgl0Ogmo00D0Ogmo00<0000006IVIP1VIVH02@1V
IVH00`000000C4a<04a<C00=04a<C0030000000c<c<0<c<c01H0<c<c00<0000001TI6@0I6AT00`0I
6AT80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooo`L06ATI00<00000
03<c<`0c<c<05P0c<c<00`000000C4a<04a<C00=04a<C0030000001VIVH0IVIV00P0IVIV00<00000
07moO`1oOgl01P1oOgl00`000000VIVI09VIV@0409VIV@030000002c/k<0/k>c0080/k>c00<00000
0<c<c03<c<`0103<c<`010000000i^KV0>KViP00000f0?ooo`050000003Vi^H0i^KV0>KViP000000
1P3<c<`00`000000/k>c0;>c/`060;>c/`030000002IVIT0VIVI0340VIVI00<000000;>c/`2c/k<0
1`2c/k<00`000000c<c<0<c<c0040<c<c0050000003Vi^H0i^KV0>KViP000000=P3oool00`000000
i^KV000000070<c<c0030000002c/k<0/k>c0080/k>c00<0000009VIV@2IVIT0102IVIT00`000000
Ogmo07moO`0507moO`030000001VIVH0IVIV00T0IVIV00<0000004a<C01<C4`03@1<C4`00`000000
<c<c03<c<`0F03<c<`030000000I6AT06ATI00<06ATI203oool100000040oooo0@3oool001l0oooo
00<000000?ooo`3oool01@3oool701TI6@030000000c<c<0<c<c01H0<c<c00<0000004a<C01<C4`0
3@1<C4`00`000000IVIV06IVIP0806IVIP030000001oOgl0Ogmo00H0Ogmo00<0000009VIV@2IVIT0
102IVIT00`000000/k>c0;>c/`020;>c/`030000003<c<`0c<c<00<0c<c<00D000000>KViP3Vi^H0
i^KV0000000f0?ooo`050000003Vi^H0i^KV0>KViP0000001@3<c<`00`000000/k>c0;>c/`070;>c
/`030000002IVIT0VIVI0340VIVI00<000000;>c/`2c/k<01`2c/k<00`000000c<c<0<c<c0040<c<
c0050000003Vi^H0i^KV0>KViP000000=P3oool010000000i^KV0>KViP0000060<c<c0030000002c
/k<0/k>c0080/k>c00<0000009VIV@2IVIT00`2IVIT00`000000Ogmo07moO`0507moO`030000001V
IVH0IVIV00X0IVIV00<0000004a<C01<C4`03@1<C4`00`000000<c<c03<c<`0F03<c<`030000000I
6AT06ATI00<06ATI203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3oool7
01TI6@030000000c<c<0<c<c01H0<c<c00<0000004a<C01<C4`03@1<C4`00`000000IVIV06IVIP09
06IVIP030000001oOgl0Ogmo00D0Ogmo00<0000009VIV@2IVIT0102IVIT00`000000/k>c0;>c/`02
0;>c/`030000003<c<`0c<c<00<0c<c<00D000000>KViP3Vi^H0i^KV0000000f0?ooo`050000003V
i^H0i^KV0>KViP0000001@3<c<`00`000000/k>c0;>c/`070;>c/`030000002IVIT0VIVI0340VIVI
00<000000;>c/`2c/k<01`2c/k<00`000000c<c<0<c<c0040<c<c0050000003Vi^H0i^KV0>KViP00
0000=P3oool010000000i^KV0>KViP0000060<c<c0030000002c/k<0/k>c0080/k>c00<0000009VI
V@2IVIT00`2IVIT00`000000Ogmo07moO`0507moO`030000001VIVH0IVIV00X0IVIV00<0000004a<
C01<C4`03@1<C4`00`000000<c<c03<c<`0F03<c<`030000000I6AT06ATI00<06ATI203oool10000
0040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3oool701TI6@030000000c<c<0<c<c01H0
<c<c00<0000004a<C01<C4`03P1<C4`00`000000IVIV06IVIP0806IVIP030000001oOgl0Ogmo00H0
Ogmo00<0000009VIV@2IVIT0102IVIT01@000000/k>c0;>c/`2c/k<0000000D0c<c<00@000000>KV
iP3Vi^H00000=P3oool01@000000i^KV0>KViP3Vi^H0000000H0c<c<00<000000;>c/`2c/k<01P2c
/k<00`000000VIVI09VIV@0c09VIV@030000002c/k<0/k>c00H0/k>c00<000000<c<c03<c<`0103<
c<`01@000000i^KV0>KViP3Vi^H0000003L0oooo00<000000>KViP0000001P3<c<`01@000000/k>c
0;>c/`2c/k<0000000H0VIVI00<0000007moO`1oOgl01@1oOgl00`000000IVIV06IVIP0906IVIP03
0000001<C4`0C4a<00h0C4a<00<0000003<c<`0c<c<05P0c<c<00`0000006ATI01TI6@0301TI6@P0
oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo1`0I6AT00`000000<c<c
03<c<`0F03<c<`030000001<C4`0C4a<00h0C4a<00<0000006IVIP1VIVH0201VIVH00`000000Ogmo
07moO`0607moO`030000002IVIT0VIVI00@0VIVI00D000000;>c/`2c/k<0/k>c000000040<c<c005
0000003Vi^H0i^KV0>KViP000000=P3oool01@000000i^KV0>KViP3Vi^H0000000D0c<c<00<00000
0;>c/`2c/k<01`2c/k<00`000000VIVI09VIV@0c09VIV@030000002c/k<0/k>c00L0/k>c00<00000
0<c<c03<c<`0103<c<`01@000000i^KV0>KViP3Vi^H0000003H0oooo00@000000>KViP3Vi^H00000
103<c<`00`000000/k>c0;>c/`020;>c/`030000002IVIT0VIVI00@0VIVI00<0000007moO`1oOgl0
1@1oOgl00`000000IVIV06IVIP0906IVIP030000001<C4`0C4a<00d0C4a<00<0000003<c<`0c<c<0
5`0c<c<00`0000006ATI01TI6@0301TI6@P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003o
ool0oooo00D0oooo1`0I6AT00`000000<c<c03<c<`0F03<c<`030000001<C4`0C4a<00h0C4a<00<0
000006IVIP1VIVH0201VIVH00`000000Ogmo07moO`0607moO`030000002IVIT0VIVI00@0VIVI00<0
00000;>c/`2c/k<00P2c/k<01@000000c<c<0<c<c03<c<`0000000<0i^KV00<000000?ooo`3oool0
=03oool01@000000i^KV0>KViP3Vi^H0000000D0c<c<00<000000;>c/`2c/k<01`2c/k<00`000000
VIVI09VIV@0c09VIV@030000002c/k<0/k>c00L0/k>c00<000000<c<c03<c<`0103<c<`01@000000
i^KV0>KViP3Vi^H0000003H0oooo00@000000>KViP3Vi^H00000103<c<`00`000000/k>c0;>c/`02
0;>c/`030000002IVIT0VIVI00@0VIVI00<0000007moO`1oOgl01@1oOgl00`000000IVIV06IVIP09
06IVIP030000001<C4`0C4a<00d0C4a<00<0000003<c<`0c<c<05`0c<c<00`0000006ATI01TI6@03
01TI6@P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo1`0I6AT00`00
0000<c<c03<c<`0F03<c<`030000001<C4`0C4a<00h0C4a<00<0000006IVIP1VIVH0201VIVH00`00
0000Ogmo07moO`0707moO`030000002IVIT0VIVI00<0VIVI00<000000;>c/`2c/k<00`2c/k<01@00
0000c<c<0<c<c03<c<`0000000<0i^KV00<000000?ooo`3oool0<`3oool010000000i^KV0>KViP00
00050<c<c0030000002c/k<0/k>c00L0/k>c00<0000009VIV@2IVIT06@2IVIT00`000000VIVI09VI
V@0H09VIV@030000002c/k<0/k>c00P0/k>c00<000000<c<c03<c<`00`3<c<`01@000000i^KV0>KV
iP3Vi^H0000003D0oooo00@000000>KViP3Vi^H00000103<c<`00`000000/k>c0;>c/`030;>c/`03
0000002IVIT0VIVI00<0VIVI00<0000007moO`1oOgl01P1oOgl00`000000IVIV06IVIP0906IVIP03
0000001<C4`0C4a<00d0C4a<00<0000003<c<`0c<c<05`0c<c<00`0000006ATI01TI6@0301TI6@P0
oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo1`0I6AT00`000000<c<c
03<c<`0G03<c<`030000001<C4`0C4a<00h0C4a<00<0000006IVIP1VIVH0201VIVH00`000000Ogmo
07moO`0607moO`030000002IVIT0VIVI00@0VIVI00<000000;>c/`2c/k<00`2c/k<01@000000c<c<
0<c<c03<c<`0000000<0i^KV00<000000?ooo`3oool0<@3oool01@000000i^KV0>KViP3Vi^H00000
00D0c<c<00<000000;>c/`2c/k<01`2c/k<00`000000VIVI09VIV@0G09VIV@80000000<0Ogmo0000
000000006@2IVIT00`000000/k>c0;>c/`070;>c/`030000003<c<`0c<c<00@0c<c<00D000000>KV
iP3Vi^H0i^KV0000000c0?ooo`040000003Vi^H0i^KV000000@0c<c<00<000000;>c/`2c/k<00`2c
/k<00`000000VIVI09VIV@0409VIV@030000001oOgl0Ogmo00D0Ogmo00<0000006IVIP1VIVH02@1V
IVH00`000000C4a<04a<C00=04a<C0030000000c<c<0<c<c01L0<c<c00<0000001TI6@0I6AT0100I
6AT80?ooo`4000000@3oool10?ooo`007`3oool3000000D0oooo200I6AT00`000000<c<c03<c<`0F
03<c<`030000001<C4`0C4a<00h0C4a<00<0000006IVIP1VIVH0201VIVH00`000000Ogmo07moO`07
07moO`030000002IVIT0VIVI00<0VIVI00<000000;>c/`2c/k<00`2c/k<00`000000c<c<0<c<c002
0<c<c0050000003Vi^H0i^KV0>KViP000000<03oool2000000<0i^KV00<000000<c<c03<c<`00`3<
c<`00`000000/k>c0;>c/`070;>c/`030000002IVIT0VIVI01L0VIVI00<0000007moO`1oOgl00`1o
Ogl00`000000VIVI09VIV@0F09VIV@030000002c/k<0/k>c00P0/k>c00<000000<c<c03<c<`00`3<
c<`00`000000i^KV0>KViP020>KViP800000<03oool010000000i^KV0>KViP0000050<c<c0030000
002c/k<0/k>c00<0/k>c00<0000009VIV@2IVIT00`2IVIT00`000000Ogmo07moO`0607moO`030000
001VIVH0IVIV00T0IVIV00<0000004a<C01<C4`03@1<C4`00`000000<c<c03<c<`0G03<c<`030000
000I6AT06ATI00@06ATI1`3oool200000080oooo000O0?ooo`030000003oool0oooo00D0oooo200I
6AT00`000000<c<c03<c<`0F03<c<`030000001<C4`0C4a<00h0C4a<00<0000006IVIP1VIVH0201V
IVH00`000000Ogmo07moO`0707moO`030000002IVIT0VIVI00@0VIVI00<000000;>c/`2c/k<00`2c
/k<00`000000c<c<0<c<c0020<c<c0040000003Vi^H0i^KV000002l0oooo00<000000>KViP3Vi^H0
0`3Vi^H00`000000c<c<0<c<c0020<c<c0030000002c/k<0/k>c00P0/k>c00<0000009VIV@2IVIT0
5@2IVIT2000000L0Ogmo0P00000G09VIV@030000002c/k<0/k>c00P0/k>c00<000000<c<c03<c<`0
0`3<c<`00`000000i^KV0>KViP030>KViP030000003oool0oooo02`0oooo00D000000>KViP3Vi^H0
i^KV000000040<c<c0030000002c/k<0/k>c00<0/k>c00<0000009VIV@2IVIT0102IVIT00`000000
Ogmo07moO`0607moO`030000001VIVH0IVIV00P0IVIV00<0000004a<C01<C4`03P1<C4`00`000000
<c<c03<c<`0G03<c<`030000000I6AT06ATI00@06ATI203oool100000040oooo0@3oool001l0oooo
00<000000?ooo`3oool01@3oool801TI6@030000000c<c<0<c<c01L0<c<c00<0000004a<C01<C4`0
3P1<C4`00`000000IVIV06IVIP0806IVIP030000001oOgl0Ogmo00L0Ogmo00<0000009VIV@2IVIT0
0`2IVIT00`000000/k>c0;>c/`040;>c/`030000003<c<`0c<c<0080c<c<00@000000>KViP3Vi^H0
0000;@3oool00`000000i^KV0>KViP030>KViP030000003<c<`0c<c<00<0c<c<00<000000;>c/`2c
/k<01`2c/k<00`000000VIVI09VIV@0E09VIV@030000001oOgl0Ogmo00T0Ogmo00<0000009VIV@2I
VIT0502IVIT00`000000/k>c0;>c/`090;>c/`030000003<c<`0c<c<0080c<c<00<000000>KViP3V
i^H0103Vi^H00`000000oooo0?ooo`0[0?ooo`040000003Vi^H0i^KV000000@0c<c<00<000000;>c
/`2c/k<0102c/k<00`000000VIVI09VIV@0309VIV@030000001oOgl0Ogmo00L0Ogmo00<0000006IV
IP1VIVH0201VIVH00`000000C4a<04a<C00>04a<C0030000000c<c<0<c<c01L0<c<c00<0000001TI
6@0I6AT0100I6AT80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooo`P0
6ATI00<0000003<c<`0c<c<05`0c<c<00`000000C4a<04a<C00>04a<C0030000001VIVH0IVIV00P0
IVIV00<0000007moO`1oOgl01`1oOgl00`000000VIVI09VIV@0309VIV@030000002c/k<0/k>c00D0
/k>c00D000000<c<c03<c<`0c<c<000000030>KViP030000003oool0oooo02P0oooo0P0000060>KV
iP030000003<c<`0c<c<0080c<c<00<000000;>c/`2c/k<0202c/k<00`000000VIVI09VIV@0D09VI
V@030000001oOgl0Ogmo00/0Ogmo00<0000009VIV@2IVIT0502IVIT00`000000/k>c0;>c/`080;>c
/`030000003<c<`0c<c<00<0c<c<00<000000>KViP3Vi^H0103Vi^H2000002X0oooo00@000000>KV
iP3Vi^H00000103<c<`00`000000/k>c0;>c/`050;>c/`030000002IVIT0VIVI00<0VIVI00<00000
07moO`1oOgl01P1oOgl00`000000IVIV06IVIP0906IVIP030000001<C4`0C4a<00d0C4a<00<00000
03<c<`0c<c<05`0c<c<00`0000006ATI01TI6@0501TI6@P0oooo0@0000010?ooo`40oooo000O0?oo
o`030000003oool0oooo00D0oooo200I6AT00`000000<c<c03<c<`0G03<c<`030000001<C4`0C4a<
00l0C4a<00<0000006IVIP1VIVH0201VIVH00`000000Ogmo07moO`0707moO`030000002IVIT0VIVI
00<0VIVI00<000000;>c/`2c/k<01@2c/k<01@000000c<c<0<c<c03<c<`0000000<0i^KV00<00000
0?ooo`3oool09P3oool00`000000i^KV0>KViP050>KViP030000003<c<`0c<c<0080c<c<00<00000
0;>c/`2c/k<0202c/k<00`000000VIVI09VIV@0C09VIV@8000003`1oOgl2000001@0VIVI00<00000
0;>c/`2c/k<02@2c/k<00`000000c<c<0<c<c0020<c<c0030000003Vi^H0i^KV00H0i^KV00<00000
0?ooo`3oool09P3oool010000000i^KV0>KViP0000040<c<c0030000002c/k<0/k>c00D0/k>c00<0
000009VIV@2IVIT00`2IVIT00`000000Ogmo07moO`0707moO`030000001VIVH0IVIV00P0IVIV00<0
000004a<C01<C4`03P1<C4`00`000000<c<c03<c<`0G03<c<`030000000I6AT06ATI00D06ATI203o
ool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3oool801TI6@030000000c<c<0
<c<c01L0<c<c00<0000004a<C01<C4`03`1<C4`00`000000IVIV06IVIP0806IVIP030000001oOgl0
Ogmo00L0Ogmo00<0000009VIV@2IVIT00`2IVIT00`000000/k>c0;>c/`050;>c/`030000003<c<`0
c<c<0080c<c<00@000000>KViP3Vi^H0i^KV4P00000E0?ooo`030000003Vi^H0i^KV00H0i^KV00<0
00000<c<c03<c<`00P3<c<`00`000000/k>c0;>c/`080;>c/`030000002IVIT0VIVI0180VIVI00<0
000007moO`1oOgl04@1oOgl00`000000VIVI09VIV@0B09VIV@030000002c/k<0/k>c00T0/k>c00<0
00000<c<c03<c<`00P3<c<`00`000000i^KV0>KViP060>KViP030000003oool0oooo01<0oooo4P00
00020>KViP030000003<c<`0c<c<0080c<c<00<000000;>c/`2c/k<01P2c/k<00`000000VIVI09VI
V@0209VIV@030000001oOgl0Ogmo00P0Ogmo00<0000006IVIP1VIVH0201VIVH00`000000C4a<04a<
C00>04a<C0030000000c<c<0<c<c01L0<c<c00<0000001TI6@0I6AT01@0I6AT80?ooo`4000000@3o
ool10?ooo`007`3oool00`000000oooo0?ooo`050?ooo`T06ATI00<0000003<c<`0c<c<05`0c<c<0
0`000000C4a<04a<C00>04a<C0030000001VIVH0IVIV00P0IVIV00<0000007moO`1oOgl0201oOgl0
0`000000VIVI09VIV@0309VIV@030000002c/k<0/k>c00D0/k>c00<000000<c<c03<c<`00P3<c<`0
0`000000i^KV0>KViP0B0>KViP<00000403oool2000000P0i^KV00<000000<c<c03<c<`00P3<c<`0
0`000000/k>c0;>c/`080;>c/`030000002IVIT0VIVI0140VIVI0P00000E07moO`8000004P2IVIT0
0`000000/k>c0;>c/`0:0;>c/`030000003<c<`0c<c<0080c<c<00<000000>KViP3Vi^H01P3Vi^H2
00000100oooo0`00000C0>KViP030000003<c<`0c<c<00<0c<c<00<000000;>c/`2c/k<01@2c/k<0
0`000000VIVI09VIV@0309VIV@030000001oOgl0Ogmo00P0Ogmo00<0000006IVIP1VIVH0201VIVH0
0`000000C4a<04a<C00>04a<C0030000000c<c<0<c<c01L0<c<c00<0000001TI6@0I6AT01@0I6AT8
0?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooo`T06ATI00<0000003<c
<`0c<c<05`0c<c<00`000000C4a<04a<C00?04a<C0030000001VIVH0IVIV00P0IVIV00<0000007mo
O`1oOgl0201oOgl00`000000VIVI09VIV@0209VIV@030000002c/k<0/k>c00H0/k>c00<000000<c<
c03<c<`00P3<c<`00`000000i^KV0>KViP0D0>KViP<00000303oool00`000000i^KV0>KViP070>KV
iP030000003<c<`0c<c<0080c<c<00<000000;>c/`2c/k<02@2c/k<00`000000VIVI09VIV@0@09VI
V@030000001oOgl0Ogmo01L0Ogmo00<0000009VIV@2IVIT0402IVIT00`000000/k>c0;>c/`090;>c
/`030000003<c<`0c<c<00<0c<c<00<000000>KViP3Vi^H01`3Vi^H00`000000oooo0?ooo`0:0?oo
o`<000005P3Vi^H00`000000c<c<0<c<c0020<c<c0030000002c/k<0/k>c00H0/k>c00<0000009VI
V@2IVIT00P2IVIT00`000000Ogmo07moO`0807moO`030000001VIVH0IVIV00P0IVIV00<0000004a<
C01<C4`03P1<C4`00`000000<c<c03<c<`0G03<c<`030000000I6AT06ATI00H06ATI203oool10000
0040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3oool901TI6@030000000c<c<0<c<c01L0
<c<c00<0000004a<C01<C4`03`1<C4`00`000000IVIV06IVIP0806IVIP030000001oOgl0Ogmo00P0
Ogmo00<0000009VIV@2IVIT00`2IVIT00`000000/k>c0;>c/`060;>c/`030000003<c<`0c<c<0080
c<c<00<000000>KViP3Vi^H05P3Vi^H4000000L0oooo00<000000>KViP3Vi^H01`3Vi^H00`000000
c<c<0<c<c0030<c<c0030000002c/k<0/k>c00P0/k>c00<0000009VIV@2IVIT03`2IVIT2000001/0
Ogmo0P00000A09VIV@030000002c/k<0/k>c00T0/k>c00<000000<c<c03<c<`00`3<c<`00`000000
i^KV0>KViP070>KViP030000003oool0oooo00D0oooo1000000H0>KViP030000003<c<`0c<c<0080
c<c<00<000000;>c/`2c/k<01P2c/k<00`000000VIVI09VIV@0309VIV@030000001oOgl0Ogmo00P0
Ogmo00<0000006IVIP1VIVH0201VIVH00`000000C4a<04a<C00>04a<C0030000000c<c<0<c<c01L0
<c<c00<0000001TI6@0I6AT01P0I6AT80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo
0?ooo`050?ooo`T06ATI00<0000003<c<`0c<c<0600c<c<00`000000C4a<04a<C00>04a<C0030000
001VIVH0IVIV00T0IVIV00<0000007moO`1oOgl0201oOgl00`000000VIVI09VIV@0309VIV@030000
002c/k<0/k>c00H0/k>c00<000000<c<c03<c<`00P3<c<`00`000000i^KV0>KViP0I0>KViP<00000
0P3oool2000000P0i^KV0P0000050<c<c0030000002c/k<0/k>c00P0/k>c00<0000009VIV@2IVIT0
3`2IVIT00`000000Ogmo07moO`0M07moO`030000002IVIT0VIVI00l0VIVI0P00000:0;>c/`030000
003<c<`0c<c<00<0c<c<0P0000080>KViP8000000P3oool3000001/0i^KV00<000000<c<c03<c<`0
0P3<c<`00`000000/k>c0;>c/`060;>c/`030000002IVIT0VIVI00<0VIVI00<0000007moO`1oOgl0
201oOgl00`000000IVIV06IVIP0806IVIP030000001<C4`0C4a<00l0C4a<00<0000003<c<`0c<c<0
5`0c<c<00`0000006ATI01TI6@0601TI6@P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003o
ool0oooo00D0oooo2@0I6AT00`000000<c<c03<c<`0H03<c<`030000001<C4`0C4a<00l0C4a<00<0
000006IVIP1VIVH0201VIVH00`000000Ogmo07moO`0807moO`030000002IVIT0VIVI00@0VIVI00<0
00000;>c/`2c/k<01P2c/k<00`000000c<c<0<c<c0020<c<c0800000703Vi^H2000000T0i^KV00<0
00000<c<c03<c<`0103<c<`00`000000/k>c0;>c/`070;>c/`800000402IVIT200000240Ogmo0P00
000A09VIV@030000002c/k<0/k>c00P0/k>c00<000000<c<c03<c<`0103<c<`00`000000i^KV0>KV
iP070>KViP800000703Vi^H2000000@0c<c<00<000000;>c/`2c/k<01P2c/k<00`000000VIVI09VI
V@0409VIV@030000001oOgl0Ogmo00L0Ogmo00<0000006IVIP1VIVH02@1VIVH00`000000C4a<04a<
C00?04a<C0030000000c<c<0<c<c01L0<c<c00<0000001TI6@0I6AT01P0I6AT80?ooo`4000000@3o
ool10?ooo`007`3oool00`000000oooo0?ooo`050?ooo`X06ATI00<0000003<c<`0c<c<05`0c<c<0
0`000000C4a<04a<C00?04a<C0030000001VIVH0IVIV00T0IVIV00<0000007moO`1oOgl0201oOgl0
0`000000VIVI09VIV@0409VIV@030000002c/k<0/k>c00D0/k>c00<000000<c<c03<c<`0103<c<`0
0`000000i^KV0>KViP0S0>KViP030000003<c<`0c<c<00D0c<c<00<000000;>c/`2c/k<01P2c/k<0
0`000000VIVI09VIV@0?09VIV@030000001oOgl0Ogmo02<0Ogmo0P00000@09VIV@030000002c/k<0
/k>c00L0/k>c00<000000<c<c03<c<`01@3<c<`00`000000i^KV0>KViP0S0>KViP030000003<c<`0
c<c<00@0c<c<00<000000;>c/`2c/k<01@2c/k<00`000000VIVI09VIV@0409VIV@030000001oOgl0
Ogmo00P0Ogmo00<0000006IVIP1VIVH02@1VIVH00`000000C4a<04a<C00>04a<C0030000000c<c<0
<c<c01L0<c<c00<0000001TI6@0I6AT01`0I6AT80?ooo`4000000@3oool10?ooo`007`3oool00`00
0000oooo0?ooo`050?ooo`X06ATI00<0000003<c<`0c<c<0600c<c<00`000000C4a<04a<C00?04a<
C0030000001VIVH0IVIV00P0IVIV00<0000007moO`1oOgl0201oOgl00`000000VIVI09VIV@0509VI
V@030000002c/k<0/k>c00D0/k>c00<000000<c<c03<c<`0103<c<`200000280i^KV00<000000<c<
c03<c<`01@3<c<`00`000000/k>c0;>c/`060;>c/`030000002IVIT0VIVI00h0VIVI0P00000X07mo
O`8000003`2IVIT2000000P0/k>c00<000000<c<c03<c<`01@3<c<`00`000000i^KV0>KViP0P0>KV
iP8000001P3<c<`00`000000/k>c0;>c/`050;>c/`030000002IVIT0VIVI00D0VIVI00<0000007mo
O`1oOgl01`1oOgl00`000000IVIV06IVIP0906IVIP030000001<C4`0C4a<00l0C4a<00<0000003<c
<`0c<c<05`0c<c<00`0000006ATI01TI6@0701TI6@P0oooo0@0000010?ooo`40oooo000O0?ooo`03
0000003oool0oooo00D0oooo2P0I6AT00`000000<c<c03<c<`0H03<c<`030000001<C4`0C4a<00l0
C4a<00<0000006IVIP1VIVH02@1VIVH00`000000Ogmo07moO`0807moO`030000002IVIT0VIVI00D0
VIVI00<000000;>c/`2c/k<01@2c/k<00`000000c<c<0<c<c0050<c<c0<000006`3Vi^H4000000H0
c<c<0P0000080;>c/`030000002IVIT0VIVI00h0VIVI00<0000007moO`1oOgl0:P1oOgl00`000000
VIVI09VIV@0>09VIV@030000002c/k<0/k>c00H0/k>c0P0000060<c<c0@000006`3Vi^H3000000L0
c<c<00<000000;>c/`2c/k<01@2c/k<00`000000VIVI09VIV@0509VIV@030000001oOgl0Ogmo00L0
Ogmo00<0000006IVIP1VIVH02P1VIVH00`000000C4a<04a<C00?04a<C0030000000c<c<0<c<c01L0
<c<c00<0000001TI6@0I6AT01`0I6AT80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo
0?ooo`050?ooo`X06ATI00<0000003<c<`0c<c<0600c<c<00`000000C4a<04a<C00@04a<C0030000
001VIVH0IVIV00T0IVIV00<0000007moO`1oOgl0201oOgl00`000000VIVI09VIV@0509VIV@800000
1P2c/k<3000000L0c<c<1@00000;0>KViP/00000203<c<`2000000T0/k>c00<0000009VIV@2IVIT0
3@2IVIT2000002h0Ogmo00<0000009VIV@2IVIT03P2IVIT00`000000/k>c0;>c/`070;>c/`800000
203<c<`;000000/0i^KV1@0000070<c<c0<000001P2c/k<2000000L0VIVI00<0000007moO`1oOgl0
1`1oOgl00`000000IVIV06IVIP0:06IVIP030000001<C4`0C4a<00l0C4a<00<0000003<c<`0c<c<0
600c<c<00`0000006ATI01TI6@0701TI6@P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003o
ool0oooo00D0oooo2`0I6AT00`000000<c<c03<c<`0H03<c<`030000001<C4`0C4a<00l0C4a<00<0
000006IVIP1VIVH02P1VIVH00`000000Ogmo07moO`0707moO`030000002IVIT0VIVI00L0VIVI00<0
00000;>c/`2c/k<01P2c/k<2000000X0c<c<2`00000@0<c<c0<000002@2c/k<2000000l0VIVI00<0
000007moO`1oOgl0;`1oOgl2000000l0VIVI0P0000090;>c/`<00000403<c<`;000000X0c<c<0P00
00080;>c/`030000002IVIT0VIVI00L0VIVI00<0000007moO`1oOgl01P1oOgl00`000000IVIV06IV
IP0;06IVIP030000001<C4`0C4a<00l0C4a<00<0000003<c<`0c<c<05`0c<c<00`0000006ATI01TI
6@0801TI6@P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo2`0I6AT0
0`000000<c<c03<c<`0H03<c<`030000001<C4`0C4a<0100C4a<00<0000006IVIP1VIVH02P1VIVH0
0`000000Ogmo07moO`0707moO`030000002IVIT0VIVI00L0VIVI00<000000;>c/`2c/k<01`2c/k<3
00000200c<c<0P00000;0;>c/`030000002IVIT0VIVI00h0VIVI00<0000007moO`1oOgl0<P1oOgl0
0`000000VIVI09VIV@0>09VIV@030000002c/k<0/k>c00T0/k>c0P00000P0<c<c0<000002@2c/k<0
0`000000VIVI09VIV@0709VIV@030000001oOgl0Ogmo00H0Ogmo00<0000006IVIP1VIVH02`1VIVH0
0`000000C4a<04a<C00?04a<C0030000000c<c<0<c<c01P0<c<c00<0000001TI6@0I6AT0200I6AT8
0?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooo`/06ATI00<0000003<c
<`0c<c<06@0c<c<00`000000C4a<04a<C00?04a<C0030000001VIVH0IVIV00/0IVIV00<0000007mo
O`1oOgl01`1oOgl2000000P0VIVI0P00000:0;>c/`<000006P3<c<`3000000`0/k>c00<0000009VI
V@2IVIT03@2IVIT2000003H0Ogmo00<0000009VIV@2IVIT03P2IVIT00`000000/k>c0;>c/`0:0;>c
/`<000006P3<c<`3000000X0/k>c0P00000809VIV@8000002@1oOgl00`000000IVIV06IVIP0;06IV
IP030000001<C4`0C4a<00l0C4a<00<0000003<c<`0c<c<0600c<c<00`0000006ATI01TI6@0801TI
6@P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo300I6AT00`000000
<c<c03<c<`0H03<c<`030000001<C4`0C4a<0100C4a<00<0000006IVIP1VIVH02`1VIVH00`000000
Ogmo07moO`0807moO`030000002IVIT0VIVI00L0VIVI00<000000;>c/`2c/k<02P2c/k<2000001H0
c<c<0P00000=0;>c/`8000003`2IVIT00`000000Ogmo07moO`0g07moO`8000003`2IVIT2000000d0
/k>c0P00000F0<c<c0800000302c/k<00`000000VIVI09VIV@0709VIV@030000001oOgl0Ogmo00P0
Ogmo00<0000006IVIP1VIVH02`1VIVH00`000000C4a<04a<C00?04a<C0030000000c<c<0<c<c01P0
<c<c00<0000001TI6@0I6AT02@0I6AT80?ooo`4000000@3oool10?ooo`007`3oool3000000D0oooo
300I6AT00`000000<c<c03<c<`0I03<c<`030000001<C4`0C4a<0100C4a<00<0000006IVIP1VIVH0
2`1VIVH00`000000Ogmo07moO`0807moO`800000202IVIT2000000`0/k>c0`00000:0<c<c0T00000
3@2c/k<2000000l0VIVI0P00000l07moO`030000002IVIT0VIVI00h0VIVI0P00000=0;>c/`T00000
2P3<c<`3000000`0/k>c0P00000809VIV@8000002P1oOgl00`000000IVIV06IVIP0;06IVIP030000
001<C4`0C4a<0100C4a<00<0000003<c<`0c<c<0600c<c<00`0000006ATI01TI6@0901TI6@L0oooo
0P0000020?ooo`007`3oool00`000000oooo0?ooo`050?ooo`d06ATI00<0000003<c<`0c<c<0600c
<c<00`000000C4a<04a<C00@04a<C0030000001VIVH0IVIV00/0IVIV00<0000007moO`1oOgl02P1o
Ogl00`000000VIVI09VIV@0709VIV@8000003@2c/k<:000001@0/k>c0P00000@09VIV@030000001o
Ogl0Ogmo03d0Ogmo00<0000009VIV@2IVIT03`2IVIT2000001@0/k>c2P00000=0;>c/`8000002@2I
VIT00`000000Ogmo07moO`0907moO`030000001VIVH0IVIV00`0IVIV00<0000004a<C01<C4`03`1<
C4`00`000000<c<c03<c<`0I03<c<`030000000I6AT06ATI00T06ATI203oool100000040oooo0@3o
ool001l0oooo00<000000?ooo`3oool01@3oool=01TI6@030000000c<c<0<c<c01T0<c<c00<00000
04a<C01<C4`0401<C4`00`000000IVIV06IVIP0;06IVIP030000001oOgl0Ogmo00X0Ogmo00<00000
09VIV@2IVIT0202IVIT3000002D0/k>c0`00000@09VIV@800000@@1oOgl200000140VIVI0`00000U
0;>c/`<000002P2IVIT00`000000Ogmo07moO`0907moO`030000001VIVH0IVIV00`0IVIV00<00000
04a<C01<C4`0401<C4`00`000000<c<c03<c<`0H03<c<`030000000I6AT06ATI00X06ATI203oool1
00000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3oool=01TI6@030000000c<c<0<c<c
01T0<c<c00<0000004a<C01<C4`0401<C4`00`000000IVIV06IVIP0<06IVIP030000001oOgl0Ogmo
00X0Ogmo0P00000;09VIV@<000007`2c/k<300000140VIVI0P00001507moO`8000004P2IVIT30000
01l0/k>c0`00000;09VIV@8000002`1oOgl00`000000IVIV06IVIP0=06IVIP030000001<C4`0C4a<
00l0C4a<00<0000003<c<`0c<c<06@0c<c<00`0000006ATI01TI6@0:01TI6@P0oooo0@0000010?oo
o`40oooo000O0?ooo`030000003oool0oooo00D0oooo3P0I6AT00`000000<c<c03<c<`0I03<c<`03
0000001<C4`0C4a<0100C4a<00<0000006IVIP1VIVH0301VIVH00`000000Ogmo07moO`0;07moO`03
0000002IVIT0VIVI00/0VIVI1000000I0;>c/`8000004`2IVIT00`000000Ogmo07moO`1707moO`80
00004`2IVIT2000001T0/k>c1000000=09VIV@030000001oOgl0Ogmo00X0Ogmo00<0000006IVIP1V
IVH03@1VIVH00`000000C4a<04a<C00@04a<C0030000000c<c<0<c<c01T0<c<c00<0000001TI6@0I
6AT02P0I6AT80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooo`h06ATI
00<0000003<c<`0c<c<06@0c<c<00`000000C4a<04a<C00A04a<C0030000001VIVH0IVIV00`0IVIV
00<0000007moO`1oOgl02`1oOgl2000000l0VIVI0`00000C0;>c/`<000004`2IVIT2000004`0Ogmo
00<0000009VIV@2IVIT04P2IVIT3000001<0/k>c0`00000?09VIV@8000003@1oOgl00`000000IVIV
06IVIP0<06IVIP030000001<C4`0C4a<0100C4a<00<0000003<c<`0c<c<06P0c<c<00`0000006ATI
01TI6@0:01TI6@P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo3P0I
6AT00`000000<c<c03<c<`0J03<c<`030000001<C4`0C4a<0100C4a<00<0000006IVIP1VIVH03@1V
IVH00`000000Ogmo07moO`0<07moO`030000002IVIT0VIVI00l0VIVI4`00000D09VIV@800000C`1o
Ogl2000001D0VIVI4`00000A09VIV@030000001oOgl0Ogmo00`0Ogmo00<0000006IVIP1VIVH03@1V
IVH00`000000C4a<04a<C00@04a<C0030000000c<c<0<c<c01T0<c<c00<0000001TI6@0I6AT02`0I
6AT80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooo`l06ATI00<00000
03<c<`0c<c<06@0c<c<00`000000C4a<04a<C00A04a<C0030000001VIVH0IVIV00d0IVIV00<00000
07moO`1oOgl0301oOgl2000003D0VIVI00<0000007moO`1oOgl0D@1oOgl2000003D0VIVI0P00000>
07moO`030000001VIVH0IVIV00d0IVIV00<0000004a<C01<C4`0401<C4`00`000000<c<c03<c<`0J
03<c<`030000000I6AT06ATI00/06ATI203oool100000040oooo0@3oool001l0oooo00<000000?oo
o`3oool01@3oool?01TI6@030000000c<c<0<c<c01X0<c<c00<0000004a<C01<C4`0401<C4`00`00
0000IVIV06IVIP0>06IVIP030000001oOgl0Ogmo00d0Ogmo00<0000009VIV@2IVIT0<02IVIT20000
02L0Ogmo1`00000X07moO`800000<P2IVIT00`000000Ogmo07moO`0=07moO`030000001VIVH0IVIV
00h0IVIV00<0000004a<C01<C4`0401<C4`00`000000<c<c03<c<`0J03<c<`030000000I6AT06ATI
00/06ATI203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3oool@01TI6@03
0000000c<c<0<c<c01T0<c<c00<0000004a<C01<C4`04@1<C4`00`000000IVIV06IVIP0>06IVIP03
0000001oOgl0Ogmo00d0Ogmo0P00000^09VIV@8000008`1oOgl6000000L0IVIV1P00000T07moO`80
0000;P2IVIT2000000l0Ogmo00<0000006IVIP1VIVH03P1VIVH00`000000C4a<04a<C00@04a<C003
0000000c<c<0<c<c01X0<c<c00<0000001TI6@0I6AT0300I6AT80?ooo`4000000@3oool10?ooo`00
7`3oool00`000000oooo0?ooo`050?oooa006ATI00<0000003<c<`0c<c<06P0c<c<00`000000C4a<
04a<C00A04a<C0030000001VIVH0IVIV00h0IVIV00<0000007moO`1oOgl03P1oOgl3000002L0VIVI
1000000P07moO`D000004`1VIVH500000240Ogmo0`00000X09VIV@<00000401oOgl00`000000IVIV
06IVIP0>06IVIP030000001<C4`0C4a<0140C4a<00<0000003<c<`0c<c<06P0c<c<00`0000006ATI
01TI6@0<01TI6@P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo400I
6AT00`000000<c<c03<c<`0K03<c<`030000001<C4`0C4a<0140C4a<00<0000006IVIP1VIVH03P1V
IVH200000140Ogmo1000000O09VIV@@000008@1oOgl3000001d0IVIV0`00000Q07moO`@00000802I
VIT400000140Ogmo0P00000@06IVIP030000001<C4`0C4a<0140C4a<00<0000003<c<`0c<c<06`0c
<c<00`0000006ATI01TI6@0<01TI6@P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0
oooo00D0oooo4@0I6AT00`000000<c<c03<c<`0J03<c<`030000001<C4`0C4a<0180C4a<00<00000
06IVIP1VIVH03`1VIVH2000001<0Ogmo1000000H09VIV@<000008`1oOgl2000002<0IVIV0P00000S
07moO`@00000602IVIT4000001<0Ogmo0P00000A06IVIP030000001<C4`0C4a<0180C4a<00<00000
03<c<`0c<c<06P0c<c<00`0000006ATI01TI6@0=01TI6@P0oooo0@0000010?ooo`40oooo000O0?oo
o`030000003oool0oooo00D0oooo4@0I6AT00`000000<c<c03<c<`0K03<c<`030000001<C4`0C4a<
0180C4a<0P00000A06IVIP8000005@1oOgl:000000X0VIVI1000000S07moO`<000009`1VIVH30000
02@0Ogmo1000000:09VIV@X000005@1oOgl200000140IVIV0P00000D04a<C0030000000c<c<0<c<c
01/0<c<c00<0000001TI6@0I6AT03@0I6AT80?ooo`4000000@3oool10?ooo`007`3oool00`000000
oooo0?ooo`050?oooa806ATI00<0000003<c<`0c<c<06P0c<c<00`000000C4a<04a<C00D04a<C003
0000001VIVH0IVIV0100IVIV00<0000007moO`1oOgl0701oOgl:000002@0Ogmo0`00000]06IVIP<0
00009@1oOgl:000001h0Ogmo00<0000006IVIP1VIVH0401VIVH00`000000C4a<04a<C00D04a<C003
0000000c<c<0<c<c01X0<c<c00<0000001TI6@0I6AT03P0I6AT80?ooo`4000000@3oool10?ooo`00
7`3oool00`000000oooo0?ooo`050?oooa806ATI00<0000003<c<`0c<c<06`0c<c<00`000000C4a<
04a<C00D04a<C0030000001VIVH0IVIV0100IVIV0P00001807moO`800000<`1VIVH2000004T0Ogmo
0P00000B06IVIP030000001<C4`0C4a<01@0C4a<00<0000003<c<`0c<c<06`0c<c<00`0000006ATI
01TI6@0>01TI6@P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo4`0I
6AT00`000000<c<c03<c<`0K03<c<`030000001<C4`0C4a<01@0C4a<00<0000006IVIP1VIVH04@1V
IVH2000004<0Ogmo0`00000g06IVIP<00000A01oOgl2000001<0IVIV00<0000004a<C01<C4`0501<
C4`00`000000<c<c03<c<`0K03<c<`030000000I6AT06ATI00l06ATI203oool100000040oooo0@3o
ool001l0oooo00<000000?ooo`3oool01@3ooolC01TI6@030000000c<c<0<c<c01`0<c<c00<00000
04a<C01<C4`0501<C4`00`000000IVIV06IVIP0B06IVIP800000?P1oOgl3000003d0IVIV0`00000o
07moO`800000501VIVH00`000000C4a<04a<C00D04a<C0030000000c<c<0<c<c01/0<c<c00<00000
01TI6@0I6AT0400I6AT80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?oo
oa@06ATI00<0000003<c<`0c<c<06`0c<c<00`000000C4a<04a<C00E04a<C0030000001VIVH0IVIV
01<0IVIV0P00000i07moO`<00000@`1VIVH3000003X0Ogmo0P00000E06IVIP030000001<C4`0C4a<
01D0C4a<00<0000003<c<`0c<c<06`0c<c<00`0000006ATI01TI6@0@01TI6@P0oooo0@0000010?oo
o`40oooo000O0?ooo`030000003oool0oooo00D0oooo500I6AT00`000000<c<c03<c<`0L03<c<`03
0000001<C4`0C4a<01D0C4a<00<0000006IVIP1VIVH0501VIVH3000003<0Ogmo0`00001906IVIP<0
0000=01oOgl3000001H0IVIV00<0000004a<C01<C4`05@1<C4`00`000000<c<c03<c<`0K03<c<`03
0000000I6AT06ATI01406ATI203oool100000040oooo0@3oool001l0oooo0`0000050?oooaD06ATI
00<0000003<c<`0c<c<0700c<c<00`000000C4a<04a<C00E04a<C08000005`1VIVH3000002d0Ogmo
0`00001?06IVIP@00000;@1oOgl3000001L0IVIV0P00000G04a<C0030000000c<c<0<c<c01`0<c<c
00<0000001TI6@0I6AT04@0I6AT70?ooo`8000000P3oool001l0oooo00<000000?ooo`3oool01@3o
oolE01TI6@030000000c<c<0<c<c01d0<c<c00<0000004a<C01<C4`05P1<C4`00`000000IVIV06IV
IP0G06IVIP@000009P1oOgl3000005H0IVIV0`00000V07moO`@000006@1VIVH00`000000C4a<04a<
C00F04a<C0030000000c<c<0<c<c01`0<c<c00<0000001TI6@0I6AT04P0I6AT80?ooo`4000000@3o
ool10?ooo`007`3oool00`000000oooo0?ooo`050?oooaH06ATI00<0000003<c<`0c<c<07@0c<c<0
0`000000C4a<04a<C00F04a<C0030000001VIVH0IVIV01X0IVIV0`00000N07moO`D00000G01VIVH5
000001h0Ogmo0`00000L06IVIP030000001<C4`0C4a<01H0C4a<00<0000003<c<`0c<c<0700c<c<0
0`0000006ATI01TI6@0C01TI6@P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo
00D0oooo5P0I6AT00`000000<c<c03<c<`0N03<c<`030000001<C4`0C4a<01H0C4a<00<0000006IV
IP1VIVH0701VIVH9000000d0Ogmo2000001V06IVIPP000003@1oOgl9000001h0IVIV00<0000004a<
C01<C4`05P1<C4`00`000000<c<c03<c<`0M03<c<`030000000I6AT06ATI01<06ATI203oool10000
0040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolG01TI6@030000000c<c<0<c<c01d0
<c<c00<0000004a<C01<C4`05`1<C4`00`000000IVIV06IVIP0T06IVIPd00000MP1VIVH=000002H0
IVIV00<0000004a<C01<C4`05`1<C4`00`000000<c<c03<c<`0L03<c<`030000000I6AT06ATI01@0
6ATI203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolG01TI6@030000
000c<c<0<c<c01h0<c<c00<0000004a<C01<C4`05`1<C4`200000=P0IVIV0P00000I04a<C0030000
000c<c<0<c<c01d0<c<c00<0000001TI6@0I6AT0500I6AT80?ooo`4000000@3oool10?ooo`007`3o
ool00`000000oooo0?ooo`050?oooaP06ATI00<0000003<c<`0c<c<07P0c<c<00`000000C4a<04a<
C00H04a<C0030000001VIVH0IVIV0=@0IVIV00<0000004a<C01<C4`0601<C4`00`000000<c<c03<c
<`0M03<c<`030000000I6AT06ATI01D06ATI203oool100000040oooo0@3oool001l0oooo00<00000
0?ooo`3oool01@3ooolI01TI6@030000000c<c<0<c<c01h0<c<c00<0000004a<C01<C4`0601<C4`2
00000=80IVIV0P00000J04a<C0030000000c<c<0<c<c01d0<c<c00<0000001TI6@0I6AT05P0I6AT8
0?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?oooaT06ATI00<0000003<c
<`0c<c<07`0c<c<00`000000C4a<04a<C00I04a<C0800000cP1VIVH2000001/0C4a<00<0000003<c
<`0c<c<07P0c<c<00`0000006ATI01TI6@0F01TI6@P0oooo0@0000010?ooo`40oooo000O0?ooo`03
0000003oool0oooo00D0oooo6P0I6AT00`000000<c<c03<c<`0O03<c<`030000001<C4`0C4a<01X0
C4a<0P00003:06IVIP800000701<C4`00`000000<c<c03<c<`0N03<c<`030000000I6AT06ATI01L0
6ATI203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolK01TI6@030000
000c<c<0<c<c01l0<c<c00<0000004a<C01<C4`06`1<C4`200000<H0IVIV0P00000M04a<C0030000
000c<c<0<c<c01h0<c<c00<0000001TI6@0I6AT0600I6AT80?ooo`4000000@3oool10?ooo`007`3o
ool00`000000oooo0?ooo`050?oooa`06ATI00<0000003<c<`0c<c<07`0c<c<00`000000C4a<04a<
C00L04a<C0800000`P1VIVH2000001h0C4a<00<0000003<c<`0c<c<07`0c<c<00`0000006ATI01TI
6@0H01TI6@P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo700I6AT0
0`000000<c<c03<c<`0P03<c<`030000001<C4`0C4a<01d0C4a<0`00001F06IVIPl00000E`1VIVH3
000001l0C4a<00<0000003<c<`0c<c<07`0c<c<00`0000006ATI01TI6@0I01TI6@P0oooo0@000001
0?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo7@0I6AT00`000000<c<c03<c<`0P03<c
<`030000001<C4`0C4a<01l0C4a<1000001706IVIP/000003`1<C4`;000004P0IVIV1000000Q04a<
C0030000000c<c<0<c<c0200<c<c00<0000001TI6@0I6AT06@0I6AT80?ooo`4000000@3oool10?oo
o`007`3oool00`000000oooo0?ooo`050?oooah06ATI00<0000003<c<`0c<c<0800c<c<2000002<0
C4a<1000000n06IVIPD000009@1<C4`5000003l0IVIV1000000S04a<C08000008P0c<c<00`000000
6ATI01TI6@0J01TI6@P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo
7`0I6AT00`000000<c<c03<c<`0Q03<c<`030000001<C4`0C4a<02@0C4a<1000000d06IVIPH00000
;`1<C4`6000003D0IVIV1000000V04a<C0030000000c<c<0<c<c0240<c<c00<0000001TI6@0I6AT0
6`0I6AT80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?oooal06ATI00<0
000003<c<`0c<c<08P0c<c<2000002P0C4a<1P00000X06IVIPH00000>`1<C4`6000002T0IVIV1P00
000X04a<C0800000900c<c<00`0000006ATI01TI6@0K01TI6@P0oooo0@0000010?ooo`40oooo000O
0?ooo`030000003oool0oooo00D0oooo800I6AT00`000000<c<c03<c<`0S03<c<`030000001<C4`0
C4a<02/0C4a<2000000H06IVIPP00000A`1<C4`8000001T0IVIV2000000]04a<C0030000000c<c<0
<c<c02<0<c<c00<0000001TI6@0I6AT0700I6AT80?ooo`4000000@3oool10?ooo`007`3oool00`00
0000oooo0?ooo`050?ooob406ATI00<0000003<c<`0c<c<08`0c<c<00`000000C4a<04a<C00b04a<
C1P00000E`1<C4`I000003@0C4a<00<0000003<c<`0c<c<08`0c<c<00`0000006ATI01TI6@0M01TI
6@P0oooo0@0000010?ooo`40oooo000O0?ooo`<000001@3ooolR01TI6@030000000c<c<0<c<c02<0
<c<c0P00003/04a<C08000009@0c<c<00`0000006ATI01TI6@0N01TI6@L0oooo0P0000020?ooo`00
7`3oool00`000000oooo0?ooo`050?ooob806ATI00<0000003<c<`0c<c<09@0c<c<00`000000C4a<
04a<C03X04a<C0030000000c<c<0<c<c02D0<c<c00<0000001TI6@0I6AT07P0I6AT80?ooo`400000
0@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooob<06ATI00<0000003<c<`0c<c<09@0c
<c<200000>H0C4a<0P00000W03<c<`030000000I6AT06ATI01l06ATI203oool100000040oooo0@3o
ool001l0oooo00<000000?ooo`3oool01@3ooolT01TI6@030000000c<c<0<c<c02H0<c<c00<00000
04a<C01<C4`0hP1<C4`00`000000<c<c03<c<`0V03<c<`030000000I6AT06ATI02006ATI203oool1
00000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolU01TI6@030000000c<c<0<c<c
02H0<c<c0P00003P04a<C0800000:00c<c<00`0000006ATI01TI6@0Q01TI6@P0oooo0@0000010?oo
o`40oooo000O0?ooo`030000003oool0oooo00D0oooo9P0I6AT00`000000<c<c03<c<`0W03<c<`80
0000g01<C4`2000002T0<c<c00<0000001TI6@0I6AT08P0I6AT80?ooo`4000000@3oool10?ooo`00
7`3oool00`000000oooo0?ooo`050?ooobL06ATI00<0000003<c<`0c<c<0:00c<c<200000=P0C4a<
0P00000Z03<c<`030000000I6AT06ATI02<06ATI203oool100000040oooo0@3oool001l0oooo00<0
00000?ooo`3oool01@3ooolX01TI6@030000000c<c<0<c<c02T0<c<c0P00003D04a<C0800000:`0c
<c<00`0000006ATI01TI6@0T01TI6@P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0
oooo00D0oooo:@0I6AT00`000000<c<c03<c<`0Z03<c<`800000d01<C4`2000002`0<c<c00<00000
01TI6@0I6AT09@0I6AT80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?oo
obX06ATI00<0000003<c<`0c<c<0:`0c<c<300000<X0C4a<0`00000]03<c<`030000000I6AT06ATI
02H06ATI203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3oool[01TI6@03
0000000c<c<0<c<c02d0<c<c0P00003604a<C0800000;`0c<c<00`0000006ATI01TI6@0W01TI6@P0
oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo;00I6AT00`000000<c<c
03<c<`0^03<c<`800000`P1<C4`200000300<c<c00<0000001TI6@0I6AT0:00I6AT80?ooo`400000
0@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooobd06ATI00<0000003<c<`0c<c<0;`0c
<c<300000;`0C4a<0`00000a03<c<`030000000I6AT06ATI02T06ATI203oool100000040oooo0@3o
ool001l0oooo00<000000?ooo`3oool01@3oool^01TI6@030000000c<c<0<c<c0340<c<c0`00002f
04a<C0<00000<`0c<c<00`0000006ATI01TI6@0Z01TI6@P0oooo0@0000010?ooo`40oooo000O0?oo
o`030000003oool0oooo00D0oooo;`0I6AT00`000000<c<c03<c<`0c03<c<`<00000/01<C4`30000
03D0<c<c00<0000001TI6@0I6AT0:`0I6AT80?ooo`4000000@3oool10?ooo`00503oool01@2oM000
0000000000000000M;oo00H0oooo00<000000?ooo`3oool01@3oool`01TI6@030000000c<c<0<c<c
03D0<c<c1000002X04a<C0@00000=`0c<c<00`0000006ATI01TI6@0/01TI6@P0oooo0@0000010?oo
o`40oooo000C0?ooo`070;md0000M;l0oooo0?ooo`3ogi`0B00007Boo`050?ooo`030000003oool0
oooo00D0oooo<@0I6AT00`000000<c<c03<c<`0h03<c<`<00000XP1<C4`3000003X0<c<c00<00000
01TI6@0I6AT0;@0I6AT80?ooo`4000000@3oool10?ooo`00603oool00`3o_g@007Bo0?ooo`040?oo
o`030000003oool0oooo00D0oooo<P0I6AT00`000000<c<c03<c<`0j03<c<`<00000W01<C4`30000
03/0<c<c0P00000`01TI6@P0oooo0@0000010?ooo`40oooo000H0?ooo`030?noM000M;l0oooo00@0
oooo00<000000?ooo`3oool01@3ooolc01TI6@030000000c<c<0<c<c03`0<c<c1000002D04a<C0@0
0000?@0c<c<00`0000006ATI01TI6@0`01TI6@P0oooo0@0000010?ooo`40oooo000H0?ooo`0309a8
001d_ol0oooo00@0oooo100000040?oooc@06ATI00<0000003<c<`0c<c<0?`0c<c<6000008P0C4a<
1P00001003<c<`030000000I6AT06ATI03406ATI1P3oool300000080oooo000C0?ooo`030?oo_`1d
000000000080000000<0B9cO0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooocD06ATI0P00
001503<c<``00000L01<C4`<000004@0<c<c0P00000d01TI6@P0oooo0@0000010?ooo`40oooo000C
0?ooo`030?oo_`1d07@0_ooo00T0oooo00<000000?ooo`3oool01@3ooolg01TI6@030000000c<c<0
<c<c04h0<c<cL000001?03<c<`030000000I6AT06ATI03@06ATI203oool100000040oooo0@3oool0
01<0oooo00<0oono07@0M02oool02@3oool00`000000oooo0?ooo`050?ooocP06ATI0P00003o03<c
<`d0<c<c00<0000001TI6@0I6AT0=@0I6AT80?ooo`4000000@3oool10?ooo`004`3oool00`3ookl0
M00000000002000000030000M02oool0oooo00@0oooo00<000000?ooo`3oool01@3ooolj01TI6@03
0000000c<c<0<c<c0?l0<c<c200c<c<2000003P06ATI203oool100000040oooo0@3oool001l0oooo
00<000000?ooo`3oool01@3ooolk01TI6@800000o`0c<c<703<c<`030000000I6AT06ATI03P06ATI
203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolm01TI6@030000000c
<c<0<c<c0?l0<c<c0`0c<c<00`0000006ATI01TI6@0i01TI6@P0oooo0@0000010?ooo`40oooo000O
0?ooo`030000003oool0oooo00D0oooo?P0I6AT200000?l0<c<c0@0c<c<2000003`06ATI203oool1
00000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooom001TI6@030000000c<c<0<c<c
0?`0<c<c00<0000001TI6@0I6AT0?00I6AT80?ooo`4000000@3oool10?ooo`007`3oool00`000000
oooo0?ooo`050?oood406ATI0P00003j03<c<`800000?`0I6AT80?ooo`4000000@3oool10?ooo`00
7`3oool00`000000oooo0?ooo`050?oood<06ATI00<0000003<c<`0c<c<0m@0c<c<2000004406ATI
203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3oool00`0000006ATI01TI
6@1101TI6@800000m00c<c<00`0000006ATI01TI6@1101TI6@030000003oool0oooo00D0oooo0@00
00010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo0P00001401TI6@030000000c<c<0
<c<c0>l0<c<c0P00001301TI6@030000003oool0oooo00H0oooo0@0000010?ooo`40oooo000O0?oo
o`030000003oool0oooo00D0oooo0`00001401TI6@800000kP0c<c<00`0000006ATI01TI6@1301TI
6@030000003oool0oooo00H0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0
oooo0`00001601TI6@030000000c<c<0<c<c0>T0<c<c0P00001501TI6@800000203oool100000040
oooo0@3oool001l0oooo00<000000?ooo`3oool01@3oool4000004H06ATI0P00003W03<c<`800000
A`0I6AT2000000P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo1@00
001701TI6@800000h`0c<c<2000004P06ATI0`0000080?ooo`4000000@3oool10?ooo`007`3oool0
0`000000oooo0?ooo`050?ooo`H00000B00I6AT400000=`0<c<c0`00001901TI6@@00000203oool1
00000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3oool7000004/06ATI0P00003H03<c
<`800000B`0I6AT5000000P0oooo0@0000010?ooo`40oooo000O0?ooo`<000001@3oool8000004`0
6ATI0P00003D03<c<`800000C00I6AT6000000L0oooo0P0000020?ooo`007`3oool00`000000oooo
0?ooo`050?ooo`T00000C@0I6AT200000=00<c<c0P00001=01TI6@L00000203oool100000040oooo
0@3oool001l0oooo00<000000?ooo`3oool01@3oool:000004h06ATI0`00003:03<c<`<00000CP0I
6AT8000000P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo2`00001@
01TI6@800000aP0c<c<2000005006ATI2@0000080?ooo`4000000@3oool10?ooo`007`3oool00`00
0000oooo0?ooo`050?ooo`/00000DP0I6AT200000<80<c<c0P00001B01TI6@T00000203oool10000
0040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3oool<000005<06ATI0`00002l03<c<`<0
0000D`0I6AT:000000P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo
3@00001E01TI6@<00000]P0c<c<3000005D06ATI2`0000080?ooo`4000000@3oool10?ooo`007`3o
ool00`000000oooo0?ooo`050?ooo`h00000E`0I6AT300000;00<c<c0`00001G01TI6@`00000203o
ool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3oool?000005T06ATI1000002X
03<c<`@00000F@0I6AT=000000P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo
00D0oooo4000001L01TI6@<00000XP0c<c<3000005`06ATI3P0000080?ooo`4000000@3oool10?oo
o`007`3oool00`000000oooo0?ooo`050?oooa400000GP0I6AT3000009`0<c<c0`00001N01TI6@l0
0000203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolB000006006ATI
0`00002F03<c<`<00000H00I6AT@000000P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003o
ool0oooo00D0oooo4`00001R01TI6@@00000SP0c<c<4000006806ATI4@0000080?ooo`4000000@3o
ool10?ooo`007`3oool00`000000oooo0?ooo`050?oooa@00000I@0I6AT4000008H0<c<c1000001U
01TI6A800000203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolE0000
06P06ATI1`00001h03<c<`L00000J00I6ATC000000P0oooo0@0000010?ooo`40oooo000O0?ooo`03
0000003oool0oooo00D0oooo5P00001^01TI6@P00000J00c<c<8000006h06ATI500000080?ooo`40
00000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?oooaP00000M00I6AT8000005P0<c<c
2000001d01TI6AH00000203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3o
oolI000007/06ATI2000001803<c<`P00000N`0I6ATG000000P0oooo0@0000010?ooo`40oooo000O
0?ooo`030000003oool0oooo00D0oooo6P00002201TI6@/00000<@0c<c<<000008806ATI60000008
0?ooo`4000000@3oool10?ooo`007`3oool3000000D0oooo6`00002<01TI6C400000S@0I6ATI0000
00L0oooo0P0000020?ooo`007`3oool00`000000oooo0?ooo`050?oooa`00000o`0I6AU901TI6AX0
0000203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolN00000?l06ATI
A@0I6ATL000000P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo7`00
003o01TI6D<06ATI7@0000080?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`05
0?ooob000000o`0I6AU101TI6Ah00000203oool100000040oooo0@3oool001l0oooo00<000000?oo
o`3oool01@3ooolQ00000?l06ATI?`0I6ATO000000P0oooo0@0000010?ooo`40oooo000O0?ooo`03
0000003oool0oooo00D0oooo8P00003o01TI6C`06ATI8@0000080?ooo`4000000@3oool10?ooo`00
7`3oool00`000000oooo0?ooo`050?ooob<00000o`0I6ATj01TI6B800000203oool100000040oooo
0@3oool001l0oooo00<000000?ooo`3oool01@3ooolU00000?l06ATI=`0I6ATS000000P0oooo0@00
00010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo9P00003o01TI6C@06ATI9@000008
0?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooobL00000o`0I6ATb01TI
6BH00000203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolY00000?l0
6ATI;P0I6ATX000000P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo
:`00003o01TI6B/06ATI:@0000080?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?oo
o`050?ooob`00000o`0I6ATX01TI6B/00000203oool100000040oooo0@3oool001l0oooo00<00000
0?ooo`3oool01@3oool^00000?l06ATI9@0I6AT/000000P0oooo0@0000010?ooo`40oooo000O0?oo
o`030000003oool0oooo00D0oooo<000003o01TI6B406ATI;P0000080?ooo`4000000@3oool10?oo
o`007`3oool00`000000oooo0?ooo`050?oooc400000o`0I6ATO01TI6Bl00000203oool100000040
oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolc00000?l06ATI6`0I6ATa000000P0oooo
0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo=@00003o01TI6AL06ATI<`00
00080?ooo`4000000@3oool10?ooo`007`3oool3000000D0oooo=`00003o01TI6A<06ATI=@000007
0?ooo`8000000P3oool001l0oooo00<000000?ooo`3oool01@3ooolh00000?l06ATI4@0I6ATf0000
00P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo>P00003o01TI6@d0
6ATI>00000080?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?oooc`00000
o`0I6AT901TI6CX00000203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3o
ooln00000?l06ATI1@0I6ATl000000P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0
oooo00D0oooo@000003o01TI6@406ATI?P0000080?ooo`4000000@3oool10?ooo`007`3oool00`00
0000oooo0?ooo`050?oood400000oP0I6ATo000000P0oooo0@0000010?ooo`40oooo000O0?ooo`03
0000003oool0oooo00D0oooo@P00003k01TI6D400000203oool100000040oooo0@3oool001l0oooo
00<000000?ooo`3oool01@3ooom400000?L06ATI@`0000080?ooo`4000000@3oool10?ooo`007`3o
ool00`000000oooo0?ooo`050?ooodH00000l`0I6AU5000000P0oooo0@0000010?ooo`40oooo000O
0?ooo`030000003oool0oooo00D0ooooB000003_01TI6DL00000203oool100000040oooo0@3oool0
01l0oooo00<000000?ooo`3oool01@3ooom;00000>X06ATIB@0000080?ooo`4000000@3oool10?oo
o`007`3oool00`000000oooo0?ooo`050?ooodd00000iP0I6AU;000000P0oooo0@0000010?ooo`40
oooo000O0?ooo`030000003oool0oooo00D0ooooC`00003R01TI6Dd00000203oool100000040oooo
0@3oool001l0oooo00<000000?ooo`3oool01@3ooomB00000=`06ATID00000080?ooo`4000000@3o
ool10?ooo`007`3oool00`000000oooo0?ooo`050?oooe@00000f00I6AUB000000P0oooo0@000001
0?ooo`40oooo000O0?ooo`030000003oool0oooo00D0ooooE`00003B01TI6ED00000203oool10000
0040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooomJ00000<`06ATIF00000080?ooo`40
00000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?oooe`00000b00I6AUJ000000P0oooo
0@0000010?ooo`40oooo000O0?ooo`<000001@3ooomO00000<806ATIG@0000070?ooo`8000000P3o
ool001l0oooo00<000000?ooo`3oool01@3ooomR00000;`06ATIH00000080?ooo`4000000@3oool1
0?ooo`007`3oool00`000000oooo0?ooo`050?ooofH00000]00I6AUT000000P0oooo0@0000010?oo
o`40oooo000O0?ooo`030000003oool0oooo00D0ooooJ@00002^01TI6FL00000203oool100000040
oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooom/00000:P06ATIJP0000080?ooo`400000
0@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooofl00000XP0I6AU]000000P0oooo0@00
00010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0ooooLP00002L01TI6G000000203oool1
00000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooomf000009@06ATIM00000080?oo
o`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooogX00000S00I6AUh000000P0
oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0ooooOP00002401TI6G`00000
203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooon3000007X06ATIP@00
00080?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooohP00000L00I6AV6
000000P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0ooooSP00001T01TI
6H`00000203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooonD000005P0
6ATITP0000080?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?oooi`00000
B00I6AVJ000000P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0ooooY`00
000a01TI6JH00000203oool100000040oooo0@3oool000X0oooo00<0okmd0000000000000`000000
1@00M;l0oooo0?ooo`3oool0okmd00<0000000<0M;oo0?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooool00000O`0000080?ooo`4000000@3oool10?ooo`003@3oool00`2LB4P0W=oo0?ooo`04
0?ooo`0609a8M02oool0oooo0?oo_`1d07@0_ooo1@3oool00`000000oooo0?ooo`050?ooool00000
O`0000080?ooo`4000000@3oool10?ooo`003@3oool00`2LB4P0W=oo0?ooo`030?ooo`030?noM000
M;l0oooo0080oooo00<0gia804RLg`3oool0103oool00`000000oooo0?ooo`050?ooool00000O`00
00080?ooo`4000000@3oool10?ooo`003@3oool00`2LB4P0W=oo0?ooo`030?ooo`030=nLB018W=l0
oooo0080oooo00<0okmd001d_`3oool0103oool4000000@0ooooo`00001o000000H0oooo0`000002
0?ooo`003@3oool00`2LB4P0W=oo0?ooo`030?ooo`030=nLB018W=l0oooo0080oooo00<0okmd001d
_`3oool0103oool00`000000oooo0?ooo`3o0?oooh`0oooo0@0000010?ooo`40oooo000=0?ooo`03
09a8B02Lgol0oooo00<0oooo00<0gia804RLg`3oool00P3oool00`3o_g@007Bo0?ooo`040?ooo`03
0000003oool0oooo0?l0ooooS03oool100000040oooo0@3oool000d0oooo00<0W4Q809cOo`3oool0
0`3oool00`3o_g@0B9cO0?ooo`020?ooo`030=nLB018W=l0oooo00@0oooo00<000000?ooo`3oool0
o`3ooon<0?ooo`4000000@3oool10?ooo`002P3oool01@3OW4P000000018W02LB4P0W=oo00D0oooo
00H0W4P007Boo`3oool0omnL04P0M02oool50?ooo`030000003oool0oooo0?l0ooooS03oool10000
0040oooo0@3oool000`0oooo00<0gia80000B02Lgol01@3oool01@3ookl0M0000000000004P0W=oo
00H0oooo00<000000?ooo`3oool0o`3ooon<0?ooo`4000000@3oool10?ooo`007`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0G03oool00`000000
oooo0?ooo`1M0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool01@3oool100000040
oooo0@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool01@3oool100000040oooo0@3oool001l0ooooo`00
002@00000080oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo
003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo0000\
\>"],
  ImageRangeCache->{{{0, 431}, {431, 0}} -> {-12.0723, -11.7547, 0.0784566, \
0.0784566}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  ContourGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell["\<\
\:0e16\:0e49\:0e32\:0e15\:0e49\:0e2d\:0e07\:0e01\:0e32\:0e23\:0e43\:0e2b\:0e49\
\:0e20\:0e32\:0e1e\:0e25\:0e30\:0e40\:0e2d\:0e35\:0e22\:0e14\:0e02\:0e36\:0e49\
\:0e19 \:0e43\:0e2b\:0e49\:0e43\:0e0a\:0e49 PlotPoints -> ...\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ContourPlot[pot2[x, y], {x, \(-10\), 10}, {y, \(-10\), 10}, \ 
      PlotPoints\  \[Rule] \ 100]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0480769 0.5 0.0480769 [
[.01923 -0.0125 -9 -9 ]
[.01923 -0.0125 9 0 ]
[.25962 -0.0125 -6 -9 ]
[.25962 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.74038 -0.0125 -3 -9 ]
[.74038 -0.0125 3 0 ]
[.98077 -0.0125 -6 -9 ]
[.98077 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -18 -4.5 ]
[-0.0125 .01923 0 4.5 ]
[-0.0125 .25962 -12 -4.5 ]
[-0.0125 .25962 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .74038 -6 -4.5 ]
[-0.0125 .74038 0 4.5 ]
[-0.0125 .98077 -12 -4.5 ]
[-0.0125 .98077 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(-10)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(-5)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(5)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(10)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
[(-10)] -0.0125 .01923 1 0 Mshowa
0 .25962 m
.00625 .25962 L
s
[(-5)] -0.0125 .25962 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .74038 m
.00625 .74038 L
s
[(5)] -0.0125 .74038 1 0 Mshowa
0 .98077 m
.00625 .98077 L
s
[(10)] -0.0125 .98077 1 0 Mshowa
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
.5 Mabswid
.1 g
.01923 .24079 m
.02537 .23291 L
.02894 .22849 L
.03334 .22319 L
.03866 .21701 L
.04178 .21348 L
.04837 .20626 L
.05071 .20377 L
.05808 .19615 L
.06017 .19406 L
.06779 .18662 L
.0702 .18434 L
.07751 .17762 L
.08086 .17463 L
.08722 .16911 L
.09219 .16492 L
.09693 .16104 L
.10428 .15521 L
.10664 .15338 L
.11636 .14611 L
.1172 .14549 L
.12607 .13919 L
.13105 .13578 L
.13578 .13262 L
.14549 .12636 L
.14596 .12607 L
.15521 .12041 L
.1621 .11636 L
.16492 .11474 L
.17463 .10934 L
.17966 .10664 L
.18434 .1042 L
.19406 .0993 L
.19895 .09693 L
.20377 .09465 L
.21348 .09022 L
.22034 .08722 L
.22319 .086 L
.23291 .082 L
.24262 .0782 L
.24444 .07751 L
.25233 .07459 L
.26204 .07117 L
.27176 .06793 L
.27218 .06779 L
.28147 .06486 L
.29118 .06197 L
.30089 .05924 L
.3052 .05808 L
.31061 .05667 L
.32032 .05426 L
.33003 .05199 L
.33974 .04988 L
.34711 .04837 L
.34946 .0479 L
.35917 .04607 L
.36888 .04438 L
.37859 .04281 L
.38831 .04138 L
.39802 .04008 L
.40773 .0389 L
.40991 .03866 L
.41744 .03785 L
.42716 .03692 L
.43687 .03611 L
.44658 .03542 L
.45629 .03484 L
.46601 .03438 L
.47572 .03404 L
.48543 .03381 L
.49514 .0337 L
.50486 .0337 L
.51457 .03381 L
.52428 .03404 L
.53399 .03438 L
.54371 .03484 L
.55342 .03542 L
.56313 .03611 L
.57284 .03692 L
.58256 .03785 L
.59009 .03866 L
.59227 .0389 L
.60198 .04008 L
.61169 .04138 L
.62141 .04281 L
.63112 .04438 L
.64083 .04607 L
.65054 .0479 L
.65289 .04837 L
.66026 .04988 L
.66997 .05199 L
.67968 .05426 L
.68939 .05667 L
.6948 .05808 L
.69911 .05924 L
.70882 .06197 L
.71853 .06486 L
.72782 .06779 L
.72824 .06793 L
.73796 .07117 L
.74767 .07459 L
.75556 .07751 L
.75738 .0782 L
.76709 .082 L
.77681 .086 L
.77966 .08722 L
.78652 .09022 L
.79623 .09465 L
.80105 .09693 L
.80594 .0993 L
.81566 .1042 L
.82034 .10664 L
.82537 .10934 L
.83508 .11474 L
.8379 .11636 L
.84479 .12041 L
.85404 .12607 L
.85451 .12636 L
.86422 .13262 L
.86895 .13578 L
.87393 .13919 L
.8828 .14549 L
.88364 .14611 L
.89336 .15338 L
.89572 .15521 L
.90307 .16104 L
.90781 .16492 L
.91278 .16911 L
.91914 .17463 L
.92249 .17762 L
.9298 .18434 L
.93221 .18662 L
.93983 .19406 L
.94192 .19615 L
.94929 .20377 L
.95163 .20626 L
.95822 .21348 L
.96134 .21701 L
.96666 .22319 L
.97106 .22849 L
.97463 .23291 L
.98077 .24079 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .24079 m
.02537 .23291 L
.02894 .22849 L
.03334 .22319 L
.03866 .21701 L
.04178 .21348 L
.04837 .20626 L
.05071 .20377 L
.05808 .19615 L
.06017 .19406 L
.06779 .18662 L
.0702 .18434 L
.07751 .17762 L
.08086 .17463 L
.08722 .16911 L
.09219 .16492 L
.09693 .16104 L
.10428 .15521 L
.10664 .15338 L
.11636 .14611 L
.1172 .14549 L
.12607 .13919 L
.13105 .13578 L
.13578 .13262 L
.14549 .12636 L
.14596 .12607 L
.15521 .12041 L
.1621 .11636 L
.16492 .11474 L
.17463 .10934 L
.17966 .10664 L
.18434 .1042 L
.19406 .0993 L
.19895 .09693 L
.20377 .09465 L
.21348 .09022 L
.22034 .08722 L
.22319 .086 L
.23291 .082 L
.24262 .0782 L
.24444 .07751 L
.25233 .07459 L
.26204 .07117 L
.27176 .06793 L
.27218 .06779 L
.28147 .06486 L
.29118 .06197 L
.30089 .05924 L
.3052 .05808 L
.31061 .05667 L
Mistroke
.32032 .05426 L
.33003 .05199 L
.33974 .04988 L
.34711 .04837 L
.34946 .0479 L
.35917 .04607 L
.36888 .04438 L
.37859 .04281 L
.38831 .04138 L
.39802 .04008 L
.40773 .0389 L
.40991 .03866 L
.41744 .03785 L
.42716 .03692 L
.43687 .03611 L
.44658 .03542 L
.45629 .03484 L
.46601 .03438 L
.47572 .03404 L
.48543 .03381 L
.49514 .0337 L
.50486 .0337 L
.51457 .03381 L
.52428 .03404 L
.53399 .03438 L
.54371 .03484 L
.55342 .03542 L
.56313 .03611 L
.57284 .03692 L
.58256 .03785 L
.59009 .03866 L
.59227 .0389 L
.60198 .04008 L
.61169 .04138 L
.62141 .04281 L
.63112 .04438 L
.64083 .04607 L
.65054 .0479 L
.65289 .04837 L
.66026 .04988 L
.66997 .05199 L
.67968 .05426 L
.68939 .05667 L
.6948 .05808 L
.69911 .05924 L
.70882 .06197 L
.71853 .06486 L
.72782 .06779 L
.72824 .06793 L
.73796 .07117 L
Mistroke
.74767 .07459 L
.75556 .07751 L
.75738 .0782 L
.76709 .082 L
.77681 .086 L
.77966 .08722 L
.78652 .09022 L
.79623 .09465 L
.80105 .09693 L
.80594 .0993 L
.81566 .1042 L
.82034 .10664 L
.82537 .10934 L
.83508 .11474 L
.8379 .11636 L
.84479 .12041 L
.85404 .12607 L
.85451 .12636 L
.86422 .13262 L
.86895 .13578 L
.87393 .13919 L
.8828 .14549 L
.88364 .14611 L
.89336 .15338 L
.89572 .15521 L
.90307 .16104 L
.90781 .16492 L
.91278 .16911 L
.91914 .17463 L
.92249 .17762 L
.9298 .18434 L
.93221 .18662 L
.93983 .19406 L
.94192 .19615 L
.94929 .20377 L
.95163 .20626 L
.95822 .21348 L
.96134 .21701 L
.96666 .22319 L
.97106 .22849 L
.97463 .23291 L
.98077 .24079 L
Mfstroke
.01923 .75921 m
.02537 .76709 L
.02894 .77151 L
.03334 .77681 L
.03866 .78299 L
.04178 .78652 L
.04837 .79374 L
.05071 .79623 L
.05808 .80385 L
.06017 .80594 L
.06779 .81338 L
.0702 .81566 L
.07751 .82238 L
.08086 .82537 L
.08722 .83089 L
.09219 .83508 L
.09693 .83896 L
.10428 .84479 L
.10664 .84662 L
.11636 .85389 L
.1172 .85451 L
.12607 .86081 L
.13105 .86422 L
.13578 .86738 L
.14549 .87364 L
.14596 .87393 L
.15521 .87959 L
.1621 .88364 L
.16492 .88526 L
.17463 .89066 L
.17966 .89336 L
.18434 .8958 L
.19406 .9007 L
.19895 .90307 L
.20377 .90535 L
.21348 .90978 L
.22034 .91278 L
.22319 .914 L
.23291 .918 L
.24262 .9218 L
.24444 .92249 L
.25233 .92541 L
.26204 .92883 L
.27176 .93207 L
.27218 .93221 L
.28147 .93514 L
.29118 .93803 L
.30089 .94076 L
.3052 .94192 L
.31061 .94333 L
.32032 .94574 L
.33003 .94801 L
.33974 .95012 L
.34711 .95163 L
.34946 .9521 L
.35917 .95393 L
.36888 .95562 L
.37859 .95719 L
.38831 .95862 L
.39802 .95992 L
.40773 .9611 L
.40991 .96134 L
.41744 .96215 L
.42716 .96308 L
.43687 .96389 L
.44658 .96458 L
.45629 .96516 L
.46601 .96562 L
.47572 .96596 L
.48543 .96619 L
.49514 .9663 L
.50486 .9663 L
.51457 .96619 L
.52428 .96596 L
.53399 .96562 L
.54371 .96516 L
.55342 .96458 L
.56313 .96389 L
.57284 .96308 L
.58256 .96215 L
.59009 .96134 L
.59227 .9611 L
.60198 .95992 L
.61169 .95862 L
.62141 .95719 L
.63112 .95562 L
.64083 .95393 L
.65054 .9521 L
.65289 .95163 L
.66026 .95012 L
.66997 .94801 L
.67968 .94574 L
.68939 .94333 L
.6948 .94192 L
.69911 .94076 L
.70882 .93803 L
.71853 .93514 L
.72782 .93221 L
.72824 .93207 L
.73796 .92883 L
.74767 .92541 L
.75556 .92249 L
.75738 .9218 L
.76709 .918 L
.77681 .914 L
.77966 .91278 L
.78652 .90978 L
.79623 .90535 L
.80105 .90307 L
.80594 .9007 L
.81566 .8958 L
.82034 .89336 L
.82537 .89066 L
.83508 .88526 L
.8379 .88364 L
.84479 .87959 L
.85404 .87393 L
.85451 .87364 L
.86422 .86738 L
.86895 .86422 L
.87393 .86081 L
.8828 .85451 L
.88364 .85389 L
.89336 .84662 L
.89572 .84479 L
.90307 .83896 L
.90781 .83508 L
.91278 .83089 L
.91914 .82537 L
.92249 .82238 L
.9298 .81566 L
.93221 .81338 L
.93983 .80594 L
.94192 .80385 L
.94929 .79623 L
.95163 .79374 L
.95822 .78652 L
.96134 .78299 L
.96666 .77681 L
.97106 .77151 L
.97463 .76709 L
.98077 .75921 L
.98077 .98077 L
.01923 .98077 L
F
.01923 .75921 m
.02537 .76709 L
.02894 .77151 L
.03334 .77681 L
.03866 .78299 L
.04178 .78652 L
.04837 .79374 L
.05071 .79623 L
.05808 .80385 L
.06017 .80594 L
.06779 .81338 L
.0702 .81566 L
.07751 .82238 L
.08086 .82537 L
.08722 .83089 L
.09219 .83508 L
.09693 .83896 L
.10428 .84479 L
.10664 .84662 L
.11636 .85389 L
.1172 .85451 L
.12607 .86081 L
.13105 .86422 L
.13578 .86738 L
.14549 .87364 L
.14596 .87393 L
.15521 .87959 L
.1621 .88364 L
.16492 .88526 L
.17463 .89066 L
.17966 .89336 L
.18434 .8958 L
.19406 .9007 L
.19895 .90307 L
.20377 .90535 L
.21348 .90978 L
.22034 .91278 L
.22319 .914 L
.23291 .918 L
.24262 .9218 L
.24444 .92249 L
.25233 .92541 L
.26204 .92883 L
.27176 .93207 L
.27218 .93221 L
.28147 .93514 L
.29118 .93803 L
.30089 .94076 L
.3052 .94192 L
.31061 .94333 L
Mistroke
.32032 .94574 L
.33003 .94801 L
.33974 .95012 L
.34711 .95163 L
.34946 .9521 L
.35917 .95393 L
.36888 .95562 L
.37859 .95719 L
.38831 .95862 L
.39802 .95992 L
.40773 .9611 L
.40991 .96134 L
.41744 .96215 L
.42716 .96308 L
.43687 .96389 L
.44658 .96458 L
.45629 .96516 L
.46601 .96562 L
.47572 .96596 L
.48543 .96619 L
.49514 .9663 L
.50486 .9663 L
.51457 .96619 L
.52428 .96596 L
.53399 .96562 L
.54371 .96516 L
.55342 .96458 L
.56313 .96389 L
.57284 .96308 L
.58256 .96215 L
.59009 .96134 L
.59227 .9611 L
.60198 .95992 L
.61169 .95862 L
.62141 .95719 L
.63112 .95562 L
.64083 .95393 L
.65054 .9521 L
.65289 .95163 L
.66026 .95012 L
.66997 .94801 L
.67968 .94574 L
.68939 .94333 L
.6948 .94192 L
.69911 .94076 L
.70882 .93803 L
.71853 .93514 L
.72782 .93221 L
.72824 .93207 L
.73796 .92883 L
Mistroke
.74767 .92541 L
.75556 .92249 L
.75738 .9218 L
.76709 .918 L
.77681 .914 L
.77966 .91278 L
.78652 .90978 L
.79623 .90535 L
.80105 .90307 L
.80594 .9007 L
.81566 .8958 L
.82034 .89336 L
.82537 .89066 L
.83508 .88526 L
.8379 .88364 L
.84479 .87959 L
.85404 .87393 L
.85451 .87364 L
.86422 .86738 L
.86895 .86422 L
.87393 .86081 L
.8828 .85451 L
.88364 .85389 L
.89336 .84662 L
.89572 .84479 L
.90307 .83896 L
.90781 .83508 L
.91278 .83089 L
.91914 .82537 L
.92249 .82238 L
.9298 .81566 L
.93221 .81338 L
.93983 .80594 L
.94192 .80385 L
.94929 .79623 L
.95163 .79374 L
.95822 .78652 L
.96134 .78299 L
.96666 .77681 L
.97106 .77151 L
.97463 .76709 L
.98077 .75921 L
Mfstroke
.2 g
.45629 .17454 m
.46601 .17427 L
.47572 .17407 L
.48543 .17394 L
.49514 .17387 L
.50486 .17387 L
.51457 .17394 L
.52428 .17407 L
.53399 .17427 L
.54371 .17454 L
.54634 .17463 L
.55342 .17489 L
.56313 .17533 L
.57284 .17584 L
.58256 .17646 L
.59227 .17717 L
.60198 .17799 L
.61169 .17893 L
.62141 .17999 L
.63112 .18119 L
.64083 .18254 L
.65054 .18404 L
.65241 .18434 L
.66026 .1857 L
.66997 .18754 L
.67968 .18956 L
.68939 .19177 L
.69858 .19406 L
.69911 .19419 L
.70882 .19683 L
.71853 .1997 L
.72824 .20281 L
.73108 .20377 L
.73796 .20618 L
.74767 .20982 L
.75674 .21348 L
.75738 .21375 L
.76709 .21798 L
.77681 .22253 L
.77816 .22319 L
.78652 .22743 L
.79623 .23269 L
.79661 .23291 L
.80594 .23835 L
.81284 .24262 L
.81566 .24443 L
.82537 .25097 L
.82731 .25233 L
.83508 .25801 L
.84034 .26204 L
.84479 .2656 L
.85217 .27176 L
.85451 .27379 L
.86296 .28147 L
.86422 .28266 L
.87284 .29118 L
.87393 .29231 L
.88192 .30089 L
.88364 .30284 L
.89027 .31061 L
.89336 .31441 L
.89796 .32032 L
.90307 .32723 L
.90505 .33003 L
.91158 .33974 L
.91278 .34161 L
.91759 .34946 L
.92249 .35803 L
.92311 .35917 L
.92817 .36888 L
.93221 .37731 L
.93279 .37859 L
.93699 .38831 L
.94079 .39802 L
.94192 .4011 L
.94421 .40773 L
.94725 .41744 L
.94992 .42716 L
.95163 .43415 L
.95225 .43687 L
.95422 .44658 L
.95586 .45629 L
.95717 .46601 L
.95814 .47572 L
.95879 .48543 L
.95912 .49514 L
.95912 .50486 L
.95879 .51457 L
.95814 .52428 L
.95717 .53399 L
.95586 .54371 L
.95422 .55342 L
.95225 .56313 L
.95163 .56585 L
.94992 .57284 L
.94725 .58256 L
.94421 .59227 L
.94192 .5989 L
.94079 .60198 L
.93699 .61169 L
.93279 .62141 L
.93221 .62269 L
.92817 .63112 L
.92311 .64083 L
.92249 .64197 L
.91759 .65054 L
.91278 .65839 L
.91158 .66026 L
.90505 .66997 L
.90307 .67277 L
.89796 .67968 L
.89336 .68559 L
.89027 .68939 L
.88364 .69716 L
.88192 .69911 L
.87393 .70769 L
.87284 .70882 L
.86422 .71734 L
.86296 .71853 L
.85451 .72621 L
.85217 .72824 L
.84479 .7344 L
.84034 .73796 L
.83508 .74199 L
.82731 .74767 L
.82537 .74903 L
.81566 .75557 L
.81284 .75738 L
.80594 .76165 L
.79661 .76709 L
.79623 .76731 L
.78652 .77257 L
.77816 .77681 L
.77681 .77747 L
.76709 .78202 L
.75738 .78625 L
.75674 .78652 L
.74767 .79018 L
.73796 .79382 L
.73108 .79623 L
.72824 .79719 L
.71853 .8003 L
.70882 .80317 L
.69911 .80581 L
.69858 .80594 L
.68939 .80823 L
.67968 .81044 L
.66997 .81246 L
.66026 .8143 L
.65241 .81566 L
.65054 .81596 L
.64083 .81746 L
.63112 .81881 L
.62141 .82001 L
.61169 .82107 L
.60198 .82201 L
.59227 .82283 L
.58256 .82354 L
.57284 .82416 L
.56313 .82467 L
.55342 .82511 L
.54634 .82537 L
.54371 .82546 L
.53399 .82573 L
.52428 .82593 L
.51457 .82606 L
.50486 .82613 L
.49514 .82613 L
.48543 .82606 L
.47572 .82593 L
.46601 .82573 L
.45629 .82546 L
.45366 .82537 L
.44658 .82511 L
.43687 .82467 L
.42716 .82416 L
.41744 .82354 L
.40773 .82283 L
.39802 .82201 L
.38831 .82107 L
.37859 .82001 L
.36888 .81881 L
.35917 .81746 L
.34946 .81596 L
.34759 .81566 L
.33974 .8143 L
.33003 .81246 L
.32032 .81044 L
.31061 .80823 L
.30142 .80594 L
.30089 .80581 L
.29118 .80317 L
.28147 .8003 L
.27176 .79719 L
.26892 .79623 L
.26204 .79382 L
.25233 .79018 L
.24326 .78652 L
.24262 .78625 L
.23291 .78202 L
.22319 .77747 L
.22184 .77681 L
.21348 .77257 L
.20377 .76731 L
.20339 .76709 L
.19406 .76165 L
.18716 .75738 L
.18434 .75557 L
.17463 .74903 L
.17269 .74767 L
.16492 .74199 L
.15966 .73796 L
.15521 .7344 L
.14783 .72824 L
.14549 .72621 L
.13704 .71853 L
.13578 .71734 L
.12716 .70882 L
.12607 .70769 L
.11808 .69911 L
.11636 .69716 L
.10973 .68939 L
.10664 .68559 L
.10204 .67968 L
.09693 .67277 L
.09495 .66997 L
.08842 .66026 L
.08722 .65839 L
.08241 .65054 L
.07751 .64197 L
.07689 .64083 L
.07183 .63112 L
.06779 .62269 L
.06721 .62141 L
.06301 .61169 L
.05921 .60198 L
.05808 .5989 L
.05579 .59227 L
.05275 .58256 L
.05008 .57284 L
.04837 .56585 L
.04775 .56313 L
.04578 .55342 L
.04414 .54371 L
.04283 .53399 L
.04186 .52428 L
.04121 .51457 L
.04088 .50486 L
.04088 .49514 L
.04121 .48543 L
.04186 .47572 L
.04283 .46601 L
.04414 .45629 L
.04578 .44658 L
.04775 .43687 L
.04837 .43415 L
.05008 .42716 L
.05275 .41744 L
.05579 .40773 L
.05808 .4011 L
.05921 .39802 L
.06301 .38831 L
.06721 .37859 L
.06779 .37731 L
.07183 .36888 L
.07689 .35917 L
.07751 .35803 L
.08241 .34946 L
.08722 .34161 L
.08842 .33974 L
.09495 .33003 L
.09693 .32723 L
.10204 .32032 L
.10664 .31441 L
.10973 .31061 L
.11636 .30284 L
.11808 .30089 L
.12607 .29231 L
.12716 .29118 L
.13578 .28266 L
.13704 .28147 L
.14549 .27379 L
.14783 .27176 L
.15521 .2656 L
.15966 .26204 L
.16492 .25801 L
.17269 .25233 L
.17463 .25097 L
.18434 .24443 L
.18716 .24262 L
.19406 .23835 L
.20339 .23291 L
.20377 .23269 L
.21348 .22743 L
.22184 .22319 L
.22319 .22253 L
.23291 .21798 L
.24262 .21375 L
.24326 .21348 L
.25233 .20982 L
.26204 .20618 L
.26892 .20377 L
.27176 .20281 L
.28147 .1997 L
.29118 .19683 L
.30089 .19419 L
.30142 .19406 L
.31061 .19177 L
.32032 .18956 L
.33003 .18754 L
.33974 .1857 L
.34759 .18434 L
.34946 .18404 L
.35917 .18254 L
.36888 .18119 L
.37859 .17999 L
.38831 .17893 L
.39802 .17799 L
.40773 .17717 L
.41744 .17646 L
.42716 .17584 L
.43687 .17533 L
.44658 .17489 L
.45366 .17463 L
F
0 g
.45629 .17454 m
.46601 .17427 L
.47572 .17407 L
.48543 .17394 L
.49514 .17387 L
.50486 .17387 L
.51457 .17394 L
.52428 .17407 L
.53399 .17427 L
.54371 .17454 L
.54634 .17463 L
.55342 .17489 L
.56313 .17533 L
.57284 .17584 L
.58256 .17646 L
.59227 .17717 L
.60198 .17799 L
.61169 .17893 L
.62141 .17999 L
.63112 .18119 L
.64083 .18254 L
.65054 .18404 L
.65241 .18434 L
.66026 .1857 L
.66997 .18754 L
.67968 .18956 L
.68939 .19177 L
.69858 .19406 L
.69911 .19419 L
.70882 .19683 L
.71853 .1997 L
.72824 .20281 L
.73108 .20377 L
.73796 .20618 L
.74767 .20982 L
.75674 .21348 L
.75738 .21375 L
.76709 .21798 L
.77681 .22253 L
.77816 .22319 L
.78652 .22743 L
.79623 .23269 L
.79661 .23291 L
.80594 .23835 L
.81284 .24262 L
.81566 .24443 L
.82537 .25097 L
.82731 .25233 L
.83508 .25801 L
.84034 .26204 L
Mistroke
.84479 .2656 L
.85217 .27176 L
.85451 .27379 L
.86296 .28147 L
.86422 .28266 L
.87284 .29118 L
.87393 .29231 L
.88192 .30089 L
.88364 .30284 L
.89027 .31061 L
.89336 .31441 L
.89796 .32032 L
.90307 .32723 L
.90505 .33003 L
.91158 .33974 L
.91278 .34161 L
.91759 .34946 L
.92249 .35803 L
.92311 .35917 L
.92817 .36888 L
.93221 .37731 L
.93279 .37859 L
.93699 .38831 L
.94079 .39802 L
.94192 .4011 L
.94421 .40773 L
.94725 .41744 L
.94992 .42716 L
.95163 .43415 L
.95225 .43687 L
.95422 .44658 L
.95586 .45629 L
.95717 .46601 L
.95814 .47572 L
.95879 .48543 L
.95912 .49514 L
.95912 .50486 L
.95879 .51457 L
.95814 .52428 L
.95717 .53399 L
.95586 .54371 L
.95422 .55342 L
.95225 .56313 L
.95163 .56585 L
.94992 .57284 L
.94725 .58256 L
.94421 .59227 L
.94192 .5989 L
.94079 .60198 L
.93699 .61169 L
Mistroke
.93279 .62141 L
.93221 .62269 L
.92817 .63112 L
.92311 .64083 L
.92249 .64197 L
.91759 .65054 L
.91278 .65839 L
.91158 .66026 L
.90505 .66997 L
.90307 .67277 L
.89796 .67968 L
.89336 .68559 L
.89027 .68939 L
.88364 .69716 L
.88192 .69911 L
.87393 .70769 L
.87284 .70882 L
.86422 .71734 L
.86296 .71853 L
.85451 .72621 L
.85217 .72824 L
.84479 .7344 L
.84034 .73796 L
.83508 .74199 L
.82731 .74767 L
.82537 .74903 L
.81566 .75557 L
.81284 .75738 L
.80594 .76165 L
.79661 .76709 L
.79623 .76731 L
.78652 .77257 L
.77816 .77681 L
.77681 .77747 L
.76709 .78202 L
.75738 .78625 L
.75674 .78652 L
.74767 .79018 L
.73796 .79382 L
.73108 .79623 L
.72824 .79719 L
.71853 .8003 L
.70882 .80317 L
.69911 .80581 L
.69858 .80594 L
.68939 .80823 L
.67968 .81044 L
.66997 .81246 L
.66026 .8143 L
.65241 .81566 L
Mistroke
.65054 .81596 L
.64083 .81746 L
.63112 .81881 L
.62141 .82001 L
.61169 .82107 L
.60198 .82201 L
.59227 .82283 L
.58256 .82354 L
.57284 .82416 L
.56313 .82467 L
.55342 .82511 L
.54634 .82537 L
.54371 .82546 L
.53399 .82573 L
.52428 .82593 L
.51457 .82606 L
.50486 .82613 L
.49514 .82613 L
.48543 .82606 L
.47572 .82593 L
.46601 .82573 L
.45629 .82546 L
.45366 .82537 L
.44658 .82511 L
.43687 .82467 L
.42716 .82416 L
.41744 .82354 L
.40773 .82283 L
.39802 .82201 L
.38831 .82107 L
.37859 .82001 L
.36888 .81881 L
.35917 .81746 L
.34946 .81596 L
.34759 .81566 L
.33974 .8143 L
.33003 .81246 L
.32032 .81044 L
.31061 .80823 L
.30142 .80594 L
.30089 .80581 L
.29118 .80317 L
.28147 .8003 L
.27176 .79719 L
.26892 .79623 L
.26204 .79382 L
.25233 .79018 L
.24326 .78652 L
.24262 .78625 L
.23291 .78202 L
Mistroke
.22319 .77747 L
.22184 .77681 L
.21348 .77257 L
.20377 .76731 L
.20339 .76709 L
.19406 .76165 L
.18716 .75738 L
.18434 .75557 L
.17463 .74903 L
.17269 .74767 L
.16492 .74199 L
.15966 .73796 L
.15521 .7344 L
.14783 .72824 L
.14549 .72621 L
.13704 .71853 L
.13578 .71734 L
.12716 .70882 L
.12607 .70769 L
.11808 .69911 L
.11636 .69716 L
.10973 .68939 L
.10664 .68559 L
.10204 .67968 L
.09693 .67277 L
.09495 .66997 L
.08842 .66026 L
.08722 .65839 L
.08241 .65054 L
.07751 .64197 L
.07689 .64083 L
.07183 .63112 L
.06779 .62269 L
.06721 .62141 L
.06301 .61169 L
.05921 .60198 L
.05808 .5989 L
.05579 .59227 L
.05275 .58256 L
.05008 .57284 L
.04837 .56585 L
.04775 .56313 L
.04578 .55342 L
.04414 .54371 L
.04283 .53399 L
.04186 .52428 L
.04121 .51457 L
.04088 .50486 L
.04088 .49514 L
.04121 .48543 L
Mistroke
.04186 .47572 L
.04283 .46601 L
.04414 .45629 L
.04578 .44658 L
.04775 .43687 L
.04837 .43415 L
.05008 .42716 L
.05275 .41744 L
.05579 .40773 L
.05808 .4011 L
.05921 .39802 L
.06301 .38831 L
.06721 .37859 L
.06779 .37731 L
.07183 .36888 L
.07689 .35917 L
.07751 .35803 L
.08241 .34946 L
.08722 .34161 L
.08842 .33974 L
.09495 .33003 L
.09693 .32723 L
.10204 .32032 L
.10664 .31441 L
.10973 .31061 L
.11636 .30284 L
.11808 .30089 L
.12607 .29231 L
.12716 .29118 L
.13578 .28266 L
.13704 .28147 L
.14549 .27379 L
.14783 .27176 L
.15521 .2656 L
.15966 .26204 L
.16492 .25801 L
.17269 .25233 L
.17463 .25097 L
.18434 .24443 L
.18716 .24262 L
.19406 .23835 L
.20339 .23291 L
.20377 .23269 L
.21348 .22743 L
.22184 .22319 L
.22319 .22253 L
.23291 .21798 L
.24262 .21375 L
.24326 .21348 L
.25233 .20982 L
Mistroke
.26204 .20618 L
.26892 .20377 L
.27176 .20281 L
.28147 .1997 L
.29118 .19683 L
.30089 .19419 L
.30142 .19406 L
.31061 .19177 L
.32032 .18956 L
.33003 .18754 L
.33974 .1857 L
.34759 .18434 L
.34946 .18404 L
.35917 .18254 L
.36888 .18119 L
.37859 .17999 L
.38831 .17893 L
.39802 .17799 L
.40773 .17717 L
.41744 .17646 L
.42716 .17584 L
.43687 .17533 L
.44658 .17489 L
.45366 .17463 L
.45629 .17454 L
Mfstroke
.3 g
.31061 .27039 m
.32032 .2687 L
.33003 .26729 L
.33974 .26613 L
.34946 .26522 L
.35917 .26452 L
.36888 .26403 L
.37859 .26372 L
.38831 .26357 L
.39802 .26356 L
.40773 .26367 L
.41744 .26386 L
.42716 .26412 L
.43687 .26443 L
.44658 .26474 L
.45629 .26505 L
.46601 .26533 L
.47572 .26555 L
.48543 .26571 L
.49514 .2658 L
.50486 .2658 L
.51457 .26571 L
.52428 .26555 L
.53399 .26533 L
.54371 .26505 L
.55342 .26474 L
.56313 .26443 L
.57284 .26412 L
.58256 .26386 L
.59227 .26367 L
.60198 .26356 L
.61169 .26357 L
.62141 .26372 L
.63112 .26403 L
.64083 .26452 L
.65054 .26522 L
.66026 .26613 L
.66997 .26729 L
.67968 .2687 L
.68939 .27039 L
.69621 .27176 L
.69911 .27238 L
.70882 .27469 L
.71853 .27732 L
.72824 .28032 L
.73169 .28147 L
.73796 .28369 L
.74767 .28747 L
.75626 .29118 L
.75738 .29169 L
.76709 .29638 L
.7756 .30089 L
.77681 .30157 L
.78652 .30732 L
.79166 .31061 L
.79623 .31369 L
.8054 .32032 L
.80594 .32073 L
.81566 .32855 L
.81738 .33003 L
.82537 .33726 L
.82795 .33974 L
.83508 .34702 L
.83734 .34946 L
.84479 .35804 L
.84572 .35917 L
.85322 .36888 L
.85451 .37066 L
.85994 .37859 L
.86422 .38539 L
.86595 .38831 L
.87131 .39802 L
.87393 .40322 L
.87607 .40773 L
.88026 .41744 L
.88364 .42637 L
.88392 .42716 L
.88708 .43687 L
.88975 .44658 L
.89195 .45629 L
.89336 .46389 L
.89369 .46601 L
.89499 .47572 L
.89586 .48543 L
.89629 .49514 L
.89629 .50486 L
.89586 .51457 L
.89499 .52428 L
.89369 .53399 L
.89336 .53611 L
.89195 .54371 L
.88975 .55342 L
.88708 .56313 L
.88392 .57284 L
.88364 .57363 L
.88026 .58256 L
.87607 .59227 L
.87393 .59678 L
.87131 .60198 L
.86595 .61169 L
.86422 .61461 L
.85994 .62141 L
.85451 .62934 L
.85322 .63112 L
.84572 .64083 L
.84479 .64196 L
.83734 .65054 L
.83508 .65298 L
.82795 .66026 L
.82537 .66274 L
.81738 .66997 L
.81566 .67145 L
.80594 .67927 L
.8054 .67968 L
.79623 .68631 L
.79166 .68939 L
.78652 .69268 L
.77681 .69843 L
.7756 .69911 L
.76709 .70362 L
.75738 .70831 L
.75626 .70882 L
.74767 .71253 L
.73796 .71631 L
.73169 .71853 L
.72824 .71968 L
.71853 .72268 L
.70882 .72531 L
.69911 .72762 L
.69621 .72824 L
.68939 .72961 L
.67968 .7313 L
.66997 .73271 L
.66026 .73387 L
.65054 .73478 L
.64083 .73548 L
.63112 .73597 L
.62141 .73628 L
.61169 .73643 L
.60198 .73644 L
.59227 .73633 L
.58256 .73614 L
.57284 .73588 L
.56313 .73557 L
.55342 .73526 L
.54371 .73495 L
.53399 .73467 L
.52428 .73445 L
.51457 .73429 L
.50486 .7342 L
.49514 .7342 L
.48543 .73429 L
.47572 .73445 L
.46601 .73467 L
.45629 .73495 L
.44658 .73526 L
.43687 .73557 L
.42716 .73588 L
.41744 .73614 L
.40773 .73633 L
.39802 .73644 L
.38831 .73643 L
.37859 .73628 L
.36888 .73597 L
.35917 .73548 L
.34946 .73478 L
.33974 .73387 L
.33003 .73271 L
.32032 .7313 L
.31061 .72961 L
.30379 .72824 L
.30089 .72762 L
.29118 .72531 L
.28147 .72268 L
.27176 .71968 L
.26831 .71853 L
.26204 .71631 L
.25233 .71253 L
.24374 .70882 L
.24262 .70831 L
.23291 .70362 L
.2244 .69911 L
.22319 .69843 L
.21348 .69268 L
.20834 .68939 L
.20377 .68631 L
.1946 .67968 L
.19406 .67927 L
.18434 .67145 L
.18262 .66997 L
.17463 .66274 L
.17205 .66026 L
.16492 .65298 L
.16266 .65054 L
.15521 .64196 L
.15428 .64083 L
.14678 .63112 L
.14549 .62934 L
.14006 .62141 L
.13578 .61461 L
.13405 .61169 L
.12869 .60198 L
.12607 .59678 L
.12393 .59227 L
.11974 .58256 L
.11636 .57363 L
.11608 .57284 L
.11292 .56313 L
.11025 .55342 L
.10805 .54371 L
.10664 .53611 L
.10631 .53399 L
.10501 .52428 L
.10414 .51457 L
.10371 .50486 L
.10371 .49514 L
.10414 .48543 L
.10501 .47572 L
.10631 .46601 L
.10664 .46389 L
.10805 .45629 L
.11025 .44658 L
.11292 .43687 L
.11608 .42716 L
.11636 .42637 L
.11974 .41744 L
.12393 .40773 L
.12607 .40322 L
.12869 .39802 L
.13405 .38831 L
.13578 .38539 L
.14006 .37859 L
.14549 .37066 L
.14678 .36888 L
.15428 .35917 L
.15521 .35804 L
.16266 .34946 L
.16492 .34702 L
.17205 .33974 L
.17463 .33726 L
.18262 .33003 L
.18434 .32855 L
.19406 .32073 L
.1946 .32032 L
.20377 .31369 L
.20834 .31061 L
.21348 .30732 L
.22319 .30157 L
.2244 .30089 L
.23291 .29638 L
.24262 .29169 L
.24374 .29118 L
.25233 .28747 L
.26204 .28369 L
.26831 .28147 L
.27176 .28032 L
.28147 .27732 L
.29118 .27469 L
.30089 .27238 L
.30379 .27176 L
F
0 g
.31061 .27039 m
.32032 .2687 L
.33003 .26729 L
.33974 .26613 L
.34946 .26522 L
.35917 .26452 L
.36888 .26403 L
.37859 .26372 L
.38831 .26357 L
.39802 .26356 L
.40773 .26367 L
.41744 .26386 L
.42716 .26412 L
.43687 .26443 L
.44658 .26474 L
.45629 .26505 L
.46601 .26533 L
.47572 .26555 L
.48543 .26571 L
.49514 .2658 L
.50486 .2658 L
.51457 .26571 L
.52428 .26555 L
.53399 .26533 L
.54371 .26505 L
.55342 .26474 L
.56313 .26443 L
.57284 .26412 L
.58256 .26386 L
.59227 .26367 L
.60198 .26356 L
.61169 .26357 L
.62141 .26372 L
.63112 .26403 L
.64083 .26452 L
.65054 .26522 L
.66026 .26613 L
.66997 .26729 L
.67968 .2687 L
.68939 .27039 L
.69621 .27176 L
.69911 .27238 L
.70882 .27469 L
.71853 .27732 L
.72824 .28032 L
.73169 .28147 L
.73796 .28369 L
.74767 .28747 L
.75626 .29118 L
.75738 .29169 L
Mistroke
.76709 .29638 L
.7756 .30089 L
.77681 .30157 L
.78652 .30732 L
.79166 .31061 L
.79623 .31369 L
.8054 .32032 L
.80594 .32073 L
.81566 .32855 L
.81738 .33003 L
.82537 .33726 L
.82795 .33974 L
.83508 .34702 L
.83734 .34946 L
.84479 .35804 L
.84572 .35917 L
.85322 .36888 L
.85451 .37066 L
.85994 .37859 L
.86422 .38539 L
.86595 .38831 L
.87131 .39802 L
.87393 .40322 L
.87607 .40773 L
.88026 .41744 L
.88364 .42637 L
.88392 .42716 L
.88708 .43687 L
.88975 .44658 L
.89195 .45629 L
.89336 .46389 L
.89369 .46601 L
.89499 .47572 L
.89586 .48543 L
.89629 .49514 L
.89629 .50486 L
.89586 .51457 L
.89499 .52428 L
.89369 .53399 L
.89336 .53611 L
.89195 .54371 L
.88975 .55342 L
.88708 .56313 L
.88392 .57284 L
.88364 .57363 L
.88026 .58256 L
.87607 .59227 L
.87393 .59678 L
.87131 .60198 L
.86595 .61169 L
Mistroke
.86422 .61461 L
.85994 .62141 L
.85451 .62934 L
.85322 .63112 L
.84572 .64083 L
.84479 .64196 L
.83734 .65054 L
.83508 .65298 L
.82795 .66026 L
.82537 .66274 L
.81738 .66997 L
.81566 .67145 L
.80594 .67927 L
.8054 .67968 L
.79623 .68631 L
.79166 .68939 L
.78652 .69268 L
.77681 .69843 L
.7756 .69911 L
.76709 .70362 L
.75738 .70831 L
.75626 .70882 L
.74767 .71253 L
.73796 .71631 L
.73169 .71853 L
.72824 .71968 L
.71853 .72268 L
.70882 .72531 L
.69911 .72762 L
.69621 .72824 L
.68939 .72961 L
.67968 .7313 L
.66997 .73271 L
.66026 .73387 L
.65054 .73478 L
.64083 .73548 L
.63112 .73597 L
.62141 .73628 L
.61169 .73643 L
.60198 .73644 L
.59227 .73633 L
.58256 .73614 L
.57284 .73588 L
.56313 .73557 L
.55342 .73526 L
.54371 .73495 L
.53399 .73467 L
.52428 .73445 L
.51457 .73429 L
.50486 .7342 L
Mistroke
.49514 .7342 L
.48543 .73429 L
.47572 .73445 L
.46601 .73467 L
.45629 .73495 L
.44658 .73526 L
.43687 .73557 L
.42716 .73588 L
.41744 .73614 L
.40773 .73633 L
.39802 .73644 L
.38831 .73643 L
.37859 .73628 L
.36888 .73597 L
.35917 .73548 L
.34946 .73478 L
.33974 .73387 L
.33003 .73271 L
.32032 .7313 L
.31061 .72961 L
.30379 .72824 L
.30089 .72762 L
.29118 .72531 L
.28147 .72268 L
.27176 .71968 L
.26831 .71853 L
.26204 .71631 L
.25233 .71253 L
.24374 .70882 L
.24262 .70831 L
.23291 .70362 L
.2244 .69911 L
.22319 .69843 L
.21348 .69268 L
.20834 .68939 L
.20377 .68631 L
.1946 .67968 L
.19406 .67927 L
.18434 .67145 L
.18262 .66997 L
.17463 .66274 L
.17205 .66026 L
.16492 .65298 L
.16266 .65054 L
.15521 .64196 L
.15428 .64083 L
.14678 .63112 L
.14549 .62934 L
.14006 .62141 L
.13578 .61461 L
Mistroke
.13405 .61169 L
.12869 .60198 L
.12607 .59678 L
.12393 .59227 L
.11974 .58256 L
.11636 .57363 L
.11608 .57284 L
.11292 .56313 L
.11025 .55342 L
.10805 .54371 L
.10664 .53611 L
.10631 .53399 L
.10501 .52428 L
.10414 .51457 L
.10371 .50486 L
.10371 .49514 L
.10414 .48543 L
.10501 .47572 L
.10631 .46601 L
.10664 .46389 L
.10805 .45629 L
.11025 .44658 L
.11292 .43687 L
.11608 .42716 L
.11636 .42637 L
.11974 .41744 L
.12393 .40773 L
.12607 .40322 L
.12869 .39802 L
.13405 .38831 L
.13578 .38539 L
.14006 .37859 L
.14549 .37066 L
.14678 .36888 L
.15428 .35917 L
.15521 .35804 L
.16266 .34946 L
.16492 .34702 L
.17205 .33974 L
.17463 .33726 L
.18262 .33003 L
.18434 .32855 L
.19406 .32073 L
.1946 .32032 L
.20377 .31369 L
.20834 .31061 L
.21348 .30732 L
.22319 .30157 L
.2244 .30089 L
.23291 .29638 L
Mistroke
.24262 .29169 L
.24374 .29118 L
.25233 .28747 L
.26204 .28369 L
.26831 .28147 L
.27176 .28032 L
.28147 .27732 L
.29118 .27469 L
.30089 .27238 L
.30379 .27176 L
.31061 .27039 L
Mfstroke
.4 g
.31061 .31979 m
.32032 .31865 L
.33003 .31792 L
.33974 .31755 L
.34946 .31754 L
.35917 .31787 L
.36888 .3185 L
.37859 .31943 L
.38615 .32032 L
.38831 .3206 L
.39802 .322 L
.40773 .32358 L
.41744 .3253 L
.42716 .3271 L
.43687 .32892 L
.44293 .33003 L
.44658 .33068 L
.45629 .33232 L
.46601 .33376 L
.47572 .33492 L
.48543 .33573 L
.49514 .33615 L
.50486 .33615 L
.51457 .33573 L
.52428 .33492 L
.53399 .33376 L
.54371 .33232 L
.55342 .33068 L
.55707 .33003 L
.56313 .32892 L
.57284 .3271 L
.58256 .3253 L
.59227 .32358 L
.60198 .322 L
.61169 .3206 L
.61385 .32032 L
.62141 .31943 L
.63112 .3185 L
.64083 .31787 L
.65054 .31754 L
.66026 .31755 L
.66997 .31792 L
.67968 .31865 L
.68939 .31979 L
.69309 .32032 L
.69911 .32134 L
.70882 .32334 L
.71853 .3258 L
.72824 .32876 L
.73198 .33003 L
.73796 .33225 L
.74767 .33631 L
.7549 .33974 L
.75738 .34101 L
.76709 .34639 L
.77211 .34946 L
.77681 .35254 L
.786 .35917 L
.78652 .35957 L
.79623 .36762 L
.79764 .36888 L
.80594 .3769 L
.80757 .37859 L
.81566 .38772 L
.81614 .38831 L
.82358 .39802 L
.82537 .40058 L
.83004 .40773 L
.83508 .41643 L
.83563 .41744 L
.84045 .42716 L
.84455 .43687 L
.84479 .4375 L
.84799 .44658 L
.85081 .45629 L
.85303 .46601 L
.85451 .47448 L
.85468 .47572 L
.85577 .48543 L
.85631 .49514 L
.85631 .50486 L
.85577 .51457 L
.85468 .52428 L
.85451 .52552 L
.85303 .53399 L
.85081 .54371 L
.84799 .55342 L
.84479 .5625 L
.84455 .56313 L
.84045 .57284 L
.83563 .58256 L
.83508 .58357 L
.83004 .59227 L
.82537 .59942 L
.82358 .60198 L
.81614 .61169 L
.81566 .61228 L
.80757 .62141 L
.80594 .6231 L
.79764 .63112 L
.79623 .63238 L
.78652 .64043 L
.786 .64083 L
.77681 .64746 L
.77211 .65054 L
.76709 .65361 L
.75738 .65899 L
.7549 .66026 L
.74767 .66369 L
.73796 .66775 L
.73198 .66997 L
.72824 .67124 L
.71853 .6742 L
.70882 .67666 L
.69911 .67866 L
.69309 .67968 L
.68939 .68021 L
.67968 .68135 L
.66997 .68208 L
.66026 .68245 L
.65054 .68246 L
.64083 .68213 L
.63112 .6815 L
.62141 .68057 L
.61385 .67968 L
.61169 .6794 L
.60198 .678 L
.59227 .67642 L
.58256 .6747 L
.57284 .6729 L
.56313 .67108 L
.55707 .66997 L
.55342 .66932 L
.54371 .66768 L
.53399 .66624 L
.52428 .66508 L
.51457 .66427 L
.50486 .66385 L
.49514 .66385 L
.48543 .66427 L
.47572 .66508 L
.46601 .66624 L
.45629 .66768 L
.44658 .66932 L
.44293 .66997 L
.43687 .67108 L
.42716 .6729 L
.41744 .6747 L
.40773 .67642 L
.39802 .678 L
.38831 .6794 L
.38615 .67968 L
.37859 .68057 L
.36888 .6815 L
.35917 .68213 L
.34946 .68246 L
.33974 .68245 L
.33003 .68208 L
.32032 .68135 L
.31061 .68021 L
.30691 .67968 L
.30089 .67866 L
.29118 .67666 L
.28147 .6742 L
.27176 .67124 L
.26802 .66997 L
.26204 .66775 L
.25233 .66369 L
.2451 .66026 L
.24262 .65899 L
.23291 .65361 L
.22789 .65054 L
.22319 .64746 L
.214 .64083 L
.21348 .64043 L
.20377 .63238 L
.20236 .63112 L
.19406 .6231 L
.19243 .62141 L
.18434 .61228 L
.18386 .61169 L
.17642 .60198 L
.17463 .59942 L
.16996 .59227 L
.16492 .58357 L
.16437 .58256 L
.15955 .57284 L
.15545 .56313 L
.15521 .5625 L
.15201 .55342 L
.14919 .54371 L
.14697 .53399 L
.14549 .52552 L
.14532 .52428 L
.14423 .51457 L
.14369 .50486 L
.14369 .49514 L
.14423 .48543 L
.14532 .47572 L
.14549 .47448 L
.14697 .46601 L
.14919 .45629 L
.15201 .44658 L
.15521 .4375 L
.15545 .43687 L
.15955 .42716 L
.16437 .41744 L
.16492 .41643 L
.16996 .40773 L
.17463 .40058 L
.17642 .39802 L
.18386 .38831 L
.18434 .38772 L
.19243 .37859 L
.19406 .3769 L
.20236 .36888 L
.20377 .36762 L
.21348 .35957 L
.214 .35917 L
.22319 .35254 L
.22789 .34946 L
.23291 .34639 L
.24262 .34101 L
.2451 .33974 L
.25233 .33631 L
.26204 .33225 L
.26802 .33003 L
.27176 .32876 L
.28147 .3258 L
.29118 .32334 L
.30089 .32134 L
.30691 .32032 L
F
0 g
.31061 .31979 m
.32032 .31865 L
.33003 .31792 L
.33974 .31755 L
.34946 .31754 L
.35917 .31787 L
.36888 .3185 L
.37859 .31943 L
.38615 .32032 L
.38831 .3206 L
.39802 .322 L
.40773 .32358 L
.41744 .3253 L
.42716 .3271 L
.43687 .32892 L
.44293 .33003 L
.44658 .33068 L
.45629 .33232 L
.46601 .33376 L
.47572 .33492 L
.48543 .33573 L
.49514 .33615 L
.50486 .33615 L
.51457 .33573 L
.52428 .33492 L
.53399 .33376 L
.54371 .33232 L
.55342 .33068 L
.55707 .33003 L
.56313 .32892 L
.57284 .3271 L
.58256 .3253 L
.59227 .32358 L
.60198 .322 L
.61169 .3206 L
.61385 .32032 L
.62141 .31943 L
.63112 .3185 L
.64083 .31787 L
.65054 .31754 L
.66026 .31755 L
.66997 .31792 L
.67968 .31865 L
.68939 .31979 L
.69309 .32032 L
.69911 .32134 L
.70882 .32334 L
.71853 .3258 L
.72824 .32876 L
.73198 .33003 L
Mistroke
.73796 .33225 L
.74767 .33631 L
.7549 .33974 L
.75738 .34101 L
.76709 .34639 L
.77211 .34946 L
.77681 .35254 L
.786 .35917 L
.78652 .35957 L
.79623 .36762 L
.79764 .36888 L
.80594 .3769 L
.80757 .37859 L
.81566 .38772 L
.81614 .38831 L
.82358 .39802 L
.82537 .40058 L
.83004 .40773 L
.83508 .41643 L
.83563 .41744 L
.84045 .42716 L
.84455 .43687 L
.84479 .4375 L
.84799 .44658 L
.85081 .45629 L
.85303 .46601 L
.85451 .47448 L
.85468 .47572 L
.85577 .48543 L
.85631 .49514 L
.85631 .50486 L
.85577 .51457 L
.85468 .52428 L
.85451 .52552 L
.85303 .53399 L
.85081 .54371 L
.84799 .55342 L
.84479 .5625 L
.84455 .56313 L
.84045 .57284 L
.83563 .58256 L
.83508 .58357 L
.83004 .59227 L
.82537 .59942 L
.82358 .60198 L
.81614 .61169 L
.81566 .61228 L
.80757 .62141 L
.80594 .6231 L
.79764 .63112 L
Mistroke
.79623 .63238 L
.78652 .64043 L
.786 .64083 L
.77681 .64746 L
.77211 .65054 L
.76709 .65361 L
.75738 .65899 L
.7549 .66026 L
.74767 .66369 L
.73796 .66775 L
.73198 .66997 L
.72824 .67124 L
.71853 .6742 L
.70882 .67666 L
.69911 .67866 L
.69309 .67968 L
.68939 .68021 L
.67968 .68135 L
.66997 .68208 L
.66026 .68245 L
.65054 .68246 L
.64083 .68213 L
.63112 .6815 L
.62141 .68057 L
.61385 .67968 L
.61169 .6794 L
.60198 .678 L
.59227 .67642 L
.58256 .6747 L
.57284 .6729 L
.56313 .67108 L
.55707 .66997 L
.55342 .66932 L
.54371 .66768 L
.53399 .66624 L
.52428 .66508 L
.51457 .66427 L
.50486 .66385 L
.49514 .66385 L
.48543 .66427 L
.47572 .66508 L
.46601 .66624 L
.45629 .66768 L
.44658 .66932 L
.44293 .66997 L
.43687 .67108 L
.42716 .6729 L
.41744 .6747 L
.40773 .67642 L
.39802 .678 L
Mistroke
.38831 .6794 L
.38615 .67968 L
.37859 .68057 L
.36888 .6815 L
.35917 .68213 L
.34946 .68246 L
.33974 .68245 L
.33003 .68208 L
.32032 .68135 L
.31061 .68021 L
.30691 .67968 L
.30089 .67866 L
.29118 .67666 L
.28147 .6742 L
.27176 .67124 L
.26802 .66997 L
.26204 .66775 L
.25233 .66369 L
.2451 .66026 L
.24262 .65899 L
.23291 .65361 L
.22789 .65054 L
.22319 .64746 L
.214 .64083 L
.21348 .64043 L
.20377 .63238 L
.20236 .63112 L
.19406 .6231 L
.19243 .62141 L
.18434 .61228 L
.18386 .61169 L
.17642 .60198 L
.17463 .59942 L
.16996 .59227 L
.16492 .58357 L
.16437 .58256 L
.15955 .57284 L
.15545 .56313 L
.15521 .5625 L
.15201 .55342 L
.14919 .54371 L
.14697 .53399 L
.14549 .52552 L
.14532 .52428 L
.14423 .51457 L
.14369 .50486 L
.14369 .49514 L
.14423 .48543 L
.14532 .47572 L
.14549 .47448 L
Mistroke
.14697 .46601 L
.14919 .45629 L
.15201 .44658 L
.15521 .4375 L
.15545 .43687 L
.15955 .42716 L
.16437 .41744 L
.16492 .41643 L
.16996 .40773 L
.17463 .40058 L
.17642 .39802 L
.18386 .38831 L
.18434 .38772 L
.19243 .37859 L
.19406 .3769 L
.20236 .36888 L
.20377 .36762 L
.21348 .35957 L
.214 .35917 L
.22319 .35254 L
.22789 .34946 L
.23291 .34639 L
.24262 .34101 L
.2451 .33974 L
.25233 .33631 L
.26204 .33225 L
.26802 .33003 L
.27176 .32876 L
.28147 .3258 L
.29118 .32334 L
.30089 .32134 L
.30691 .32032 L
.31061 .31979 L
Mfstroke
.5 g
.28147 .35819 m
.29118 .35578 L
.30089 .35399 L
.31061 .35277 L
.32032 .3521 L
.33003 .35197 L
.33974 .35235 L
.34946 .35324 L
.35917 .35461 L
.36888 .35646 L
.37859 .35878 L
.38008 .35917 L
.38831 .36153 L
.39802 .36471 L
.40773 .36828 L
.40927 .36888 L
.41744 .37219 L
.42716 .37637 L
.43213 .37859 L
.43687 .38073 L
.44658 .38513 L
.45374 .38831 L
.45629 .3894 L
.46601 .3933 L
.47572 .39659 L
.48045 .39802 L
.48543 .39897 L
.49514 .40024 L
.50486 .40024 L
.51457 .39897 L
.51955 .39802 L
.52428 .39659 L
.53399 .3933 L
.54371 .3894 L
.54626 .38831 L
.55342 .38513 L
.56313 .38073 L
.56787 .37859 L
.57284 .37637 L
.58256 .37219 L
.59073 .36888 L
.59227 .36828 L
.60198 .36471 L
.61169 .36153 L
.61992 .35917 L
.62141 .35878 L
.63112 .35646 L
.64083 .35461 L
.65054 .35324 L
.66026 .35235 L
.66997 .35197 L
.67968 .3521 L
.68939 .35277 L
.69911 .35399 L
.70882 .35578 L
.71853 .35819 L
.72191 .35917 L
.72824 .36125 L
.73796 .36501 L
.74638 .36888 L
.74767 .36953 L
.75738 .37492 L
.76318 .37859 L
.76709 .38129 L
.7762 .38831 L
.77681 .38881 L
.78652 .39775 L
.78678 .39802 L
.79558 .40773 L
.79623 .40852 L
.80296 .41744 L
.80594 .42189 L
.80918 .42716 L
.81438 .43687 L
.81566 .43955 L
.81868 .44658 L
.82217 .45629 L
.8249 .46601 L
.82537 .46791 L
.82691 .47572 L
.82824 .48543 L
.8289 .49514 L
.8289 .50486 L
.82824 .51457 L
.82691 .52428 L
.82537 .53209 L
.8249 .53399 L
.82217 .54371 L
.81868 .55342 L
.81566 .56045 L
.81438 .56313 L
.80918 .57284 L
.80594 .57811 L
.80296 .58256 L
.79623 .59148 L
.79558 .59227 L
.78678 .60198 L
.78652 .60225 L
.77681 .61119 L
.7762 .61169 L
.76709 .61871 L
.76318 .62141 L
.75738 .62508 L
.74767 .63047 L
.74638 .63112 L
.73796 .63499 L
.72824 .63875 L
.72191 .64083 L
.71853 .64181 L
.70882 .64422 L
.69911 .64601 L
.68939 .64723 L
.67968 .6479 L
.66997 .64803 L
.66026 .64765 L
.65054 .64676 L
.64083 .64539 L
.63112 .64354 L
.62141 .64122 L
.61992 .64083 L
.61169 .63847 L
.60198 .63529 L
.59227 .63172 L
.59073 .63112 L
.58256 .62781 L
.57284 .62363 L
.56787 .62141 L
.56313 .61927 L
.55342 .61487 L
.54626 .61169 L
.54371 .6106 L
.53399 .6067 L
.52428 .60341 L
.51955 .60198 L
.51457 .60103 L
.50486 .59976 L
.49514 .59976 L
.48543 .60103 L
.48045 .60198 L
.47572 .60341 L
.46601 .6067 L
.45629 .6106 L
.45374 .61169 L
.44658 .61487 L
.43687 .61927 L
.43213 .62141 L
.42716 .62363 L
.41744 .62781 L
.40927 .63112 L
.40773 .63172 L
.39802 .63529 L
.38831 .63847 L
.38008 .64083 L
.37859 .64122 L
.36888 .64354 L
.35917 .64539 L
.34946 .64676 L
.33974 .64765 L
.33003 .64803 L
.32032 .6479 L
.31061 .64723 L
.30089 .64601 L
.29118 .64422 L
.28147 .64181 L
.27809 .64083 L
.27176 .63875 L
.26204 .63499 L
.25362 .63112 L
.25233 .63047 L
.24262 .62508 L
.23682 .62141 L
.23291 .61871 L
.2238 .61169 L
.22319 .61119 L
.21348 .60225 L
.21322 .60198 L
.20442 .59227 L
.20377 .59148 L
.19704 .58256 L
.19406 .57811 L
.19082 .57284 L
.18562 .56313 L
.18434 .56045 L
.18132 .55342 L
.17783 .54371 L
.1751 .53399 L
.17463 .53209 L
.17309 .52428 L
.17176 .51457 L
.1711 .50486 L
.1711 .49514 L
.17176 .48543 L
.17309 .47572 L
.17463 .46791 L
.1751 .46601 L
.17783 .45629 L
.18132 .44658 L
.18434 .43955 L
.18562 .43687 L
.19082 .42716 L
.19406 .42189 L
.19704 .41744 L
.20377 .40852 L
.20442 .40773 L
.21322 .39802 L
.21348 .39775 L
.22319 .38881 L
.2238 .38831 L
.23291 .38129 L
.23682 .37859 L
.24262 .37492 L
.25233 .36953 L
.25362 .36888 L
.26204 .36501 L
.27176 .36125 L
.27809 .35917 L
F
0 g
.28147 .35819 m
.29118 .35578 L
.30089 .35399 L
.31061 .35277 L
.32032 .3521 L
.33003 .35197 L
.33974 .35235 L
.34946 .35324 L
.35917 .35461 L
.36888 .35646 L
.37859 .35878 L
.38008 .35917 L
.38831 .36153 L
.39802 .36471 L
.40773 .36828 L
.40927 .36888 L
.41744 .37219 L
.42716 .37637 L
.43213 .37859 L
.43687 .38073 L
.44658 .38513 L
.45374 .38831 L
.45629 .3894 L
.46601 .3933 L
.47572 .39659 L
.48045 .39802 L
.48543 .39897 L
.49514 .40024 L
.50486 .40024 L
.51457 .39897 L
.51955 .39802 L
.52428 .39659 L
.53399 .3933 L
.54371 .3894 L
.54626 .38831 L
.55342 .38513 L
.56313 .38073 L
.56787 .37859 L
.57284 .37637 L
.58256 .37219 L
.59073 .36888 L
.59227 .36828 L
.60198 .36471 L
.61169 .36153 L
.61992 .35917 L
.62141 .35878 L
.63112 .35646 L
.64083 .35461 L
.65054 .35324 L
.66026 .35235 L
Mistroke
.66997 .35197 L
.67968 .3521 L
.68939 .35277 L
.69911 .35399 L
.70882 .35578 L
.71853 .35819 L
.72191 .35917 L
.72824 .36125 L
.73796 .36501 L
.74638 .36888 L
.74767 .36953 L
.75738 .37492 L
.76318 .37859 L
.76709 .38129 L
.7762 .38831 L
.77681 .38881 L
.78652 .39775 L
.78678 .39802 L
.79558 .40773 L
.79623 .40852 L
.80296 .41744 L
.80594 .42189 L
.80918 .42716 L
.81438 .43687 L
.81566 .43955 L
.81868 .44658 L
.82217 .45629 L
.8249 .46601 L
.82537 .46791 L
.82691 .47572 L
.82824 .48543 L
.8289 .49514 L
.8289 .50486 L
.82824 .51457 L
.82691 .52428 L
.82537 .53209 L
.8249 .53399 L
.82217 .54371 L
.81868 .55342 L
.81566 .56045 L
.81438 .56313 L
.80918 .57284 L
.80594 .57811 L
.80296 .58256 L
.79623 .59148 L
.79558 .59227 L
.78678 .60198 L
.78652 .60225 L
.77681 .61119 L
.7762 .61169 L
Mistroke
.76709 .61871 L
.76318 .62141 L
.75738 .62508 L
.74767 .63047 L
.74638 .63112 L
.73796 .63499 L
.72824 .63875 L
.72191 .64083 L
.71853 .64181 L
.70882 .64422 L
.69911 .64601 L
.68939 .64723 L
.67968 .6479 L
.66997 .64803 L
.66026 .64765 L
.65054 .64676 L
.64083 .64539 L
.63112 .64354 L
.62141 .64122 L
.61992 .64083 L
.61169 .63847 L
.60198 .63529 L
.59227 .63172 L
.59073 .63112 L
.58256 .62781 L
.57284 .62363 L
.56787 .62141 L
.56313 .61927 L
.55342 .61487 L
.54626 .61169 L
.54371 .6106 L
.53399 .6067 L
.52428 .60341 L
.51955 .60198 L
.51457 .60103 L
.50486 .59976 L
.49514 .59976 L
.48543 .60103 L
.48045 .60198 L
.47572 .60341 L
.46601 .6067 L
.45629 .6106 L
.45374 .61169 L
.44658 .61487 L
.43687 .61927 L
.43213 .62141 L
.42716 .62363 L
.41744 .62781 L
.40927 .63112 L
.40773 .63172 L
Mistroke
.39802 .63529 L
.38831 .63847 L
.38008 .64083 L
.37859 .64122 L
.36888 .64354 L
.35917 .64539 L
.34946 .64676 L
.33974 .64765 L
.33003 .64803 L
.32032 .6479 L
.31061 .64723 L
.30089 .64601 L
.29118 .64422 L
.28147 .64181 L
.27809 .64083 L
.27176 .63875 L
.26204 .63499 L
.25362 .63112 L
.25233 .63047 L
.24262 .62508 L
.23682 .62141 L
.23291 .61871 L
.2238 .61169 L
.22319 .61119 L
.21348 .60225 L
.21322 .60198 L
.20442 .59227 L
.20377 .59148 L
.19704 .58256 L
.19406 .57811 L
.19082 .57284 L
.18562 .56313 L
.18434 .56045 L
.18132 .55342 L
.17783 .54371 L
.1751 .53399 L
.17463 .53209 L
.17309 .52428 L
.17176 .51457 L
.1711 .50486 L
.1711 .49514 L
.17176 .48543 L
.17309 .47572 L
.17463 .46791 L
.1751 .46601 L
.17783 .45629 L
.18132 .44658 L
.18434 .43955 L
.18562 .43687 L
.19082 .42716 L
Mistroke
.19406 .42189 L
.19704 .41744 L
.20377 .40852 L
.20442 .40773 L
.21322 .39802 L
.21348 .39775 L
.22319 .38881 L
.2238 .38831 L
.23291 .38129 L
.23682 .37859 L
.24262 .37492 L
.25233 .36953 L
.25362 .36888 L
.26204 .36501 L
.27176 .36125 L
.27809 .35917 L
.28147 .35819 L
Mfstroke
.6 g
.30089 .37696 m
.31061 .37598 L
.32032 .37568 L
.33003 .37606 L
.33974 .37711 L
.34839 .37859 L
.34946 .37883 L
.35917 .38123 L
.36888 .38432 L
.37859 .38812 L
.37902 .38831 L
.38831 .39269 L
.39797 .39802 L
.39802 .39805 L
.40773 .40426 L
.41261 .40773 L
.41744 .4114 L
.42475 .41744 L
.42716 .41956 L
.43517 .42716 L
.43687 .42886 L
.44429 .43687 L
.44658 .43949 L
.45233 .44658 L
.45629 .45177 L
.45941 .45629 L
.46564 .46601 L
.46601 .4666 L
.4706 .47572 L
.4745 .48543 L
.47572 .48978 L
.4764 .49514 L
.4764 .50486 L
.47572 .51022 L
.4745 .51457 L
.4706 .52428 L
.46601 .5334 L
.46564 .53399 L
.45941 .54371 L
.45629 .54823 L
.45233 .55342 L
.44658 .56051 L
.44429 .56313 L
.43687 .57114 L
.43517 .57284 L
.42716 .58044 L
.42475 .58256 L
.41744 .5886 L
.41261 .59227 L
.40773 .59574 L
.39802 .60195 L
.39797 .60198 L
.38831 .60731 L
.37902 .61169 L
.37859 .61188 L
.36888 .61568 L
.35917 .61877 L
.34946 .62117 L
.34839 .62141 L
.33974 .62289 L
.33003 .62394 L
.32032 .62432 L
.31061 .62402 L
.30089 .62304 L
.29146 .62141 L
.29118 .62134 L
.28147 .61888 L
.27176 .61561 L
.26253 .61169 L
.26204 .61146 L
.25233 .60631 L
.24546 .60198 L
.24262 .6 L
.23291 .59229 L
.23288 .59227 L
.22319 .58279 L
.22298 .58256 L
.21498 .57284 L
.21348 .57078 L
.20847 .56313 L
.20377 .55461 L
.20318 .55342 L
.19896 .54371 L
.19569 .53399 L
.19406 .52787 L
.19329 .52428 L
.19172 .51457 L
.19094 .50486 L
.19094 .49514 L
.19172 .48543 L
.19329 .47572 L
.19406 .47213 L
.19569 .46601 L
.19896 .45629 L
.20318 .44658 L
.20377 .44539 L
.20847 .43687 L
.21348 .42922 L
.21498 .42716 L
.22298 .41744 L
.22319 .41721 L
.23288 .40773 L
.23291 .40771 L
.24262 .4 L
.24546 .39802 L
.25233 .39369 L
.26204 .38854 L
.26253 .38831 L
.27176 .38439 L
.28147 .38112 L
.29118 .37866 L
.29146 .37859 L
F
0 g
.30089 .37696 m
.31061 .37598 L
.32032 .37568 L
.33003 .37606 L
.33974 .37711 L
.34839 .37859 L
.34946 .37883 L
.35917 .38123 L
.36888 .38432 L
.37859 .38812 L
.37902 .38831 L
.38831 .39269 L
.39797 .39802 L
.39802 .39805 L
.40773 .40426 L
.41261 .40773 L
.41744 .4114 L
.42475 .41744 L
.42716 .41956 L
.43517 .42716 L
.43687 .42886 L
.44429 .43687 L
.44658 .43949 L
.45233 .44658 L
.45629 .45177 L
.45941 .45629 L
.46564 .46601 L
.46601 .4666 L
.4706 .47572 L
.4745 .48543 L
.47572 .48978 L
.4764 .49514 L
.4764 .50486 L
.47572 .51022 L
.4745 .51457 L
.4706 .52428 L
.46601 .5334 L
.46564 .53399 L
.45941 .54371 L
.45629 .54823 L
.45233 .55342 L
.44658 .56051 L
.44429 .56313 L
.43687 .57114 L
.43517 .57284 L
.42716 .58044 L
.42475 .58256 L
.41744 .5886 L
.41261 .59227 L
.40773 .59574 L
Mistroke
.39802 .60195 L
.39797 .60198 L
.38831 .60731 L
.37902 .61169 L
.37859 .61188 L
.36888 .61568 L
.35917 .61877 L
.34946 .62117 L
.34839 .62141 L
.33974 .62289 L
.33003 .62394 L
.32032 .62432 L
.31061 .62402 L
.30089 .62304 L
.29146 .62141 L
.29118 .62134 L
.28147 .61888 L
.27176 .61561 L
.26253 .61169 L
.26204 .61146 L
.25233 .60631 L
.24546 .60198 L
.24262 .6 L
.23291 .59229 L
.23288 .59227 L
.22319 .58279 L
.22298 .58256 L
.21498 .57284 L
.21348 .57078 L
.20847 .56313 L
.20377 .55461 L
.20318 .55342 L
.19896 .54371 L
.19569 .53399 L
.19406 .52787 L
.19329 .52428 L
.19172 .51457 L
.19094 .50486 L
.19094 .49514 L
.19172 .48543 L
.19329 .47572 L
.19406 .47213 L
.19569 .46601 L
.19896 .45629 L
.20318 .44658 L
.20377 .44539 L
.20847 .43687 L
.21348 .42922 L
.21498 .42716 L
.22298 .41744 L
Mistroke
.22319 .41721 L
.23288 .40773 L
.23291 .40771 L
.24262 .4 L
.24546 .39802 L
.25233 .39369 L
.26204 .38854 L
.26253 .38831 L
.27176 .38439 L
.28147 .38112 L
.29118 .37866 L
.29146 .37859 L
.30089 .37696 L
Mfstroke
.7 g
.29118 .39556 m
.30089 .39388 L
.31061 .39306 L
.32032 .39306 L
.33003 .39388 L
.33974 .39552 L
.34946 .39802 L
.34946 .39802 L
.35917 .40142 L
.36888 .40578 L
.37259 .40773 L
.37859 .41124 L
.38763 .41744 L
.38831 .41795 L
.39802 .42621 L
.39901 .42716 L
.40773 .43652 L
.40802 .43687 L
.41527 .44658 L
.41744 .44995 L
.42105 .45629 L
.42557 .46601 L
.42716 .47009 L
.42889 .47572 L
.43108 .48543 L
.43217 .49514 L
.43217 .50486 L
.43108 .51457 L
.42889 .52428 L
.42716 .52991 L
.42557 .53399 L
.42105 .54371 L
.41744 .55005 L
.41527 .55342 L
.40802 .56313 L
.40773 .56348 L
.39901 .57284 L
.39802 .57379 L
.38831 .58205 L
.38763 .58256 L
.37859 .58876 L
.37259 .59227 L
.36888 .59422 L
.35917 .59858 L
.34946 .60198 L
.34946 .60198 L
.33974 .60448 L
.33003 .60612 L
.32032 .60694 L
.31061 .60694 L
.30089 .60612 L
.29118 .60444 L
.28183 .60198 L
.28147 .60186 L
.27176 .5983 L
.26204 .59364 L
.25957 .59227 L
.25233 .58771 L
.2454 .58256 L
.24262 .58022 L
.2349 .57284 L
.23291 .57067 L
.22675 .56313 L
.22319 .55806 L
.22032 .55342 L
.21528 .54371 L
.21348 .53954 L
.21143 .53399 L
.20864 .52428 L
.20682 .51457 L
.20592 .50486 L
.20592 .49514 L
.20682 .48543 L
.20864 .47572 L
.21143 .46601 L
.21348 .46046 L
.21528 .45629 L
.22032 .44658 L
.22319 .44194 L
.22675 .43687 L
.23291 .42933 L
.2349 .42716 L
.24262 .41978 L
.2454 .41744 L
.25233 .41229 L
.25957 .40773 L
.26204 .40636 L
.27176 .4017 L
.28147 .39814 L
.28183 .39802 L
F
0 g
.29118 .39556 m
.30089 .39388 L
.31061 .39306 L
.32032 .39306 L
.33003 .39388 L
.33974 .39552 L
.34946 .39802 L
.34946 .39802 L
.35917 .40142 L
.36888 .40578 L
.37259 .40773 L
.37859 .41124 L
.38763 .41744 L
.38831 .41795 L
.39802 .42621 L
.39901 .42716 L
.40773 .43652 L
.40802 .43687 L
.41527 .44658 L
.41744 .44995 L
.42105 .45629 L
.42557 .46601 L
.42716 .47009 L
.42889 .47572 L
.43108 .48543 L
.43217 .49514 L
.43217 .50486 L
.43108 .51457 L
.42889 .52428 L
.42716 .52991 L
.42557 .53399 L
.42105 .54371 L
.41744 .55005 L
.41527 .55342 L
.40802 .56313 L
.40773 .56348 L
.39901 .57284 L
.39802 .57379 L
.38831 .58205 L
.38763 .58256 L
.37859 .58876 L
.37259 .59227 L
.36888 .59422 L
.35917 .59858 L
.34946 .60198 L
.34946 .60198 L
.33974 .60448 L
.33003 .60612 L
.32032 .60694 L
.31061 .60694 L
Mistroke
.30089 .60612 L
.29118 .60444 L
.28183 .60198 L
.28147 .60186 L
.27176 .5983 L
.26204 .59364 L
.25957 .59227 L
.25233 .58771 L
.2454 .58256 L
.24262 .58022 L
.2349 .57284 L
.23291 .57067 L
.22675 .56313 L
.22319 .55806 L
.22032 .55342 L
.21528 .54371 L
.21348 .53954 L
.21143 .53399 L
.20864 .52428 L
.20682 .51457 L
.20592 .50486 L
.20592 .49514 L
.20682 .48543 L
.20864 .47572 L
.21143 .46601 L
.21348 .46046 L
.21528 .45629 L
.22032 .44658 L
.22319 .44194 L
.22675 .43687 L
.23291 .42933 L
.2349 .42716 L
.24262 .41978 L
.2454 .41744 L
.25233 .41229 L
.25957 .40773 L
.26204 .40636 L
.27176 .4017 L
.28147 .39814 L
.28183 .39802 L
.29118 .39556 L
Mfstroke
.8 g
.30089 .40681 m
.31061 .40609 L
.32032 .40634 L
.33003 .40754 L
.3312 .40773 L
.33974 .40973 L
.34946 .41298 L
.35917 .41739 L
.35927 .41744 L
.36888 .42314 L
.37445 .42716 L
.37859 .43054 L
.38528 .43687 L
.38831 .44014 L
.3935 .44658 L
.39802 .45322 L
.39983 .45629 L
.40461 .46601 L
.40773 .4745 L
.40808 .47572 L
.41033 .48543 L
.41144 .49514 L
.41144 .50486 L
.41033 .51457 L
.40808 .52428 L
.40773 .5255 L
.40461 .53399 L
.39983 .54371 L
.39802 .54678 L
.3935 .55342 L
.38831 .55986 L
.38528 .56313 L
.37859 .56946 L
.37445 .57284 L
.36888 .57686 L
.35927 .58256 L
.35917 .58261 L
.34946 .58702 L
.33974 .59027 L
.3312 .59227 L
.33003 .59246 L
.32032 .59366 L
.31061 .59391 L
.30089 .59319 L
.29394 .59227 L
.29118 .59149 L
.28147 .58872 L
.27176 .58481 L
.26723 .58256 L
.26204 .57956 L
.25253 .57284 L
.25233 .57268 L
.24262 .56365 L
.24214 .56313 L
.23432 .55342 L
.23291 .55134 L
.22837 .54371 L
.22389 .53399 L
.22319 .53222 L
.22068 .52428 L
.21861 .51457 L
.21758 .50486 L
.21758 .49514 L
.21861 .48543 L
.22068 .47572 L
.22319 .46778 L
.22389 .46601 L
.22837 .45629 L
.23291 .44866 L
.23432 .44658 L
.24214 .43687 L
.24262 .43635 L
.25233 .42732 L
.25253 .42716 L
.26204 .42044 L
.26723 .41744 L
.27176 .41519 L
.28147 .41128 L
.29118 .40851 L
.29394 .40773 L
F
0 g
.30089 .40681 m
.31061 .40609 L
.32032 .40634 L
.33003 .40754 L
.3312 .40773 L
.33974 .40973 L
.34946 .41298 L
.35917 .41739 L
.35927 .41744 L
.36888 .42314 L
.37445 .42716 L
.37859 .43054 L
.38528 .43687 L
.38831 .44014 L
.3935 .44658 L
.39802 .45322 L
.39983 .45629 L
.40461 .46601 L
.40773 .4745 L
.40808 .47572 L
.41033 .48543 L
.41144 .49514 L
.41144 .50486 L
.41033 .51457 L
.40808 .52428 L
.40773 .5255 L
.40461 .53399 L
.39983 .54371 L
.39802 .54678 L
.3935 .55342 L
.38831 .55986 L
.38528 .56313 L
.37859 .56946 L
.37445 .57284 L
.36888 .57686 L
.35927 .58256 L
.35917 .58261 L
.34946 .58702 L
.33974 .59027 L
.3312 .59227 L
.33003 .59246 L
.32032 .59366 L
.31061 .59391 L
.30089 .59319 L
.29394 .59227 L
.29118 .59149 L
.28147 .58872 L
.27176 .58481 L
.26723 .58256 L
.26204 .57956 L
Mistroke
.25253 .57284 L
.25233 .57268 L
.24262 .56365 L
.24214 .56313 L
.23432 .55342 L
.23291 .55134 L
.22837 .54371 L
.22389 .53399 L
.22319 .53222 L
.22068 .52428 L
.21861 .51457 L
.21758 .50486 L
.21758 .49514 L
.21861 .48543 L
.22068 .47572 L
.22319 .46778 L
.22389 .46601 L
.22837 .45629 L
.23291 .44866 L
.23432 .44658 L
.24214 .43687 L
.24262 .43635 L
.25233 .42732 L
.25253 .42716 L
.26204 .42044 L
.26723 .41744 L
.27176 .41519 L
.28147 .41128 L
.29118 .40851 L
.29394 .40773 L
.30089 .40681 L
Mfstroke
.9 g
.30089 .41698 m
.31061 .41634 L
.32032 .41679 L
.32529 .41744 L
.33003 .41834 L
.33974 .42106 L
.34946 .42506 L
.35354 .42716 L
.35917 .43054 L
.3677 .43687 L
.36888 .43788 L
.37753 .44658 L
.37859 .44783 L
.38477 .45629 L
.38831 .46234 L
.39011 .46601 L
.39389 .47572 L
.39634 .48543 L
.39755 .49514 L
.39755 .50486 L
.39634 .51457 L
.39389 .52428 L
.39011 .53399 L
.38831 .53766 L
.38477 .54371 L
.37859 .55217 L
.37753 .55342 L
.36888 .56212 L
.3677 .56313 L
.35917 .56946 L
.35354 .57284 L
.34946 .57494 L
.33974 .57894 L
.33003 .58166 L
.32529 .58256 L
.32032 .58321 L
.31061 .58366 L
.30089 .58302 L
.29644 .58256 L
.29118 .58124 L
.28147 .57827 L
.27176 .57395 L
.2697 .57284 L
.26204 .568 L
.2558 .56313 L
.25233 .55997 L
.24622 .55342 L
.24262 .54881 L
.23921 .54371 L
.23405 .53399 L
.23291 .5314 L
.2304 .52428 L
.22806 .51457 L
.22691 .50486 L
.22691 .49514 L
.22806 .48543 L
.2304 .47572 L
.23291 .4686 L
.23405 .46601 L
.23921 .45629 L
.24262 .45119 L
.24622 .44658 L
.25233 .44003 L
.2558 .43687 L
.26204 .432 L
.2697 .42716 L
.27176 .42605 L
.28147 .42173 L
.29118 .41876 L
.29644 .41744 L
F
0 g
.30089 .41698 m
.31061 .41634 L
.32032 .41679 L
.32529 .41744 L
.33003 .41834 L
.33974 .42106 L
.34946 .42506 L
.35354 .42716 L
.35917 .43054 L
.3677 .43687 L
.36888 .43788 L
.37753 .44658 L
.37859 .44783 L
.38477 .45629 L
.38831 .46234 L
.39011 .46601 L
.39389 .47572 L
.39634 .48543 L
.39755 .49514 L
.39755 .50486 L
.39634 .51457 L
.39389 .52428 L
.39011 .53399 L
.38831 .53766 L
.38477 .54371 L
.37859 .55217 L
.37753 .55342 L
.36888 .56212 L
.3677 .56313 L
.35917 .56946 L
.35354 .57284 L
.34946 .57494 L
.33974 .57894 L
.33003 .58166 L
.32529 .58256 L
.32032 .58321 L
.31061 .58366 L
.30089 .58302 L
.29644 .58256 L
.29118 .58124 L
.28147 .57827 L
.27176 .57395 L
.2697 .57284 L
.26204 .568 L
.2558 .56313 L
.25233 .55997 L
.24622 .55342 L
.24262 .54881 L
.23921 .54371 L
.23405 .53399 L
Mistroke
.23291 .5314 L
.2304 .52428 L
.22806 .51457 L
.22691 .50486 L
.22691 .49514 L
.22806 .48543 L
.2304 .47572 L
.23291 .4686 L
.23405 .46601 L
.23921 .45629 L
.24262 .45119 L
.24622 .44658 L
.25233 .44003 L
.2558 .43687 L
.26204 .432 L
.2697 .42716 L
.27176 .42605 L
.28147 .42173 L
.29118 .41876 L
.29644 .41744 L
.30089 .41698 L
Mfstroke
1 g
.29118 .42705 m
.30089 .4252 L
.31061 .4246 L
.32032 .42523 L
.33003 .4271 L
.33024 .42716 L
.33974 .43034 L
.34946 .4351 L
.35237 .43687 L
.35917 .44176 L
.36461 .44658 L
.36888 .45108 L
.37304 .45629 L
.37859 .46509 L
.37907 .46601 L
.38326 .47572 L
.38594 .48543 L
.38725 .49514 L
.38725 .50486 L
.38594 .51457 L
.38326 .52428 L
.37907 .53399 L
.37859 .53491 L
.37304 .54371 L
.36888 .54892 L
.36461 .55342 L
.35917 .55824 L
.35237 .56313 L
.34946 .5649 L
.33974 .56966 L
.33024 .57284 L
.33003 .5729 L
.32032 .57477 L
.31061 .5754 L
.30089 .5748 L
.29118 .57295 L
.29074 .57284 L
.28147 .56973 L
.27176 .56494 L
.2688 .56313 L
.26204 .5582 L
.25672 .55342 L
.25233 .5487 L
.24843 .54371 L
.24262 .53418 L
.24253 .53399 L
.23842 .52428 L
.23581 .51457 L
.23453 .50486 L
.23453 .49514 L
.23581 .48543 L
.23842 .47572 L
.24253 .46601 L
.24262 .46582 L
.24843 .45629 L
.25233 .4513 L
.25672 .44658 L
.26204 .4418 L
.2688 .43687 L
.27176 .43506 L
.28147 .43027 L
.29074 .42716 L
F
0 g
.29118 .42705 m
.30089 .4252 L
.31061 .4246 L
.32032 .42523 L
.33003 .4271 L
.33024 .42716 L
.33974 .43034 L
.34946 .4351 L
.35237 .43687 L
.35917 .44176 L
.36461 .44658 L
.36888 .45108 L
.37304 .45629 L
.37859 .46509 L
.37907 .46601 L
.38326 .47572 L
.38594 .48543 L
.38725 .49514 L
.38725 .50486 L
.38594 .51457 L
.38326 .52428 L
.37907 .53399 L
.37859 .53491 L
.37304 .54371 L
.36888 .54892 L
.36461 .55342 L
.35917 .55824 L
.35237 .56313 L
.34946 .5649 L
.33974 .56966 L
.33024 .57284 L
.33003 .5729 L
.32032 .57477 L
.31061 .5754 L
.30089 .5748 L
.29118 .57295 L
.29074 .57284 L
.28147 .56973 L
.27176 .56494 L
.2688 .56313 L
.26204 .5582 L
.25672 .55342 L
.25233 .5487 L
.24843 .54371 L
.24262 .53418 L
.24253 .53399 L
.23842 .52428 L
.23581 .51457 L
.23453 .50486 L
.23453 .49514 L
Mistroke
.23581 .48543 L
.23842 .47572 L
.24253 .46601 L
.24262 .46582 L
.24843 .45629 L
.25233 .4513 L
.25672 .44658 L
.26204 .4418 L
.2688 .43687 L
.27176 .43506 L
.28147 .43027 L
.29074 .42716 L
.29118 .42705 L
Mfstroke
.6 g
.66026 .37711 m
.66997 .37606 L
.67968 .37568 L
.68939 .37598 L
.69911 .37696 L
.70854 .37859 L
.70882 .37866 L
.71853 .38112 L
.72824 .38439 L
.73747 .38831 L
.73796 .38854 L
.74767 .39369 L
.75454 .39802 L
.75738 .4 L
.76709 .40771 L
.76712 .40773 L
.77681 .41721 L
.77702 .41744 L
.78502 .42716 L
.78652 .42922 L
.79153 .43687 L
.79623 .44539 L
.79682 .44658 L
.80104 .45629 L
.80431 .46601 L
.80594 .47213 L
.80671 .47572 L
.80828 .48543 L
.80906 .49514 L
.80906 .50486 L
.80828 .51457 L
.80671 .52428 L
.80594 .52787 L
.80431 .53399 L
.80104 .54371 L
.79682 .55342 L
.79623 .55461 L
.79153 .56313 L
.78652 .57078 L
.78502 .57284 L
.77702 .58256 L
.77681 .58279 L
.76712 .59227 L
.76709 .59229 L
.75738 .6 L
.75454 .60198 L
.74767 .60631 L
.73796 .61146 L
.73747 .61169 L
.72824 .61561 L
.71853 .61888 L
.70882 .62134 L
.70854 .62141 L
.69911 .62304 L
.68939 .62402 L
.67968 .62432 L
.66997 .62394 L
.66026 .62289 L
.65161 .62141 L
.65054 .62117 L
.64083 .61877 L
.63112 .61568 L
.62141 .61188 L
.62098 .61169 L
.61169 .60731 L
.60203 .60198 L
.60198 .60195 L
.59227 .59574 L
.58739 .59227 L
.58256 .5886 L
.57525 .58256 L
.57284 .58044 L
.56483 .57284 L
.56313 .57114 L
.55571 .56313 L
.55342 .56051 L
.54767 .55342 L
.54371 .54823 L
.54059 .54371 L
.53436 .53399 L
.53399 .5334 L
.5294 .52428 L
.5255 .51457 L
.52428 .51022 L
.5236 .50486 L
.5236 .49514 L
.52428 .48978 L
.5255 .48543 L
.5294 .47572 L
.53399 .4666 L
.53436 .46601 L
.54059 .45629 L
.54371 .45177 L
.54767 .44658 L
.55342 .43949 L
.55571 .43687 L
.56313 .42886 L
.56483 .42716 L
.57284 .41956 L
.57525 .41744 L
.58256 .4114 L
.58739 .40773 L
.59227 .40426 L
.60198 .39805 L
.60203 .39802 L
.61169 .39269 L
.62098 .38831 L
.62141 .38812 L
.63112 .38432 L
.64083 .38123 L
.65054 .37883 L
.65161 .37859 L
F
0 g
.66026 .37711 m
.66997 .37606 L
.67968 .37568 L
.68939 .37598 L
.69911 .37696 L
.70854 .37859 L
.70882 .37866 L
.71853 .38112 L
.72824 .38439 L
.73747 .38831 L
.73796 .38854 L
.74767 .39369 L
.75454 .39802 L
.75738 .4 L
.76709 .40771 L
.76712 .40773 L
.77681 .41721 L
.77702 .41744 L
.78502 .42716 L
.78652 .42922 L
.79153 .43687 L
.79623 .44539 L
.79682 .44658 L
.80104 .45629 L
.80431 .46601 L
.80594 .47213 L
.80671 .47572 L
.80828 .48543 L
.80906 .49514 L
.80906 .50486 L
.80828 .51457 L
.80671 .52428 L
.80594 .52787 L
.80431 .53399 L
.80104 .54371 L
.79682 .55342 L
.79623 .55461 L
.79153 .56313 L
.78652 .57078 L
.78502 .57284 L
.77702 .58256 L
.77681 .58279 L
.76712 .59227 L
.76709 .59229 L
.75738 .6 L
.75454 .60198 L
.74767 .60631 L
.73796 .61146 L
.73747 .61169 L
.72824 .61561 L
Mistroke
.71853 .61888 L
.70882 .62134 L
.70854 .62141 L
.69911 .62304 L
.68939 .62402 L
.67968 .62432 L
.66997 .62394 L
.66026 .62289 L
.65161 .62141 L
.65054 .62117 L
.64083 .61877 L
.63112 .61568 L
.62141 .61188 L
.62098 .61169 L
.61169 .60731 L
.60203 .60198 L
.60198 .60195 L
.59227 .59574 L
.58739 .59227 L
.58256 .5886 L
.57525 .58256 L
.57284 .58044 L
.56483 .57284 L
.56313 .57114 L
.55571 .56313 L
.55342 .56051 L
.54767 .55342 L
.54371 .54823 L
.54059 .54371 L
.53436 .53399 L
.53399 .5334 L
.5294 .52428 L
.5255 .51457 L
.52428 .51022 L
.5236 .50486 L
.5236 .49514 L
.52428 .48978 L
.5255 .48543 L
.5294 .47572 L
.53399 .4666 L
.53436 .46601 L
.54059 .45629 L
.54371 .45177 L
.54767 .44658 L
.55342 .43949 L
.55571 .43687 L
.56313 .42886 L
.56483 .42716 L
.57284 .41956 L
.57525 .41744 L
Mistroke
.58256 .4114 L
.58739 .40773 L
.59227 .40426 L
.60198 .39805 L
.60203 .39802 L
.61169 .39269 L
.62098 .38831 L
.62141 .38812 L
.63112 .38432 L
.64083 .38123 L
.65054 .37883 L
.65161 .37859 L
.66026 .37711 L
Mfstroke
.7 g
.65054 .39802 m
.66026 .39552 L
.66997 .39388 L
.67968 .39306 L
.68939 .39306 L
.69911 .39388 L
.70882 .39556 L
.71817 .39802 L
.71853 .39814 L
.72824 .4017 L
.73796 .40636 L
.74043 .40773 L
.74767 .41229 L
.7546 .41744 L
.75738 .41978 L
.7651 .42716 L
.76709 .42933 L
.77325 .43687 L
.77681 .44194 L
.77968 .44658 L
.78472 .45629 L
.78652 .46046 L
.78857 .46601 L
.79136 .47572 L
.79318 .48543 L
.79408 .49514 L
.79408 .50486 L
.79318 .51457 L
.79136 .52428 L
.78857 .53399 L
.78652 .53954 L
.78472 .54371 L
.77968 .55342 L
.77681 .55806 L
.77325 .56313 L
.76709 .57067 L
.7651 .57284 L
.75738 .58022 L
.7546 .58256 L
.74767 .58771 L
.74043 .59227 L
.73796 .59364 L
.72824 .5983 L
.71853 .60186 L
.71817 .60198 L
.70882 .60444 L
.69911 .60612 L
.68939 .60694 L
.67968 .60694 L
.66997 .60612 L
.66026 .60448 L
.65054 .60198 L
.65054 .60198 L
.64083 .59858 L
.63112 .59422 L
.62741 .59227 L
.62141 .58876 L
.61237 .58256 L
.61169 .58205 L
.60198 .57379 L
.60099 .57284 L
.59227 .56348 L
.59198 .56313 L
.58473 .55342 L
.58256 .55005 L
.57895 .54371 L
.57443 .53399 L
.57284 .52991 L
.57111 .52428 L
.56892 .51457 L
.56783 .50486 L
.56783 .49514 L
.56892 .48543 L
.57111 .47572 L
.57284 .47009 L
.57443 .46601 L
.57895 .45629 L
.58256 .44995 L
.58473 .44658 L
.59198 .43687 L
.59227 .43652 L
.60099 .42716 L
.60198 .42621 L
.61169 .41795 L
.61237 .41744 L
.62141 .41124 L
.62741 .40773 L
.63112 .40578 L
.64083 .40142 L
.65054 .39802 L
F
0 g
.65054 .39802 m
.66026 .39552 L
.66997 .39388 L
.67968 .39306 L
.68939 .39306 L
.69911 .39388 L
.70882 .39556 L
.71817 .39802 L
.71853 .39814 L
.72824 .4017 L
.73796 .40636 L
.74043 .40773 L
.74767 .41229 L
.7546 .41744 L
.75738 .41978 L
.7651 .42716 L
.76709 .42933 L
.77325 .43687 L
.77681 .44194 L
.77968 .44658 L
.78472 .45629 L
.78652 .46046 L
.78857 .46601 L
.79136 .47572 L
.79318 .48543 L
.79408 .49514 L
.79408 .50486 L
.79318 .51457 L
.79136 .52428 L
.78857 .53399 L
.78652 .53954 L
.78472 .54371 L
.77968 .55342 L
.77681 .55806 L
.77325 .56313 L
.76709 .57067 L
.7651 .57284 L
.75738 .58022 L
.7546 .58256 L
.74767 .58771 L
.74043 .59227 L
.73796 .59364 L
.72824 .5983 L
.71853 .60186 L
.71817 .60198 L
.70882 .60444 L
.69911 .60612 L
.68939 .60694 L
.67968 .60694 L
.66997 .60612 L
Mistroke
.66026 .60448 L
.65054 .60198 L
.65054 .60198 L
.64083 .59858 L
.63112 .59422 L
.62741 .59227 L
.62141 .58876 L
.61237 .58256 L
.61169 .58205 L
.60198 .57379 L
.60099 .57284 L
.59227 .56348 L
.59198 .56313 L
.58473 .55342 L
.58256 .55005 L
.57895 .54371 L
.57443 .53399 L
.57284 .52991 L
.57111 .52428 L
.56892 .51457 L
.56783 .50486 L
.56783 .49514 L
.56892 .48543 L
.57111 .47572 L
.57284 .47009 L
.57443 .46601 L
.57895 .45629 L
.58256 .44995 L
.58473 .44658 L
.59198 .43687 L
.59227 .43652 L
.60099 .42716 L
.60198 .42621 L
.61169 .41795 L
.61237 .41744 L
.62141 .41124 L
.62741 .40773 L
.63112 .40578 L
.64083 .40142 L
.65054 .39802 L
.65054 .39802 L
Mfstroke
.8 g
.66997 .40754 m
.67968 .40634 L
.68939 .40609 L
.69911 .40681 L
.70606 .40773 L
.70882 .40851 L
.71853 .41128 L
.72824 .41519 L
.73277 .41744 L
.73796 .42044 L
.74747 .42716 L
.74767 .42732 L
.75738 .43635 L
.75786 .43687 L
.76568 .44658 L
.76709 .44866 L
.77163 .45629 L
.77611 .46601 L
.77681 .46778 L
.77932 .47572 L
.78139 .48543 L
.78242 .49514 L
.78242 .50486 L
.78139 .51457 L
.77932 .52428 L
.77681 .53222 L
.77611 .53399 L
.77163 .54371 L
.76709 .55134 L
.76568 .55342 L
.75786 .56313 L
.75738 .56365 L
.74767 .57268 L
.74747 .57284 L
.73796 .57956 L
.73277 .58256 L
.72824 .58481 L
.71853 .58872 L
.70882 .59149 L
.70606 .59227 L
.69911 .59319 L
.68939 .59391 L
.67968 .59366 L
.66997 .59246 L
.6688 .59227 L
.66026 .59027 L
.65054 .58702 L
.64083 .58261 L
.64073 .58256 L
.63112 .57686 L
.62555 .57284 L
.62141 .56946 L
.61472 .56313 L
.61169 .55986 L
.6065 .55342 L
.60198 .54678 L
.60017 .54371 L
.59539 .53399 L
.59227 .5255 L
.59192 .52428 L
.58967 .51457 L
.58856 .50486 L
.58856 .49514 L
.58967 .48543 L
.59192 .47572 L
.59227 .4745 L
.59539 .46601 L
.60017 .45629 L
.60198 .45322 L
.6065 .44658 L
.61169 .44014 L
.61472 .43687 L
.62141 .43054 L
.62555 .42716 L
.63112 .42314 L
.64073 .41744 L
.64083 .41739 L
.65054 .41298 L
.66026 .40973 L
.6688 .40773 L
F
0 g
.66997 .40754 m
.67968 .40634 L
.68939 .40609 L
.69911 .40681 L
.70606 .40773 L
.70882 .40851 L
.71853 .41128 L
.72824 .41519 L
.73277 .41744 L
.73796 .42044 L
.74747 .42716 L
.74767 .42732 L
.75738 .43635 L
.75786 .43687 L
.76568 .44658 L
.76709 .44866 L
.77163 .45629 L
.77611 .46601 L
.77681 .46778 L
.77932 .47572 L
.78139 .48543 L
.78242 .49514 L
.78242 .50486 L
.78139 .51457 L
.77932 .52428 L
.77681 .53222 L
.77611 .53399 L
.77163 .54371 L
.76709 .55134 L
.76568 .55342 L
.75786 .56313 L
.75738 .56365 L
.74767 .57268 L
.74747 .57284 L
.73796 .57956 L
.73277 .58256 L
.72824 .58481 L
.71853 .58872 L
.70882 .59149 L
.70606 .59227 L
.69911 .59319 L
.68939 .59391 L
.67968 .59366 L
.66997 .59246 L
.6688 .59227 L
.66026 .59027 L
.65054 .58702 L
.64083 .58261 L
.64073 .58256 L
.63112 .57686 L
Mistroke
.62555 .57284 L
.62141 .56946 L
.61472 .56313 L
.61169 .55986 L
.6065 .55342 L
.60198 .54678 L
.60017 .54371 L
.59539 .53399 L
.59227 .5255 L
.59192 .52428 L
.58967 .51457 L
.58856 .50486 L
.58856 .49514 L
.58967 .48543 L
.59192 .47572 L
.59227 .4745 L
.59539 .46601 L
.60017 .45629 L
.60198 .45322 L
.6065 .44658 L
.61169 .44014 L
.61472 .43687 L
.62141 .43054 L
.62555 .42716 L
.63112 .42314 L
.64073 .41744 L
.64083 .41739 L
.65054 .41298 L
.66026 .40973 L
.6688 .40773 L
.66997 .40754 L
Mfstroke
.9 g
.67968 .41679 m
.68939 .41634 L
.69911 .41698 L
.70356 .41744 L
.70882 .41876 L
.71853 .42173 L
.72824 .42605 L
.7303 .42716 L
.73796 .432 L
.7442 .43687 L
.74767 .44003 L
.75378 .44658 L
.75738 .45119 L
.76079 .45629 L
.76595 .46601 L
.76709 .4686 L
.7696 .47572 L
.77194 .48543 L
.77309 .49514 L
.77309 .50486 L
.77194 .51457 L
.7696 .52428 L
.76709 .5314 L
.76595 .53399 L
.76079 .54371 L
.75738 .54881 L
.75378 .55342 L
.74767 .55997 L
.7442 .56313 L
.73796 .568 L
.7303 .57284 L
.72824 .57395 L
.71853 .57827 L
.70882 .58124 L
.70356 .58256 L
.69911 .58302 L
.68939 .58366 L
.67968 .58321 L
.67471 .58256 L
.66997 .58166 L
.66026 .57894 L
.65054 .57494 L
.64646 .57284 L
.64083 .56946 L
.6323 .56313 L
.63112 .56212 L
.62247 .55342 L
.62141 .55217 L
.61523 .54371 L
.61169 .53766 L
.60989 .53399 L
.60611 .52428 L
.60366 .51457 L
.60245 .50486 L
.60245 .49514 L
.60366 .48543 L
.60611 .47572 L
.60989 .46601 L
.61169 .46234 L
.61523 .45629 L
.62141 .44783 L
.62247 .44658 L
.63112 .43788 L
.6323 .43687 L
.64083 .43054 L
.64646 .42716 L
.65054 .42506 L
.66026 .42106 L
.66997 .41834 L
.67471 .41744 L
F
0 g
.67968 .41679 m
.68939 .41634 L
.69911 .41698 L
.70356 .41744 L
.70882 .41876 L
.71853 .42173 L
.72824 .42605 L
.7303 .42716 L
.73796 .432 L
.7442 .43687 L
.74767 .44003 L
.75378 .44658 L
.75738 .45119 L
.76079 .45629 L
.76595 .46601 L
.76709 .4686 L
.7696 .47572 L
.77194 .48543 L
.77309 .49514 L
.77309 .50486 L
.77194 .51457 L
.7696 .52428 L
.76709 .5314 L
.76595 .53399 L
.76079 .54371 L
.75738 .54881 L
.75378 .55342 L
.74767 .55997 L
.7442 .56313 L
.73796 .568 L
.7303 .57284 L
.72824 .57395 L
.71853 .57827 L
.70882 .58124 L
.70356 .58256 L
.69911 .58302 L
.68939 .58366 L
.67968 .58321 L
.67471 .58256 L
.66997 .58166 L
.66026 .57894 L
.65054 .57494 L
.64646 .57284 L
.64083 .56946 L
.6323 .56313 L
.63112 .56212 L
.62247 .55342 L
.62141 .55217 L
.61523 .54371 L
.61169 .53766 L
Mistroke
.60989 .53399 L
.60611 .52428 L
.60366 .51457 L
.60245 .50486 L
.60245 .49514 L
.60366 .48543 L
.60611 .47572 L
.60989 .46601 L
.61169 .46234 L
.61523 .45629 L
.62141 .44783 L
.62247 .44658 L
.63112 .43788 L
.6323 .43687 L
.64083 .43054 L
.64646 .42716 L
.65054 .42506 L
.66026 .42106 L
.66997 .41834 L
.67471 .41744 L
.67968 .41679 L
Mfstroke
1 g
.66997 .4271 m
.67968 .42523 L
.68939 .4246 L
.69911 .4252 L
.70882 .42705 L
.70926 .42716 L
.71853 .43027 L
.72824 .43506 L
.7312 .43687 L
.73796 .4418 L
.74328 .44658 L
.74767 .4513 L
.75157 .45629 L
.75738 .46582 L
.75747 .46601 L
.76158 .47572 L
.76419 .48543 L
.76547 .49514 L
.76547 .50486 L
.76419 .51457 L
.76158 .52428 L
.75747 .53399 L
.75738 .53418 L
.75157 .54371 L
.74767 .5487 L
.74328 .55342 L
.73796 .5582 L
.7312 .56313 L
.72824 .56494 L
.71853 .56973 L
.70926 .57284 L
.70882 .57295 L
.69911 .5748 L
.68939 .5754 L
.67968 .57477 L
.66997 .5729 L
.66976 .57284 L
.66026 .56966 L
.65054 .5649 L
.64763 .56313 L
.64083 .55824 L
.63539 .55342 L
.63112 .54892 L
.62696 .54371 L
.62141 .53491 L
.62093 .53399 L
.61674 .52428 L
.61406 .51457 L
.61275 .50486 L
.61275 .49514 L
.61406 .48543 L
.61674 .47572 L
.62093 .46601 L
.62141 .46509 L
.62696 .45629 L
.63112 .45108 L
.63539 .44658 L
.64083 .44176 L
.64763 .43687 L
.65054 .4351 L
.66026 .43034 L
.66976 .42716 L
F
0 g
.66997 .4271 m
.67968 .42523 L
.68939 .4246 L
.69911 .4252 L
.70882 .42705 L
.70926 .42716 L
.71853 .43027 L
.72824 .43506 L
.7312 .43687 L
.73796 .4418 L
.74328 .44658 L
.74767 .4513 L
.75157 .45629 L
.75738 .46582 L
.75747 .46601 L
.76158 .47572 L
.76419 .48543 L
.76547 .49514 L
.76547 .50486 L
.76419 .51457 L
.76158 .52428 L
.75747 .53399 L
.75738 .53418 L
.75157 .54371 L
.74767 .5487 L
.74328 .55342 L
.73796 .5582 L
.7312 .56313 L
.72824 .56494 L
.71853 .56973 L
.70926 .57284 L
.70882 .57295 L
.69911 .5748 L
.68939 .5754 L
.67968 .57477 L
.66997 .5729 L
.66976 .57284 L
.66026 .56966 L
.65054 .5649 L
.64763 .56313 L
.64083 .55824 L
.63539 .55342 L
.63112 .54892 L
.62696 .54371 L
.62141 .53491 L
.62093 .53399 L
.61674 .52428 L
.61406 .51457 L
.61275 .50486 L
.61275 .49514 L
Mistroke
.61406 .48543 L
.61674 .47572 L
.62093 .46601 L
.62141 .46509 L
.62696 .45629 L
.63112 .45108 L
.63539 .44658 L
.64083 .44176 L
.64763 .43687 L
.65054 .4351 L
.66026 .43034 L
.66976 .42716 L
.66997 .4271 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`0001/2000`400?l00000o`00003oo`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00903oool00`3o_g@000000000
000300000005001d_`3oool0oooo0?ooo`3o_g@00`0000000`1d_ol0oooo0?ooo`1D0?ooo`050;md
0000000000000000001d_ol0EP3oool01@3o_g@00000000000000000M;oo05X0oooo00D0_g@00000
00000000000007Boo`1E0?ooo`030?noM0000000000000<0000000D007Bo0?ooo`3oool0oooo0?no
M0030000000307Boo`3oool0oooo0080oooo000W0?ooo`0309a8B02Lgol0oooo00@0oooo00H0W4Qd
0;ooo`3oool0oono07@0M02ooomD0?ooo`070;md0000M;l0oooo0?ooo`3ogi`0B00007Boo`1E0?oo
o`0609a8M02oool0oooo0?oo_`1d07@0_oooF03oool01`2oM00007Bo0?ooo`3oool0omnL04P0001d
_ol0E`3oool00`2LB4P0W=oo0?ooo`040?ooo`0609a8M02oool0oooo0?oo_`1d07@0_ooo0`3oool0
02L0oooo00<0W4Q809cOo`3oool00`3oool00`3o_g@007Bo0?ooo`020?ooo`030=nLB018W=l0oooo
05P0oooo00<0okmd001d_`3oool0D`3oool00`3o_g@007Bo0?ooo`020?ooo`030=nLB018W=l0oooo
05`0oooo00<0okmd001d_`3oool0EP3oool00`2LB4P0W=oo0?ooo`030?ooo`030?noM000M;l0oooo
0080oooo00<0gia804RLg`3oool00P3oool002L0oooo00<0W4Q809cOo`3oool00`3oool00`3OW4P0
B9cO0?ooo`020?ooo`030?noM000M;l0oooo05P0oooo00<0okmd001d_`3oool0D`3oool00`3OW4P0
B9cO0?ooo`020?ooo`030?noM000M;l0oooo05`0oooo00<0okmd001d_`3oool0EP3oool00`2LB4P0
W=oo0?ooo`030?ooo`030=nLB018W=l0oooo0080oooo00<0okmd001d_`3oool00P3oool001/0oooo
00<0W4P00000000000000`0000000`00B9`0oooo0?ooo`030?ooo`0309a8B02Lgol0oooo00<0oooo
00<0gia804RLg`3oool00P3oool00`3o_g@007Bo0?ooo`1:0?ooo`0309a800000000000000<00000
00<004RL0?ooo`3oool01@3oool00`2LB000M;oo0?ooo`1C0?ooo`030=nLB018W=l0oooo0080oooo
00<0okmd001d_`3oool0G03oool00`2LB000M;oo0?ooo`1F0?ooo`0309a8B02Lgol0oooo00<0oooo
00<0gia804RLg`3oool00P3oool00`3o_g@007Bo0?ooo`020?ooo`009`3oool00`2LB4P0W=oo0?oo
o`030?ooo`030=nLB018W=l0oooo0080oooo00<0okmd001d_`3oool0D`3oool00`3ookl0M0000000
00020000000304RLg`3oool0oooo05<0oooo00<0gia804RLg`3oool00P3oool00`3o_g@007Bo0?oo
o`1G0?ooo`030?oo_`1d000000000080000000<0B9cO0?ooo`3oool0EP3oool00`2LB4P0W=oo0?oo
o`030?ooo`030=nLB018W=l0oooo0080oooo00<0okmd001d_`3oool00P3oool002L0oooo00<0W4Q8
09cOo`3oool00`3oool00`3o_g@0B9cO0?ooo`020?ooo`030=nLB018W=l0oooo05<0oooo00<0oono
07@0M02oool0F03oool00`3o_g@0B9cO0?ooo`020?ooo`030=nLB018W=l0oooo05L0oooo00<0oono
07@0M02oool0F`3oool00`2LB4P0W=oo0?ooo`030?ooo`030?noM018W=l0oooo0080oooo00<0gia8
04RLg`3oool00P3oool002@0oooo00D0gia800000000B9`0W4Q809cOo`050?ooo`0609a8001d_ol0
oooo0?oOW01807@0_oooE03oool00`3ookl0M01d0;ooo`1I0?ooo`0609a8001d_ol0oooo0?oOW018
07@0_oooF03oool00`3ookl0M01d0;ooo`1H0?ooo`050=nLB000000004RL09a8B02Lgol01@3oool0
1P2LB000M;oo0?ooo`3ogi`0B01d0;ooo`<0oooo000V0?ooo`030=nLB00004P0W=oo00D0oooo00D0
oono07@000000000001809cOo`1E0?ooo`030?oo_`1d000000000080000000<0001d0;ooo`3oool0
E03oool01@3ookl0M0000000000004P0W=oo05T0oooo00<0oono07@0000000000P0000000`0007@0
_ooo0?ooo`1E0?ooo`030=nLB00004P0W=oo00D0oooo00D0oono07@000000000001809cOo`040?oo
o`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?oo
o`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`007`3ooooo0000090000000P3oool0
01l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool01@3oool100000040oooo0@3oool001l0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool01@3oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`1M0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0G@3oool00`000000oooo
0?ooo`1L0?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`40oooo000O0?ooo`030000003o
ool0oooo0?l0ooooS03oool100000040oooo0@3oool000X0oooo00<0okmd0000000000000`000000
1@00M;l0oooo0?ooo`3oool0okmd00<0000000<0M;oo0?ooo`3oool0103oool00`000000oooo0?oo
o`3o0?oooh`0oooo0@0000010?ooo`40oooo000=0?ooo`0309a8B02Lgol0oooo00@0oooo00H0W4Qd
0;ooo`3oool0oono07@0M02oool50?ooo`030000003oool0oooo0?l0ooooS03oool100000040oooo
0@3oool000d0oooo00<0W4Q809cOo`3oool00`3oool00`3o_g@007Bo0?ooo`020?ooo`030=nLB018
W=l0oooo00@0oooo00<000000?ooo`3oool0o`3ooon<0?ooo`4000000@3oool10?ooo`003@3oool0
0`2LB4P0W=oo0?ooo`030?ooo`030=nLB018W=l0oooo0080oooo00<0okmd001d_`3oool0103oool4
00000?l0ooooR@3oool300000080oooo00000`3oool0W4P000000004000000030018W03oool0oooo
00<0oooo00<0W4Q809cOo`3oool00`3oool00`3OW4P0B9cO0?ooo`020?ooo`030?noM000M;l0oooo
00@0oooo00<000000?ooo`3oool01@3ooooo000007l00000203oool100000040oooo0@3oool000d0
oooo00<0W4Q809cOo`3oool00`3oool00`3OW4P0B9cO0?ooo`020?ooo`030?noM000M;l0oooo00@0
oooo00<000000?ooo`3oool01@3ooooo000007l00000203oool100000040oooo0@3oool000d0oooo
00<0W4Q809cOo`3oool00`3oool00`3o_g@0B9cO0?ooo`020?ooo`030=nLB018W=l0oooo00@0oooo
00<000000?ooo`3oool01@3ooooo000007l00000203oool100000040oooo0@3oool000X0oooo00D0
gia800000000B9`0W4Q809cOo`050?ooo`0609a8001d_ol0oooo0?oOW01807@0_ooo1@3oool00`00
0000oooo0?ooo`050?ooool00000O`0000080?ooo`4000000@3oool10?ooo`00303oool00`3OW4P0
001809cOo`050?ooo`050?oo_`1d000000000000B02Lgol01P3oool00`000000oooo0?ooo`050?oo
ool00000O`0000080?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooool0
0000O`0000080?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooojT00000
;P0I6AVW000000P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0ooooW@00
001501TI6I`00000203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooonF
000005@06ATIU00000080?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?oo
ohh00000I00I6AV<000000P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0
ooooRP00001[01TI6HT00000203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool0
1@3ooon4000007P06ATIPP0000080?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?oo
o`050?ooogl00000PP0I6AUm000000P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0
oooo00D0ooooN`00002:01TI6GT00000203oool100000040oooo0@3oool001l0oooo00<000000?oo
o`3oool01@3ooomg000009806ATIM@0000080?ooo`4000000@3oool10?ooo`007`3oool00`000000
oooo0?ooo`050?ooog800000W00I6AU`000000P0oooo0@0000010?ooo`40oooo000O0?ooo`030000
003oool0oooo00D0ooooK`00002Q01TI6Fh00000203oool100000040oooo0@3oool001l0oooo00<0
00000?ooo`3oool01@3ooom[00000:T06ATIJP0000080?ooo`4000000@3oool10?ooo`007`3oool3
000000D0ooooI`00002a01TI6FH000001`3oool200000080oooo000O0?ooo`030000003oool0oooo
00D0ooooI@00002f01TI6F<00000203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3o
ool01@3ooomS00000;X06ATIH@0000080?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo
0?ooo`050?ooof000000`00I6AUN000000P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003o
ool0oooo00D0ooooG000003801TI6EX00000203oool100000040oooo0@3oool001l0oooo00<00000
0?ooo`3oool01@3ooomI00000<h06ATIE`0000080?ooo`4000000@3oool10?ooo`007`3oool00`00
0000oooo0?ooo`050?oooeL00000dP0I6AUE000000P0oooo0@0000010?ooo`40oooo000O0?ooo`03
0000003oool0oooo00D0ooooE@00003F01TI6E<00000203oool100000040oooo0@3oool001l0oooo
00<000000?ooo`3oool01@3ooomC00000=X06ATID@0000080?ooo`4000000@3oool10?ooo`007`3o
ool00`000000oooo0?ooo`050?ooodl00000h@0I6AU>000000P0oooo0@0000010?ooo`40oooo000O
0?ooo`030000003oool0oooo00D0ooooC@00003U01TI6D`00000203oool100000040oooo0@3oool0
01l0oooo00<000000?ooo`3oool01@3ooom;00000>T06ATIBP0000080?ooo`4000000@3oool10?oo
o`007`3oool00`000000oooo0?ooo`050?ooodX00000k00I6AU8000000P0oooo0@0000010?ooo`40
oooo000O0?ooo`030000003oool0oooo00D0ooooB000003`01TI6DH00000203oool100000040oooo
0@3oool001l0oooo00<000000?ooo`3oool01@3ooom600000?@06ATIA00000080?ooo`4000000@3o
ool10?ooo`007`3oool00`000000oooo0?ooo`050?oood@00000n00I6AU2000000P0oooo0@000001
0?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo@P00003l01TI6D000000203oool10000
0040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooom000000?l06ATI0@0I6ATn000000P0
oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo?P00003o01TI6@D06ATI
?00000080?ooo`4000000@3oool10?ooo`007`3oool3000000D0oooo?000003o01TI6@T06ATI>P00
00070?ooo`8000000P3oool001l0oooo00<000000?ooo`3oool01@3ooolj00000?l06ATI3@0I6ATh
000000P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo>000003o01TI
6A006ATI=`0000080?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooocH0
0000o`0I6ATD01TI6CD00000203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool0
1@3ooole00000?l06ATI5P0I6ATd000000P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003o
ool0oooo00D0oooo=000003o01TI6AT06ATI<P0000080?ooo`4000000@3oool10?ooo`007`3oool0
0`000000oooo0?ooo`050?oooc800000o`0I6ATL01TI6C400000203oool100000040oooo0@3oool0
01l0oooo00<000000?ooo`3oool01@3oool`00000?l06ATI800I6AT_000000P0oooo0@0000010?oo
o`40oooo000O0?ooo`030000003oool0oooo00D0oooo;P00003o01TI6B@06ATI;@0000080?ooo`40
00000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooobd00000o`0I6ATW01TI6B/00000
203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3oool/00000?l06ATI:@0I
6ATZ000000P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo:`00003o
01TI6B/06ATI:@0000080?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?oo
obT00000o`0I6AT_01TI6BL00000203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3o
ool01@3ooolX00000?l06ATI<@0I6ATV000000P0oooo0@0000010?ooo`40oooo000O0?ooo`030000
003oool0oooo00D0oooo9`00003o01TI6C<06ATI9@0000080?ooo`4000000@3oool10?ooo`007`3o
ool00`000000oooo0?ooo`050?ooobD00000o`0I6ATg01TI6B<00000203oool100000040oooo0@3o
ool001l0oooo00<000000?ooo`3oool01@3ooolS00000?l06ATI>`0I6ATQ000000P0oooo0@000001
0?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo8P00003o01TI6Cd06ATI800000080?oo
o`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooob000000o`0I6AU101TI6Ah0
0000203oool100000040oooo0@3oool001l0oooo0`0000050?oooal00000o`0I6AU201TI6Ah00000
1`3oool200000080oooo000O0?ooo`030000003oool0oooo00D0oooo7P00003o01TI6D@06ATI7@00
00080?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?oooad00000o`0I6AU6
01TI6A`00000203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolL0000
0?l06ATIB00I6ATK000000P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0
oooo6`00003o01TI6DX06ATI6P0000080?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo
0?ooo`050?oooaX00000Q`0I6ATm000008P06ATI600000080?ooo`4000000@3oool10?ooo`007`3o
ool00`000000oooo0?ooo`050?oooaT00000O@0I6AT;000003d0<c<c3000001m01TI6AL00000203o
ool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolG000007<06ATI3000001D
03<c<`/00000L`0I6ATF000000P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo
00D0oooo5P00001`01TI6@@00000J`0c<c<4000007006ATI5@0000080?ooo`4000000@3oool10?oo
o`007`3oool00`000000oooo0?ooo`050?oooaD00000JP0I6AT7000007<0<c<c2000001Y01TI6A@0
0000203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolD000006L06ATI
1000002203<c<`@00000IP0I6ATC000000P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003o
ool0oooo00D0oooo4`00001T01TI6@@00000RP0c<c<4000006<06ATI4P0000080?ooo`4000000@3o
ool10?ooo`007`3oool00`000000oooo0?ooo`050?oooa800000H@0I6AT400000980<c<c1000001P
01TI6A400000203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolA0000
05h06ATI1000002J03<c<`<00000GP0I6AT@000000P0oooo0@0000010?ooo`40oooo000O0?ooo`03
0000003oool0oooo00D0oooo4000001K01TI6@@00000X@0c<c<4000005`06ATI3P0000080?ooo`40
00000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooo`l00000F00I6AT400000:T0<c<c
1000001I01TI6@d00000203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3o
ool>000005D06ATI1000002a03<c<`D00000E@0I6AT<000000P0oooo0@0000010?ooo`40oooo000O
0?ooo`030000003oool0oooo00D0oooo3@00001D01TI6@800000^P0c<c<2000005@06ATI2`000008
0?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooo``00000D`0I6AT20000
0;h0<c<c0P00001C01TI6@X00000203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3o
ool01@3oool;000005406ATI0`00003203<c<`<00000D@0I6AT9000000P0oooo0@0000010?ooo`40
oooo000O0?ooo`<000001@3oool:000004l06ATI0`00003803<c<`<00000C`0I6AT8000000L0oooo
0P0000020?ooo`007`3oool00`000000oooo0?ooo`050?ooo`T00000CP0I6AT200000<h0<c<c0P00
001=01TI6@P00000203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3oool9
000004`06ATI0P00003B03<c<`800000C00I6AT7000000P0oooo0@0000010?ooo`40oooo000O0?oo
o`030000003oool0oooo00D0oooo2000001;01TI6@800000eP0c<c<2000004/06ATI1P0000080?oo
o`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooo`L00000BP0I6AT200000=X0
<c<c0P00001:01TI6@D00000203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool0
1@3oool6000004T06ATI0P00003N03<c<`800000B@0I6AT4000000P0oooo0@0000010?ooo`40oooo
000O0?ooo`030000003oool0oooo00D0oooo1@00001801TI6@800000hP0c<c<00`0000006ATI01TI
6@1701TI6@<00000203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3oool4
000004L06ATI0P00003U03<c<`800000A`0I6AT3000000P0oooo0@0000010?ooo`40oooo000O0?oo
o`030000003oool0oooo00D0oooo1000001501TI6@800000j@0c<c<2000004H06ATI0P0000080?oo
o`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooo`<00000A00I6AT200000>d0
<c<c0P00001501TI6@030000003oool0oooo00H0oooo0@0000010?ooo`40oooo000O0?ooo`030000
003oool0oooo00D0oooo0P00001401TI6@030000000c<c<0<c<c0>l0<c<c0P00001301TI6@030000
003oool0oooo00H0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo00<0
000001TI6@0I6AT0@@0I6AT200000?@0<c<c0P00001201TI6@030000003oool0oooo00D0oooo0@00
00010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo@`0I6AT00`000000<c<c03<c<`3f
03<c<`030000000I6AT06ATI03l06ATI203oool100000040oooo0@3oool001l0oooo00<000000?oo
o`3oool01@3ooom201TI6@030000000c<c<0<c<c0?P0<c<c00<0000001TI6@0I6AT0?P0I6AT80?oo
o`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?oood006ATI0P00003l03<c<`80
0000?P0I6AT80?ooo`4000000@3oool10?ooo`00503oool01@2oM0000000000000000000M;oo00H0
oooo00<000000?ooo`3oool01@3oooln01TI6@800000o`0c<c<103<c<`800000?00I6AT80?ooo`40
00000@3oool10?ooo`004`3oool01`2oM00007Bo0?ooo`3oool0omnL04P0001d_ol01@3oool00`00
0000oooo0?ooo`050?ooocd06ATI00<0000003<c<`0c<c<0o`0c<c<203<c<`030000000I6AT06ATI
03X06ATI203oool100000040oooo0@3oool001P0oooo00<0okmd001d_`3oool0103oool00`000000
oooo0?ooo`050?oooc/06ATI0P00003o03<c<`H0<c<c0P00000j01TI6@P0oooo0@0000010?ooo`40
oooo000H0?ooo`030?noM000M;l0oooo00@0oooo00<000000?ooo`3oool01@3ooolj01TI6@030000
000c<c<0<c<c0?l0<c<c200c<c<2000003P06ATI203oool100000040oooo0@3oool000X0oooo00<0
W4P00000000000000`0000000`00B9`0oooo0?ooo`050?ooo`0309a8001d_ol0oooo00@0oooo1000
00040?ooocT06ATI00<0000003<c<`0c<c<0o`0c<c<;03<c<`030000000I6AT06ATI03D06ATI1P3o
ool300000080oooo000C0?ooo`030?oo_`1d000000000080000000<0B9cO0?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooocP06ATI00<0000003<c<`0c<c<0C`0c<c<J000003L0<c<c6P00001B
03<c<`030000000I6AT06ATI03@06ATI203oool100000040oooo0@3oool001<0oooo00<0oono07@0
M02oool02@3oool00`000000oooo0?ooo`050?ooocH06ATI0P00001703<c<`/000006P1<C4`g0000
01X0C4a<3000001703<c<`030000000I6AT06ATI03<06ATI203oool100000040oooo0@3oool001<0
oooo00<0oono07@0M02oool02@3oool00`000000oooo0?ooo`050?oooc@06ATI0P00001103<c<`P0
0000PP1<C4`800000400<c<c0P00000c01TI6@P0oooo0@0000010?ooo`40oooo000C0?ooo`030?oo
_`1d000000000080000000<0001d0;ooo`3oool0103oool00`000000oooo0?ooo`050?oooc<06ATI
00<0000003<c<`0c<c<0>`0c<c<600000980C4a<1@00000m03<c<`030000000I6AT06ATI03006ATI
203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolb01TI6@030000000c
<c<0<c<c03X0<c<c0P00002M04a<C0800000?00c<c<00`0000006ATI01TI6@0_01TI6@P0oooo0@00
00010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo<@0I6AT00`000000<c<c03<c<`0g
03<c<`@00000X@1<C4`4000003T0<c<c00<0000001TI6@0I6AT0;P0I6AT80?ooo`4000000@3oool1
0?ooo`007`3oool00`000000oooo0?ooo`050?oooc006ATI00<0000003<c<`0c<c<0=00c<c<40000
0:T0C4a<1000000f03<c<`800000;P0I6AT80?ooo`4000000@3oool10?ooo`007`3oool00`000000
oooo0?ooo`050?ooobl06ATI00<0000003<c<`0c<c<0<@0c<c<400000;40C4a<1@00000c03<c<`03
0000000I6AT06ATI02/06ATI203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool0
1@3oool^01TI6@030000000c<c<0<c<c0300<c<c0P00002j04a<C0800000<@0c<c<00`0000006ATI
01TI6@0[01TI6@P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo;@0I
6AT00`000000<c<c03<c<`0_03<c<`800000_P1<C4`200000300<c<c00<0000001TI6@0I6AT0:P0I
6AT80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooob`06ATI00<00000
03<c<`0c<c<0;@0c<c<300000<80C4a<0`00000^03<c<`800000:P0I6AT80?ooo`4000000@3oool1
0?ooo`007`3oool00`000000oooo0?ooo`050?ooob/06ATI00<0000003<c<`0c<c<0:`0c<c<30000
0<P0C4a<0`00000]03<c<`030000000I6AT06ATI02L06ATI203oool100000040oooo0@3oool001l0
oooo00<000000?ooo`3oool01@3oool[01TI6@030000000c<c<0<c<c02T0<c<c0P00003>04a<C080
0000:`0c<c<00`0000006ATI01TI6@0W01TI6@P0oooo0@0000010?ooo`40oooo000O0?ooo`030000
003oool0oooo00D0oooo:P0I6AT00`000000<c<c03<c<`0X03<c<`800000dP1<C4`2000002X0<c<c
00<0000001TI6@0I6AT09P0I6AT80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?oo
o`050?ooobP06ATI0P00000Y03<c<`800000eP1<C4`2000002T0<c<c00<0000001TI6@0I6AT09@0I
6AT80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooobL06ATI00<00000
03<c<`0c<c<09`0c<c<200000=X0C4a<00<0000003<c<`0c<c<09`0c<c<00`0000006ATI01TI6@0T
01TI6@P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo9`0I6AT00`00
0000<c<c03<c<`0V03<c<`030000001<C4`0C4a<0=/0C4a<00<0000003<c<`0c<c<09`0c<c<00`00
00006ATI01TI6@0S01TI6@P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0
oooo9P0I6AT00`000000<c<c03<c<`0U03<c<`800000g`1<C4`2000002P0<c<c00<0000001TI6@0I
6AT08P0I6AT80?ooo`4000000@3oool10?ooo`007`3oool3000000D0oooo9@0I6AT00`000000<c<c
03<c<`0U03<c<`030000001<C4`0C4a<0>40C4a<00<0000003<c<`0c<c<09P0c<c<00`0000006ATI
01TI6@0Q01TI6@L0oooo0P0000020?ooo`007`3oool00`000000oooo0?ooo`050?ooob@06ATI00<0
000003<c<`0c<c<0900c<c<200000>D0C4a<0P00000W03<c<`030000000I6AT06ATI02006ATI203o
ool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolS01TI6@030000000c<c<0
<c<c02@0<c<c00<0000004a<C01<C4`0i`1<C4`2000002H0<c<c00<0000001TI6@0I6AT07`0I6AT8
0?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooob806ATI00<0000003<c
<`0c<c<0900c<c<00`000000C4a<04a<C03Z04a<C0030000000c<c<0<c<c02@0<c<c00<0000001TI
6@0I6AT07P0I6AT80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooob80
6ATI00<0000003<c<`0c<c<08P0c<c<2000002h0C4a<6P00001N04a<C1X00000;P1<C4`2000002@0
<c<c00<0000001TI6@0I6AT07P0I6AT80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo
0?ooo`050?ooob406ATI00<0000003<c<`0c<c<08P0c<c<00`000000C4a<04a<C00V04a<C0P00000
6P1VIVH8000004h0C4a<2000000J06IVIPL00000:@1<C4`00`000000<c<c03<c<`0R03<c<`030000
000I6AT06ATI01d06ATI203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3o
oolP01TI6@030000000c<c<0<c<c0280<c<c00<0000004a<C01<C4`08`1<C4`4000002X0IVIV1000
001604a<C0@00000:@1VIVH4000002H0C4a<00<0000003<c<`0c<c<08P0c<c<00`0000006ATI01TI
6@0L01TI6@P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo800I6AT0
0`000000<c<c03<c<`0P03<c<`8000008P1<C4`400000380IVIV1`00000g04a<C0P00000<@1VIVH4
000002<0C4a<0P00000R03<c<`030000000I6AT06ATI01`06ATI203oool100000040oooo0@3oool0
01l0oooo00<000000?ooo`3oool01@3ooolO01TI6@030000000c<c<0<c<c0200<c<c00<0000004a<
C01<C4`0801<C4`2000003d0IVIV1000000`04a<C0<00000?@1VIVH300000280C4a<00<0000003<c
<`0c<c<0800c<c<00`0000006ATI01TI6@0K01TI6@P0oooo0@0000010?ooo`40oooo000O0?ooo`03
0000003oool0oooo00D0oooo7P0I6AT00`000000<c<c03<c<`0P03<c<`030000001<C4`0C4a<01l0
C4a<0P00001306IVIP@00000:01<C4`4000004<0IVIV0P00000Q04a<C0030000000c<c<0<c<c01l0
<c<c00<0000001TI6@0I6AT06`0I6AT80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo
0?ooo`050?oooad06ATI00<0000003<c<`0c<c<0800c<c<00`000000C4a<04a<C00M04a<C0<00000
B@1VIVH8000001P0C4a<2000001906IVIP<000007`1<C4`00`000000<c<c03<c<`0O03<c<`030000
000I6AT06ATI01X06ATI203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3o
oolM01TI6@030000000c<c<0<c<c01l0<c<c00<0000004a<C01<C4`06`1<C4`3000005@0IVIV6000
001D06IVIP<000007@1<C4`00`000000<c<c03<c<`0N03<c<`030000000I6AT06ATI01X06ATI203o
ool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolL01TI6@030000000c<c<0
<c<c01l0<c<c00<0000004a<C01<C4`06P1<C4`200000<H0IVIV0P00000L04a<C0030000000c<c<0
<c<c01h0<c<c00<0000001TI6@0I6AT06@0I6AT80?ooo`4000000@3oool10?ooo`007`3oool00`00
0000oooo0?ooo`050?oooa/06ATI0P00000P03<c<`030000001<C4`0C4a<01T0C4a<0P00003:06IV
IP8000006`1<C4`00`000000<c<c03<c<`0N03<c<`030000000I6AT06ATI01P06ATI203oool10000
0040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolJ01TI6@030000000c<c<0<c<c01h0
<c<c0P00000J04a<C0800000cP1VIVH2000001X0C4a<0P00000O03<c<`030000000I6AT06ATI01L0
6ATI203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolJ01TI6@030000
000c<c<0<c<c01d0<c<c00<0000004a<C01<C4`0601<C4`200000=80IVIV0P00000J04a<C0030000
000c<c<0<c<c01`0<c<c00<0000001TI6@0I6AT05`0I6AT80?ooo`4000000@3oool10?ooo`007`3o
ool00`000000oooo0?ooo`050?oooaT06ATI00<0000003<c<`0c<c<07@0c<c<00`000000C4a<04a<
C00G04a<C0800000eP1VIVH2000001P0C4a<00<0000003<c<`0c<c<07@0c<c<00`0000006ATI01TI
6@0F01TI6@P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo600I6AT0
0`000000<c<c03<c<`0M03<c<`030000001<C4`0C4a<01L0C4a<00<0000006IVIP1VIVH08P1VIVH7
000008@0IVIV1`00000S06IVIP030000001<C4`0C4a<01L0C4a<00<0000003<c<`0c<c<0700c<c<0
0`0000006ATI01TI6@0F01TI6@P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo
00D0oooo600I6AT00`000000<c<c03<c<`0L03<c<`030000001<C4`0C4a<01L0C4a<00<0000006IV
IP1VIVH06`1VIVH8000000L0Ogmo2`00001]06IVIP`000001`1oOgl7000001d0IVIV00<0000004a<
C01<C4`05P1<C4`00`000000<c<c03<c<`0M03<c<`030000000I6AT06ATI01D06ATI203oool10000
0040oooo0@3oool001l0oooo0`0000050?oooaL06ATI00<0000003<c<`0c<c<07@0c<c<00`000000
C4a<04a<C00E04a<C08000006P1VIVH4000001X0Ogmo1000001U06IVIP@000006P1oOgl4000001X0
IVIV0P00000G04a<C0030000000c<c<0<c<c01`0<c<c00<0000001TI6@0I6AT05@0I6AT70?ooo`80
00000P3oool001l0oooo00<000000?ooo`3oool01@3ooolG01TI6@030000000c<c<0<c<c01`0<c<c
00<0000004a<C01<C4`0501<C4`2000001P0IVIV1000000R07moO`D00000G01VIVH400000280Ogmo
1@00000G06IVIP8000005P1<C4`2000001d0<c<c0P00000E01TI6@P0oooo0@0000010?ooo`40oooo
000O0?ooo`030000003oool0oooo00D0oooo5P0I6AT00`000000<c<c03<c<`0L03<c<`030000001<
C4`0C4a<01@0C4a<00<0000006IVIP1VIVH05P1VIVH2000002/0Ogmo0`00001F06IVIP<00000:`1o
Ogl2000001L0IVIV00<0000004a<C01<C4`05@1<C4`00`000000<c<c03<c<`0K03<c<`030000000I
6AT06ATI01<06ATI203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolF
01TI6@030000000c<c<0<c<c01/0<c<c00<0000004a<C01<C4`0501<C4`00`000000IVIV06IVIP0E
06IVIP800000<01oOgl300000500IVIV0`00000`07moO`8000005P1VIVH00`000000C4a<04a<C00D
04a<C0030000000c<c<0<c<c01`0<c<c00<0000001TI6@0I6AT04P0I6AT80?ooo`4000000@3oool1
0?ooo`007`3oool00`000000oooo0?ooo`050?oooaD06ATI00<0000003<c<`0c<c<0700c<c<00`00
0000C4a<04a<C00D04a<C0030000001VIVH0IVIV0180IVIV0`00000e07moO`800000C01VIVH20000
03D0Ogmo0`00000D06IVIP030000001<C4`0C4a<01@0C4a<00<0000003<c<`0c<c<06`0c<c<00`00
00006ATI01TI6@0B01TI6@P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0
oooo5@0I6AT00`000000<c<c03<c<`0K03<c<`030000001<C4`0C4a<01<0C4a<0P00000B06IVIP<0
0000>P1oOgl3000004D0IVIV1000000j07moO`<000004P1VIVH2000001D0C4a<00<0000003<c<`0c
<c<06`0c<c<00`0000006ATI01TI6@0A01TI6@P0oooo0@0000010?ooo`40oooo000O0?ooo`030000
003oool0oooo00D0oooo500I6AT00`000000<c<c03<c<`0K03<c<`030000001<C4`0C4a<01<0C4a<
00<0000006IVIP1VIVH0401VIVH200000400Ogmo0P00001106IVIP800000@@1oOgl200000180IVIV
00<0000004a<C01<C4`04P1<C4`00`000000<c<c03<c<`0K03<c<`030000000I6AT06ATI01406ATI
203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolD01TI6@030000000c
<c<0<c<c01X0<c<c00<0000004a<C01<C4`04`1<C4`00`000000IVIV06IVIP0?06IVIP800000A01o
Ogl2000003d0IVIV0P00001507moO`8000004@1VIVH00`000000C4a<04a<C00B04a<C0030000000c
<c<0<c<c01/0<c<c00<0000001TI6@0I6AT0400I6AT80?ooo`4000000@3oool10?ooo`007`3oool0
0`000000oooo0?ooo`050?oooa<06ATI00<0000003<c<`0c<c<06`0c<c<00`000000C4a<04a<C00B
04a<C0030000001VIVH0IVIV00l0IVIV00<0000007moO`1oOgl0501oOglC000001l0Ogmo0P00000i
06IVIP800000801oOglB000001L0Ogmo00<0000006IVIP1VIVH03`1VIVH00`000000C4a<04a<C00A
04a<C0030000000c<c<0<c<c01/0<c<c00<0000001TI6@0I6AT0400I6AT80?ooo`4000000@3oool1
0?ooo`007`3oool00`000000oooo0?ooo`050?oooa<06ATI00<0000003<c<`0c<c<06P0c<c<00`00
0000C4a<04a<C00B04a<C0030000001VIVH0IVIV00l0IVIV00<0000007moO`1oOgl04@1oOgl40000
01<0VIVI0`00000N07moO`800000=@1VIVH2000001h0Ogmo1000000B09VIV@@00000501oOgl00`00
0000IVIV06IVIP0?06IVIP030000001<C4`0C4a<0140C4a<00<0000003<c<`0c<c<06P0c<c<00`00
00006ATI01TI6@0@01TI6@P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0
oooo4`0I6AT00`000000<c<c03<c<`0I03<c<`030000001<C4`0C4a<0180C4a<00<0000006IVIP1V
IVH03P1VIVH200000100Ogmo1000000J09VIV@@00000701oOgl200000340IVIV0P00000L07moO`@0
00006P2IVIT400000140Ogmo0P00000@06IVIP030000001<C4`0C4a<0140C4a<00<0000003<c<`0c
<c<06@0c<c<00`0000006ATI01TI6@0@01TI6@P0oooo0@0000010?ooo`40oooo000O0?ooo`030000
003oool0oooo00D0oooo4P0I6AT00`000000<c<c03<c<`0J03<c<`030000001<C4`0C4a<0140C4a<
00<0000006IVIP1VIVH03P1VIVH00`000000Ogmo07moO`0>07moO`8000008P2IVIT3000001/0Ogmo
0P00000]06IVIP8000006`1oOgl300000280VIVI0`00000@07moO`030000001VIVH0IVIV00d0IVIV
00<0000004a<C01<C4`04@1<C4`00`000000<c<c03<c<`0J03<c<`030000000I6AT06ATI00l06ATI
203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolB01TI6@030000000c
<c<0<c<c01T0<c<c00<0000004a<C01<C4`04P1<C4`00`000000IVIV06IVIP0<06IVIP8000003`1o
Ogl2000002L0VIVI0P00000K07moO`<00000:01VIVH2000001/0Ogmo0P00000X09VIV@8000003`1o
Ogl00`000000IVIV06IVIP0=06IVIP030000001<C4`0C4a<0140C4a<00<0000003<c<`0c<c<06@0c
<c<00`0000006ATI01TI6@0?01TI6@P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0
oooo00D0oooo4P0I6AT00`000000<c<c03<c<`0I03<c<`030000001<C4`0C4a<0140C4a<00<00000
06IVIP1VIVH0301VIVH00`000000Ogmo07moO`0=07moO`800000:`2IVIT2000001`0Ogmo0`00000R
06IVIP<000006`1oOgl2000002`0VIVI0P00000>07moO`030000001VIVH0IVIV00d0IVIV00<00000
04a<C01<C4`04@1<C4`00`000000<c<c03<c<`0I03<c<`030000000I6AT06ATI00h06ATI203oool1
00000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolA01TI6@030000000c<c<0<c<c
01T0<c<c00<0000004a<C01<C4`04@1<C4`00`000000IVIV06IVIP0<06IVIP030000001oOgl0Ogmo
00`0Ogmo0P00000_09VIV@8000007@1oOgl2000001h0IVIV0P00000L07moO`800000<02IVIT20000
00d0Ogmo00<0000006IVIP1VIVH03@1VIVH00`000000C4a<04a<C00@04a<C0030000000c<c<0<c<c
01T0<c<c00<0000001TI6@0I6AT03P0I6AT80?ooo`4000000@3oool10?ooo`007`3oool00`000000
oooo0?ooo`050?oooa406ATI00<0000003<c<`0c<c<06@0c<c<00`000000C4a<04a<C00@04a<C003
0000001VIVH0IVIV00`0IVIV00<0000007moO`1oOgl02`1oOgl200000100VIVI3`00000D09VIV@80
00007@1oOgl3000001P0IVIV0`00000M07moO`030000002IVIT0VIVI01<0VIVI3P00000A09VIV@80
0000301oOgl00`000000IVIV06IVIP0<06IVIP030000001<C4`0C4a<0140C4a<00<0000003<c<`0c
<c<06@0c<c<00`0000006ATI01TI6@0=01TI6@P0oooo0@0000010?ooo`40oooo000O0?ooo`030000
003oool0oooo00D0oooo400I6AT00`000000<c<c03<c<`0I03<c<`030000001<C4`0C4a<0140C4a<
00<0000006IVIP1VIVH02`1VIVH00`000000Ogmo07moO`0:07moO`8000003P2IVIT4000000l0/k>c
1000000B09VIV@8000007P1oOgl300000180IVIV0`00000N07moO`8000004P2IVIT4000000h0/k>c
1000000?09VIV@8000002`1oOgl00`000000IVIV06IVIP0<06IVIP030000001<C4`0C4a<0100C4a<
00<0000003<c<`0c<c<06@0c<c<00`0000006ATI01TI6@0=01TI6@P0oooo0@0000010?ooo`40oooo
000O0?ooo`030000003oool0oooo00D0oooo400I6AT00`000000<c<c03<c<`0I03<c<`030000001<
C4`0C4a<0100C4a<00<0000006IVIP1VIVH02`1VIVH00`000000Ogmo07moO`0907moO`800000302I
VIT4000001L0/k>c0`00000A09VIV@8000007`1oOgl5000000P0IVIV1@00000O07moO`800000402I
VIT4000001H0/k>c1000000=09VIV@8000002P1oOgl00`000000IVIV06IVIP0<06IVIP030000001<
C4`0C4a<0100C4a<00<0000003<c<`0c<c<06@0c<c<00`0000006ATI01TI6@0<01TI6@P0oooo0@00
00010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo400I6AT00`000000<c<c03<c<`0H
03<c<`030000001<C4`0C4a<0100C4a<00<0000006IVIP1VIVH02`1VIVH00`000000Ogmo07moO`09
07moO`030000002IVIT0VIVI00X0VIVI0P00000N0;>c/`<00000402IVIT200000280Ogmo2000000R
07moO`8000003`2IVIT3000001h0/k>c0`00000<09VIV@030000001oOgl0Ogmo00P0Ogmo00<00000
06IVIP1VIVH0301VIVH00`000000C4a<04a<C00?04a<C0030000000c<c<0<c<c01T0<c<c00<00000
01TI6@0I6AT0300I6AT80?ooo`4000000@3oool10?ooo`007`3oool3000000D0oooo400I6AT00`00
0000<c<c03<c<`0H03<c<`030000001<C4`0C4a<00l0C4a<00<0000006IVIP1VIVH02`1VIVH00`00
0000Ogmo07moO`0907moO`030000002IVIT0VIVI00T0VIVI0P00000S0;>c/`800000402IVIT20000
04P0Ogmo0P00000?09VIV@800000902c/k<2000000/0VIVI00<0000007moO`1oOgl0201oOgl00`00
0000IVIV06IVIP0<06IVIP030000001<C4`0C4a<00l0C4a<00<0000003<c<`0c<c<0600c<c<00`00
00006ATI01TI6@0<01TI6@L0oooo0P0000020?ooo`007`3oool00`000000oooo0?ooo`050?ooo`l0
6ATI00<0000003<c<`0c<c<0600c<c<00`000000C4a<04a<C00@04a<C0030000001VIVH0IVIV00/0
IVIV00<0000007moO`1oOgl01`1oOgl2000000X0VIVI0P00000<0;>c/`h000003@2c/k<200000100
VIVI00<0000007moO`1oOgl0A01oOgl00`000000VIVI09VIV@0=09VIV@8000003P2c/k<=000000d0
/k>c0P00000:09VIV@8000002@1oOgl00`000000IVIV06IVIP0;06IVIP030000001<C4`0C4a<00l0
C4a<00<0000003<c<`0c<c<06@0c<c<00`0000006ATI01TI6@0;01TI6@P0oooo0@0000010?ooo`40
oooo000O0?ooo`030000003oool0oooo00D0oooo3`0I6AT00`000000<c<c03<c<`0H03<c<`030000
001<C4`0C4a<00l0C4a<00<0000006IVIP1VIVH02`1VIVH00`000000Ogmo07moO`0807moO`030000
002IVIT0VIVI00L0VIVI0P00000:0;>c/`@000003@3<c<`5000000/0/k>c0P00000?09VIV@030000
001oOgl0Ogmo0480Ogmo00<0000009VIV@2IVIT03@2IVIT00`000000/k>c0;>c/`0:0;>c/`@00000
3@3<c<`4000000/0/k>c0P00000909VIV@030000001oOgl0Ogmo00P0Ogmo00<0000006IVIP1VIVH0
2`1VIVH00`000000C4a<04a<C00?04a<C0030000000c<c<0<c<c01P0<c<c00<0000001TI6@0I6AT0
2`0I6AT80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooo`h06ATI00<0
000003<c<`0c<c<0600c<c<00`000000C4a<04a<C00?04a<C0030000001VIVH0IVIV00/0IVIV00<0
000007moO`1oOgl0201oOgl00`000000VIVI09VIV@0609VIV@8000002@2c/k<3000001H0c<c<0P00
000;0;>c/`8000003P2IVIT00`000000Ogmo07moO`0o07moO`8000003P2IVIT2000000/0/k>c0P00
000E0<c<c0<000002P2c/k<2000000P0VIVI00<0000007moO`1oOgl0201oOgl00`000000IVIV06IV
IP0;06IVIP030000001<C4`0C4a<00l0C4a<00<0000003<c<`0c<c<05`0c<c<00`0000006ATI01TI
6@0;01TI6@P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo3P0I6AT0
0`000000<c<c03<c<`0H03<c<`030000001<C4`0C4a<00l0C4a<00<0000006IVIP1VIVH02P1VIVH0
0`000000Ogmo07moO`0707moO`8000001`2IVIT2000000T0/k>c0P00000K0<c<c08000002`2c/k<2
000000d0VIVI0P00000m07moO`8000003P2IVIT2000000X0/k>c0`00000J0<c<c08000002P2c/k<2
000000L0VIVI00<0000007moO`1oOgl0201oOgl00`000000IVIV06IVIP0:06IVIP030000001<C4`0
C4a<00l0C4a<00<0000003<c<`0c<c<0600c<c<00`0000006ATI01TI6@0:01TI6@P0oooo0@000001
0?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo3@0I6AT00`000000<c<c03<c<`0H03<c
<`030000001<C4`0C4a<00l0C4a<00<0000006IVIP1VIVH02P1VIVH00`000000Ogmo07moO`0707mo
O`030000002IVIT0VIVI00H0VIVI00<000000;>c/`2c/k<01P2c/k<3000000P0c<c<3@00000:0<c<
c0<000002P2c/k<2000000d0VIVI00<0000007moO`1oOgl0>@1oOgl00`000000VIVI09VIV@0<09VI
V@8000002@2c/k<3000000/0c<c<300000080<c<c0@00000202c/k<00`000000VIVI09VIV@0509VI
V@030000001oOgl0Ogmo00P0Ogmo00<0000006IVIP1VIVH02P1VIVH00`000000C4a<04a<C00?04a<
C0030000000c<c<0<c<c01L0<c<c00<0000001TI6@0I6AT02P0I6AT80?ooo`4000000@3oool10?oo
o`007`3oool00`000000oooo0?ooo`050?ooo`d06ATI00<0000003<c<`0c<c<0600c<c<00`000000
C4a<04a<C00>04a<C0030000001VIVH0IVIV00X0IVIV00<0000007moO`1oOgl01`1oOgl00`000000
VIVI09VIV@0609VIV@030000002c/k<0/k>c00H0/k>c00<000000<c<c03<c<`01P3<c<`3000000d0
i^KV0`00000:0<c<c0030000002c/k<0/k>c00P0/k>c00<0000009VIV@2IVIT0302IVIT00`000000
Ogmo07moO`0g07moO`030000002IVIT0VIVI00d0VIVI00<000000;>c/`2c/k<01`2c/k<00`000000
c<c<0<c<c0090<c<c0<00000303Vi^H3000000T0c<c<00<000000;>c/`2c/k<01P2c/k<00`000000
VIVI09VIV@0509VIV@030000001oOgl0Ogmo00L0Ogmo00<0000006IVIP1VIVH02P1VIVH00`000000
C4a<04a<C00?04a<C0030000000c<c<0<c<c01L0<c<c00<0000001TI6@0I6AT02P0I6AT80?ooo`40
00000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooo``06ATI00<0000003<c<`0c<c<0
600c<c<00`000000C4a<04a<C00?04a<C0030000001VIVH0IVIV00X0IVIV00<0000007moO`1oOgl0
1P1oOgl00`000000VIVI09VIV@0609VIV@030000002c/k<0/k>c00H0/k>c00<000000<c<c03<c<`0
103<c<`3000001<0i^KV100000070<c<c08000002@2c/k<00`000000VIVI09VIV@0<09VIV@030000
001oOgl0Ogmo03D0Ogmo00<0000009VIV@2IVIT03@2IVIT00`000000/k>c0;>c/`060;>c/`800000
203<c<`400000180i^KV0`0000070<c<c0030000002c/k<0/k>c00H0/k>c00<0000009VIV@2IVIT0
1@2IVIT00`000000Ogmo07moO`0707moO`030000001VIVH0IVIV00X0IVIV00<0000004a<C01<C4`0
3P1<C4`00`000000<c<c03<c<`0G03<c<`030000000I6AT06ATI00X06ATI203oool100000040oooo
0@3oool001l0oooo00<000000?ooo`3oool01@3oool<01TI6@030000000c<c<0<c<c01P0<c<c00<0
000004a<C01<C4`03P1<C4`00`000000IVIV06IVIP0:06IVIP030000001oOgl0Ogmo00L0Ogmo00<0
000009VIV@2IVIT01@2IVIT00`000000/k>c0;>c/`050;>c/`8000001@3<c<`2000000L0i^KV2`00
00080>KViP8000001`3<c<`00`000000/k>c0;>c/`070;>c/`8000003@2IVIT2000003@0Ogmo00<0
000009VIV@2IVIT0302IVIT2000000P0/k>c00<000000<c<c03<c<`01@3<c<`3000000P0i^KV2P00
00070>KViP8000001P3<c<`2000000L0/k>c00<0000009VIV@2IVIT01@2IVIT00`000000Ogmo07mo
O`0607moO`030000001VIVH0IVIV00X0IVIV00<0000004a<C01<C4`03`1<C4`00`000000<c<c03<c
<`0G03<c<`030000000I6AT06ATI00T06ATI203oool100000040oooo0@3oool001l0oooo00<00000
0?ooo`3oool01@3oool<01TI6@030000000c<c<0<c<c01P0<c<c00<0000004a<C01<C4`03P1<C4`0
0`000000IVIV06IVIP0906IVIP030000001oOgl0Ogmo00L0Ogmo00<0000009VIV@2IVIT01@2IVIT0
0`000000/k>c0;>c/`040;>c/`8000001@3<c<`2000000H0i^KV0`00000;0?ooo`<000001`3Vi^H2
000000H0c<c<0P0000090;>c/`030000002IVIT0VIVI00`0VIVI00<0000007moO`1oOgl0<01oOgl0
0`000000VIVI09VIV@0;09VIV@800000202c/k<2000000L0c<c<00<000000>KViP3Vi^H01P3Vi^H3
000000X0oooo100000050>KViP<000001@3<c<`2000000H0/k>c00<0000009VIV@2IVIT01@2IVIT0
0`000000Ogmo07moO`0607moO`030000001VIVH0IVIV00X0IVIV00<0000004a<C01<C4`03P1<C4`0
0`000000<c<c03<c<`0G03<c<`030000000I6AT06ATI00T06ATI203oool100000040oooo0@3oool0
01l0oooo00<000000?ooo`3oool01@3oool<01TI6@030000000c<c<0<c<c01L0<c<c00<0000004a<
C01<C4`03P1<C4`00`000000IVIV06IVIP0906IVIP030000001oOgl0Ogmo00L0Ogmo00<0000009VI
V@2IVIT01@2IVIT00`000000/k>c0;>c/`040;>c/`030000003<c<`0c<c<00<0c<c<0P0000060>KV
iP8000004@3oool2000000L0i^KV00<000000<c<c03<c<`01@3<c<`00`000000/k>c0;>c/`070;>c
/`030000002IVIT0VIVI00/0VIVI00<0000007moO`1oOgl0;`1oOgl00`000000VIVI09VIV@0;09VI
V@030000002c/k<0/k>c00L0/k>c00<000000<c<c03<c<`01@3<c<`2000000L0i^KV0P00000A0?oo
o`8000001P3Vi^H2000000D0c<c<00<000000;>c/`2c/k<0102c/k<00`000000VIVI09VIV@0409VI
V@030000001oOgl0Ogmo00H0Ogmo00<0000006IVIP1VIVH02P1VIVH00`000000C4a<04a<C00>04a<
C0030000000c<c<0<c<c01L0<c<c00<0000001TI6@0I6AT02@0I6AT80?ooo`4000000@3oool10?oo
o`007`3oool00`000000oooo0?ooo`050?ooo``06ATI00<0000003<c<`0c<c<05`0c<c<00`000000
C4a<04a<C00>04a<C0030000001VIVH0IVIV00T0IVIV00<0000007moO`1oOgl01P1oOgl00`000000
VIVI09VIV@0509VIV@030000002c/k<0/k>c00@0/k>c00<000000<c<c03<c<`00`3<c<`00`000000
i^KV0>KViP030>KViP<000005@3oool3000000D0i^KV00<000000<c<c03<c<`01@3<c<`00`000000
/k>c0;>c/`070;>c/`030000002IVIT0VIVI00/0VIVI00<0000007moO`1oOgl0;@1oOgl00`000000
VIVI09VIV@0;09VIV@030000002c/k<0/k>c00P0/k>c00<000000<c<c03<c<`0103<c<`00`000000
i^KV0>KViP040>KViP<000005@3oool2000000H0i^KV00<000000<c<c03<c<`00`3<c<`00`000000
/k>c0;>c/`040;>c/`030000002IVIT0VIVI00@0VIVI00<0000007moO`1oOgl01P1oOgl00`000000
IVIV06IVIP0906IVIP030000001<C4`0C4a<00h0C4a<00<0000003<c<`0c<c<0600c<c<00`000000
6ATI01TI6@0801TI6@P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo
300I6AT00`000000<c<c03<c<`0F03<c<`030000001<C4`0C4a<00h0C4a<00<0000006IVIP1VIVH0
2@1VIVH00`000000Ogmo07moO`0707moO`030000002IVIT0VIVI00D0VIVI00<000000;>c/`2c/k<0
0`2c/k<00`000000c<c<0<c<c0020<c<c0800000103Vi^H2000001/0oooo0P0000040>KViP800000
1P3<c<`2000000P0/k>c00<0000009VIV@2IVIT02`2IVIT00`000000Ogmo07moO`0[07moO`030000
002IVIT0VIVI00`0VIVI00<000000;>c/`2c/k<01P2c/k<2000000D0c<c<0P0000040>KViP<00000
6P3oool3000000@0i^KV00<000000<c<c03<c<`00`3<c<`00`000000/k>c0;>c/`030;>c/`030000
002IVIT0VIVI00@0VIVI00<0000007moO`1oOgl01P1oOgl00`000000IVIV06IVIP0:06IVIP030000
001<C4`0C4a<00h0C4a<00<0000003<c<`0c<c<05`0c<c<00`0000006ATI01TI6@0801TI6@P0oooo
0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo2`0I6AT00`000000<c<c03<c
<`0G03<c<`030000001<C4`0C4a<00h0C4a<00<0000006IVIP1VIVH02@1VIVH00`000000Ogmo07mo
O`0607moO`030000002IVIT0VIVI00D0VIVI00<000000;>c/`2c/k<00`2c/k<00`000000c<c<0<c<
c0020<c<c0030000003Vi^H0i^KV0080i^KV0P00000O0?ooo`800000103Vi^H2000000H0c<c<00<0
00000;>c/`2c/k<01P2c/k<00`000000VIVI09VIV@0;09VIV@030000001oOgl0Ogmo02T0Ogmo00<0
000009VIV@2IVIT0302IVIT00`000000/k>c0;>c/`060;>c/`030000003<c<`0c<c<00@0c<c<00<0
00000>KViP3Vi^H00`3Vi^H00`000000oooo0?ooo`0N0?ooo`030000003Vi^H0i^KV0080i^KV00<0
00000<c<c03<c<`00`3<c<`00`000000/k>c0;>c/`030;>c/`030000002IVIT0VIVI00@0VIVI00<0
000007moO`1oOgl01P1oOgl00`000000IVIV06IVIP0906IVIP030000001<C4`0C4a<00h0C4a<00<0
000003<c<`0c<c<05`0c<c<00`0000006ATI01TI6@0801TI6@P0oooo0@0000010?ooo`40oooo000O
0?ooo`030000003oool0oooo00D0oooo2`0I6AT00`000000<c<c03<c<`0G03<c<`030000001<C4`0
C4a<00h0C4a<00<0000006IVIP1VIVH02@1VIVH00`000000Ogmo07moO`0607moO`030000002IVIT0
VIVI00@0VIVI00<000000;>c/`2c/k<00`2c/k<00`000000c<c<0<c<c0020<c<c0030000003Vi^H0
i^KV0080i^KV00<000000?ooo`3oool08@3oool00`000000i^KV0>KViP020>KViP030000003<c<`0
c<c<00D0c<c<00<000000;>c/`2c/k<01P2c/k<00`000000VIVI09VIV@0;09VIV@030000001oOgl0
Ogmo02P0Ogmo00<0000009VIV@2IVIT02`2IVIT00`000000/k>c0;>c/`060;>c/`030000003<c<`0
c<c<00@0c<c<00<000000>KViP3Vi^H00P3Vi^H200000280oooo0P0000030>KViP800000103<c<`0
0`000000/k>c0;>c/`020;>c/`030000002IVIT0VIVI00@0VIVI00<0000007moO`1oOgl01`1oOgl0
0`000000IVIV06IVIP0806IVIP030000001<C4`0C4a<00h0C4a<00<0000003<c<`0c<c<05`0c<c<0
0`0000006ATI01TI6@0801TI6@P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo
00D0oooo2`0I6AT00`000000<c<c03<c<`0F03<c<`030000001<C4`0C4a<00h0C4a<00<0000006IV
IP1VIVH02P1VIVH00`000000Ogmo07moO`0507moO`030000002IVIT0VIVI00@0VIVI00<000000;>c
/`2c/k<00`2c/k<00`000000c<c<0<c<c0020<c<c0030000003Vi^H0i^KV0080i^KV00<000000?oo
o`3oool08`3oool00`000000i^KV0>KViP020>KViP030000003<c<`0c<c<00D0c<c<00<000000;>c
/`2c/k<01@2c/k<00`000000VIVI09VIV@0<09VIV@030000001oOgl0Ogmo02H0Ogmo00<0000009VI
V@2IVIT02`2IVIT00`000000/k>c0;>c/`060;>c/`030000003<c<`0c<c<00@0c<c<00<000000>KV
iP3Vi^H00P3Vi^H00`000000oooo0?ooo`0T0?ooo`030000003Vi^H0i^KV0080i^KV00D000000<c<
c03<c<`0c<c<000000050;>c/`030000002IVIT0VIVI00@0VIVI00<0000007moO`1oOgl01P1oOgl0
0`000000IVIV06IVIP0906IVIP030000001<C4`0C4a<00d0C4a<00<0000003<c<`0c<c<05`0c<c<0
0`0000006ATI01TI6@0801TI6@P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo
00D0oooo2`0I6AT00`000000<c<c03<c<`0F03<c<`030000001<C4`0C4a<00h0C4a<00<0000006IV
IP1VIVH02@1VIVH00`000000Ogmo07moO`0607moO`030000002IVIT0VIVI00<0VIVI00<000000;>c
/`2c/k<0102c/k<01@000000c<c<0<c<c03<c<`0000000@0i^KV00<000000?ooo`3oool09@3oool0
0`000000i^KV0>KViP020>KViP8000001@3<c<`00`000000/k>c0;>c/`060;>c/`030000002IVIT0
VIVI00/0VIVI00<0000007moO`1oOgl09@1oOgl00`000000VIVI09VIV@0<09VIV@030000002c/k<0
/k>c00H0/k>c00<000000<c<c03<c<`00`3<c<`00`000000i^KV0>KViP020>KViP030000003oool0
oooo02H0oooo00D000000>KViP3Vi^H0i^KV000000040<c<c0030000002c/k<0/k>c00<0/k>c00<0
000009VIV@2IVIT00`2IVIT00`000000Ogmo07moO`0707moO`030000001VIVH0IVIV00P0IVIV00<0
000004a<C01<C4`03P1<C4`00`000000<c<c03<c<`0G03<c<`030000000I6AT06ATI00L06ATI203o
ool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3oool;01TI6@030000000c<c<0
<c<c01H0<c<c00<0000004a<C01<C4`03P1<C4`00`000000IVIV06IVIP0906IVIP030000001oOgl0
Ogmo00D0Ogmo0P00000509VIV@030000002c/k<0/k>c00<0/k>c00D000000<c<c03<c<`0c<c<0000
00040>KViP030000003oool0oooo02L0oooo00<000000>KViP3Vi^H00`3Vi^H00`000000c<c<0<c<
c0030<c<c0030000002c/k<0/k>c00H0/k>c00<0000009VIV@2IVIT02`2IVIT00`000000Ogmo07mo
O`0S07moO`030000002IVIT0VIVI00`0VIVI00<000000;>c/`2c/k<01P2c/k<00`000000c<c<0<c<
c0030<c<c0030000003Vi^H0i^KV0080i^KV00<000000?ooo`3oool0:03oool01@000000i^KV0>KV
iP3Vi^H0000000@0c<c<00<000000;>c/`2c/k<00`2c/k<00`000000VIVI09VIV@0309VIV@030000
001oOgl0Ogmo00H0Ogmo00<0000006IVIP1VIVH02@1VIVH00`000000C4a<04a<C00=04a<C0030000
000c<c<0<c<c01L0<c<c00<0000001TI6@0I6AT01`0I6AT80?ooo`4000000@3oool10?ooo`007`3o
ool00`000000oooo0?ooo`050?ooo`/06ATI00<0000003<c<`0c<c<05P0c<c<00`000000C4a<04a<
C00>04a<C0030000001VIVH0IVIV00P0IVIV00<0000007moO`1oOgl01P1oOgl00`000000VIVI09VI
V@0309VIV@030000002c/k<0/k>c00<0/k>c00D000000<c<c03<c<`0c<c<000000040>KViP030000
003oool0oooo02T0oooo00<000000>KViP3Vi^H00P3Vi^H00`000000c<c<0<c<c0040<c<c0030000
002c/k<0/k>c00D0/k>c00<0000009VIV@2IVIT0302IVIT00`000000Ogmo07moO`0Q07moO`030000
002IVIT0VIVI00`0VIVI00<000000;>c/`2c/k<01P2c/k<00`000000c<c<0<c<c0030<c<c0030000
003Vi^H0i^KV0080i^KV00<000000?ooo`3oool0:P3oool01@000000i^KV0>KViP3Vi^H0000000@0
c<c<00<000000;>c/`2c/k<00P2c/k<00`000000VIVI09VIV@0309VIV@030000001oOgl0Ogmo00H0
Ogmo00<0000006IVIP1VIVH02@1VIVH00`000000C4a<04a<C00=04a<C0030000000c<c<0<c<c01L0
<c<c00<0000001TI6@0I6AT01`0I6AT80?ooo`4000000@3oool10?ooo`007`3oool3000000D0oooo
2P0I6AT00`000000<c<c03<c<`0F03<c<`030000001<C4`0C4a<00h0C4a<00<0000006IVIP1VIVH0
2@1VIVH00`000000Ogmo07moO`0507moO`030000002IVIT0VIVI00@0VIVI00<000000;>c/`2c/k<0
0P2c/k<00`000000c<c<0<c<c0020<c<c0050000003Vi^H0i^KV0>KViP000000;@3oool00`000000
i^KV0>KViP020>KViP030000003<c<`0c<c<00<0c<c<00<000000;>c/`2c/k<01P2c/k<00`000000
VIVI09VIV@0<09VIV@030000001oOgl0Ogmo0200Ogmo00<0000009VIV@2IVIT0302IVIT00`000000
/k>c0;>c/`060;>c/`030000003<c<`0c<c<0080c<c<00<000000>KViP3Vi^H00P3Vi^H00`000000
oooo0?ooo`0/0?ooo`050000003Vi^H0i^KV0>KViP0000000`3<c<`00`000000/k>c0;>c/`030;>c
/`030000002IVIT0VIVI00<0VIVI00<0000007moO`1oOgl01@1oOgl00`000000IVIV06IVIP0906IV
IP030000001<C4`0C4a<00d0C4a<00<0000003<c<`0c<c<05`0c<c<00`0000006ATI01TI6@0701TI
6@L0oooo0P0000020?ooo`007`3oool00`000000oooo0?ooo`050?ooo`X06ATI00<0000003<c<`0c
<c<05P0c<c<00`000000C4a<04a<C00>04a<C0030000001VIVH0IVIV00P0IVIV00<0000007moO`1o
Ogl01P1oOgl00`000000VIVI09VIV@0309VIV@030000002c/k<0/k>c00<0/k>c00D000000<c<c03<
c<`0c<c<000000030>KViP030000003oool0oooo02d0oooo00D000000>KViP3Vi^H0i^KV00000006
0<c<c0030000002c/k<0/k>c00D0/k>c00<0000009VIV@2IVIT0302IVIT00`000000Ogmo07moO`0O
07moO`030000002IVIT0VIVI00`0VIVI00<000000;>c/`2c/k<01P2c/k<00`000000c<c<0<c<c003
0<c<c0050000003Vi^H0i^KV0>KViP000000;`3oool01@000000i^KV0>KViP3Vi^H0000000@0c<c<
00<000000;>c/`2c/k<00P2c/k<00`000000VIVI09VIV@0309VIV@030000001oOgl0Ogmo00H0Ogmo
00<0000006IVIP1VIVH02@1VIVH00`000000C4a<04a<C00=04a<C0030000000c<c<0<c<c01L0<c<c
00<0000001TI6@0I6AT01P0I6AT80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?oo
o`050?ooo`X06ATI00<0000003<c<`0c<c<05P0c<c<00`000000C4a<04a<C00>04a<C0030000001V
IVH0IVIV00P0IVIV00<0000007moO`1oOgl01P1oOgl00`000000VIVI09VIV@0309VIV@030000002c
/k<0/k>c0080/k>c00<000000<c<c03<c<`00P3<c<`010000000i^KV0>KViP00000a0?ooo`050000
003Vi^H0i^KV0>KViP0000001@3<c<`00`000000/k>c0;>c/`060;>c/`030000002IVIT0VIVI00`0
VIVI00<0000007moO`1oOgl07@1oOgl00`000000VIVI09VIV@0=09VIV@030000002c/k<0/k>c00D0
/k>c00<000000<c<c03<c<`00`3<c<`00`000000i^KV0>KViP020>KViP030000003oool0oooo02h0
oooo00D000000>KViP3Vi^H0i^KV000000030<c<c0030000002c/k<0/k>c00<0/k>c00<0000009VI
V@2IVIT00`2IVIT00`000000Ogmo07moO`0507moO`030000001VIVH0IVIV00T0IVIV00<0000004a<
C01<C4`03@1<C4`00`000000<c<c03<c<`0G03<c<`030000000I6AT06ATI00H06ATI203oool10000
0040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3oool:01TI6@030000000c<c<0<c<c01H0
<c<c00<0000004a<C01<C4`03P1<C4`00`000000IVIV06IVIP0806IVIP030000001oOgl0Ogmo00D0
Ogmo00<0000009VIV@2IVIT00`2IVIT00`000000/k>c0;>c/`030;>c/`050000003<c<`0c<c<0<c<
c00000000P3Vi^H00`000000oooo0?ooo`0a0?ooo`050000003Vi^H0i^KV0>KViP000000103<c<`0
0`000000/k>c0;>c/`060;>c/`030000002IVIT0VIVI00d0VIVI00<0000007moO`1oOgl06`1oOgl0
0`000000VIVI09VIV@0=09VIV@030000002c/k<0/k>c00D0/k>c00<000000<c<c03<c<`00`3<c<`0
0`000000i^KV0>KViP020>KViP030000003oool0oooo0300oooo00@000000>KViP3Vi^H000000`3<
c<`00`000000/k>c0;>c/`030;>c/`030000002IVIT0VIVI00<0VIVI00<0000007moO`1oOgl01@1o
Ogl00`000000IVIV06IVIP0906IVIP030000001<C4`0C4a<00d0C4a<00<0000003<c<`0c<c<05`0c
<c<00`0000006ATI01TI6@0601TI6@P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0
oooo00D0oooo2P0I6AT00`000000<c<c03<c<`0F03<c<`030000001<C4`0C4a<00d0C4a<00<00000
06IVIP1VIVH0201VIVH00`000000Ogmo07moO`0607moO`030000002IVIT0VIVI00<0VIVI00<00000
0;>c/`2c/k<00P2c/k<00`000000c<c<0<c<c0020<c<c0040000003Vi^H0i^KV000003<0oooo00<0
00000>KViP3Vi^H00P3Vi^H00`000000c<c<0<c<c0020<c<c0030000002c/k<0/k>c00H0/k>c00<0
000009VIV@2IVIT0302IVIT00`000000Ogmo07moO`0K07moO`030000002IVIT0VIVI00d0VIVI00<0
00000;>c/`2c/k<01@2c/k<00`000000c<c<0<c<c0030<c<c0030000003Vi^H0i^KV0080i^KV00<0
00000?ooo`3oool0<03oool01@000000i^KV0>KViP3Vi^H0000000<0c<c<00<000000;>c/`2c/k<0
0P2c/k<00`000000VIVI09VIV@0309VIV@030000001oOgl0Ogmo00H0Ogmo00<0000006IVIP1VIVH0
201VIVH00`000000C4a<04a<C00>04a<C0030000000c<c<0<c<c01H0<c<c00<0000001TI6@0I6AT0
1P0I6AT80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooo`X06ATI00<0
000003<c<`0c<c<05P0c<c<00`000000C4a<04a<C00=04a<C0030000001VIVH0IVIV00P0IVIV00<0
000007moO`1oOgl01@1oOgl00`000000VIVI09VIV@0409VIV@030000002c/k<0/k>c0080/k>c00D0
00000<c<c03<c<`0c<c<000000020>KViP030000003oool0oooo03<0oooo00D000000>KViP3Vi^H0
i^KV000000040<c<c0030000002c/k<0/k>c00H0/k>c00<0000009VIV@2IVIT03@2IVIT00`000000
Ogmo07moO`0I07moO`030000002IVIT0VIVI00d0VIVI00<000000;>c/`2c/k<01@2c/k<00`000000
c<c<0<c<c0030<c<c0030000003Vi^H0i^KV0080i^KV00<000000?ooo`3oool0<P3oool010000000
i^KV0>KViP0000030<c<c0030000002c/k<0/k>c0080/k>c00<0000009VIV@2IVIT0102IVIT00`00
0000Ogmo07moO`0507moO`030000001VIVH0IVIV00T0IVIV00<0000004a<C01<C4`03@1<C4`00`00
0000<c<c03<c<`0F03<c<`030000000I6AT06ATI00H06ATI203oool100000040oooo0@3oool001l0
oooo00<000000?ooo`3oool01@3oool:01TI6@030000000c<c<0<c<c01H0<c<c00<0000004a<C01<
C4`03@1<C4`00`000000IVIV06IVIP0806IVIP030000001oOgl0Ogmo00D0Ogmo00<0000009VIV@2I
VIT0102IVIT010000000/k>c0;>c/`2c/k<2000000<0c<c<00@000000>KViP3Vi^H00000=@3oool0
0`000000i^KV0>KViP020>KViP030000003<c<`0c<c<0080c<c<00<000000;>c/`2c/k<01P2c/k<0
0`000000VIVI09VIV@0=09VIV@030000001oOgl0Ogmo01P0Ogmo00<0000009VIV@2IVIT03@2IVIT0
0`000000/k>c0;>c/`050;>c/`030000003<c<`0c<c<00<0c<c<00D000000>KViP3Vi^H0i^KV0000
000f0?ooo`040000003Vi^H0i^KV000000<0c<c<00<000000;>c/`2c/k<00P2c/k<00`000000VIVI
09VIV@0309VIV@030000001oOgl0Ogmo00H0Ogmo00<0000006IVIP1VIVH0201VIVH00`000000C4a<
04a<C00=04a<C0030000000c<c<0<c<c01H0<c<c00<0000001TI6@0I6AT01P0I6AT80?ooo`400000
0@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooo`X06ATI00<0000003<c<`0c<c<05P0c
<c<00`000000C4a<04a<C00=04a<C0030000001VIVH0IVIV00P0IVIV00<0000007moO`1oOgl01@1o
Ogl00`000000VIVI09VIV@0309VIV@030000002c/k<0/k>c0080/k>c00D000000<c<c03<c<`0c<c<
000000020>KViP030000003oool0oooo03@0oooo00<000000>KViP3Vi^H00P3Vi^H00`000000c<c<
0<c<c0030<c<c0030000002c/k<0/k>c00D0/k>c00<0000009VIV@2IVIT03@2IVIT00`000000Ogmo
07moO`0G07moO`030000002IVIT0VIVI00d0VIVI00<000000;>c/`2c/k<01P2c/k<00`000000c<c<
0<c<c0030<c<c0050000003Vi^H0i^KV0>KViP000000=P3oool01@000000i^KV0>KViP3Vi^H00000
0080c<c<00<000000;>c/`2c/k<00P2c/k<00`000000VIVI09VIV@0309VIV@030000001oOgl0Ogmo
00H0Ogmo00<0000006IVIP1VIVH0201VIVH00`000000C4a<04a<C00=04a<C0030000000c<c<0<c<c
01H0<c<c00<0000001TI6@0I6AT01P0I6AT80?ooo`4000000@3oool10?ooo`007`3oool00`000000
oooo0?ooo`050?ooo`T06ATI00<0000003<c<`0c<c<05P0c<c<00`000000C4a<04a<C00=04a<C003
0000001VIVH0IVIV00P0IVIV00<0000007moO`1oOgl01P1oOgl00`000000VIVI09VIV@0309VIV@05
0000002c/k<0/k>c0;>c/`000000103<c<`010000000i^KV0>KViP00000g0?ooo`050000003Vi^H0
i^KV0>KViP0000001@3<c<`00`000000/k>c0;>c/`050;>c/`030000002IVIT0VIVI00h0VIVI00<0
000007moO`1oOgl05P1oOgl00`000000VIVI09VIV@0=09VIV@030000002c/k<0/k>c00D0/k>c00<0
00000<c<c03<c<`00`3<c<`01@000000i^KV0>KViP3Vi^H0000003L0oooo00D000000>KViP3Vi^H0
i^KV000000020<c<c0030000002c/k<0/k>c0080/k>c00<0000009VIV@2IVIT0102IVIT00`000000
Ogmo07moO`0507moO`030000001VIVH0IVIV00P0IVIV00<0000004a<C01<C4`03@1<C4`00`000000
<c<c03<c<`0F03<c<`030000000I6AT06ATI00H06ATI203oool100000040oooo0@3oool001l0oooo
00<000000?ooo`3oool01@3oool901TI6@030000000c<c<0<c<c01H0<c<c00<0000004a<C01<C4`0
3@1<C4`00`000000IVIV06IVIP0806IVIP030000001oOgl0Ogmo00D0Ogmo00<0000009VIV@2IVIT0
0`2IVIT00`000000/k>c0;>c/`020;>c/`050000003<c<`0c<c<0<c<c00000000P3Vi^H00`000000
oooo0?ooo`0f0?ooo`030000003Vi^H0i^KV0080i^KV00<000000<c<c03<c<`00`3<c<`00`000000
/k>c0;>c/`050;>c/`030000002IVIT0VIVI00d0VIVI00<0000007moO`1oOgl05@1oOgl00`000000
VIVI09VIV@0>09VIV@030000002c/k<0/k>c00D0/k>c00<000000<c<c03<c<`00`3<c<`01@000000
i^KV0>KViP3Vi^H0000003P0oooo00D000000>KViP3Vi^H0i^KV000000020<c<c0030000002c/k<0
/k>c0080/k>c00<0000009VIV@2IVIT00`2IVIT00`000000Ogmo07moO`0507moO`030000001VIVH0
IVIV00P0IVIV00<0000004a<C01<C4`03@1<C4`00`000000<c<c03<c<`0G03<c<`030000000I6AT0
6ATI00D06ATI203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3oool901TI
6@030000000c<c<0<c<c01H0<c<c00<0000004a<C01<C4`03@1<C4`00`000000IVIV06IVIP0806IV
IP030000001oOgl0Ogmo00D0Ogmo00<0000009VIV@2IVIT00`2IVIT00`000000/k>c0;>c/`020;>c
/`050000003<c<`0c<c<0<c<c00000000P3Vi^H00`000000oooo0?ooo`0g0?ooo`050000003Vi^H0
i^KV0>KViP0000001@3<c<`00`000000/k>c0;>c/`050;>c/`030000002IVIT0VIVI00h0VIVI00<0
000007moO`1oOgl0501oOgl00`000000VIVI09VIV@0>09VIV@030000002c/k<0/k>c00D0/k>c00<0
00000<c<c03<c<`00`3<c<`01@000000i^KV0>KViP3Vi^H0000003P0oooo00D000000>KViP3Vi^H0
i^KV000000020<c<c0030000002c/k<0/k>c0080/k>c00<0000009VIV@2IVIT00`2IVIT00`000000
Ogmo07moO`0507moO`030000001VIVH0IVIV00P0IVIV00<0000004a<C01<C4`03@1<C4`00`000000
<c<c03<c<`0G03<c<`030000000I6AT06ATI00D06ATI203oool100000040oooo0@3oool001l0oooo
00<000000?ooo`3oool01@3oool901TI6@030000000c<c<0<c<c01H0<c<c00<0000004a<C01<C4`0
3@1<C4`00`000000IVIV06IVIP0806IVIP030000001oOgl0Ogmo00D0Ogmo00<0000009VIV@2IVIT0
0`2IVIT00`000000/k>c0;>c/`020;>c/`050000003<c<`0c<c<0<c<c00000000P3Vi^H00`000000
oooo0?ooo`0g0?ooo`050000003Vi^H0i^KV0>KViP0000001@3<c<`00`000000/k>c0;>c/`050;>c
/`030000002IVIT0VIVI00h0VIVI00<0000007moO`1oOgl04`1oOgl00`000000VIVI09VIV@0?09VI
V@030000002c/k<0/k>c00D0/k>c00<000000<c<c03<c<`00`3<c<`01@000000i^KV0>KViP3Vi^H0
000003P0oooo00D000000>KViP3Vi^H0i^KV000000020<c<c0030000002c/k<0/k>c0080/k>c00<0
000009VIV@2IVIT00`2IVIT00`000000Ogmo07moO`0507moO`030000001VIVH0IVIV00P0IVIV00<0
000004a<C01<C4`03@1<C4`00`000000<c<c03<c<`0G03<c<`030000000I6AT06ATI00D06ATI203o
ool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3oool901TI6@030000000c<c<0
<c<c01H0<c<c00<0000004a<C01<C4`03@1<C4`00`000000IVIV06IVIP0806IVIP030000001oOgl0
Ogmo00D0Ogmo00<0000009VIV@2IVIT00`2IVIT01@000000/k>c0;>c/`2c/k<0000000<0c<c<00@0
00000>KViP3Vi^H00000>`3oool01@000000i^KV0>KViP3Vi^H0000000D0c<c<00<000000;>c/`2c
/k<01@2c/k<00`000000VIVI09VIV@0>09VIV@030000001oOgl0Ogmo0180Ogmo00<0000009VIV@2I
VIT03P2IVIT00`000000/k>c0;>c/`050;>c/`030000003<c<`0c<c<00<0c<c<00D000000>KViP3V
i^H0i^KV0000000j0?ooo`040000003Vi^H0i^KV000000<0c<c<00<000000;>c/`2c/k<00P2c/k<0
0`000000VIVI09VIV@0309VIV@030000001oOgl0Ogmo00D0Ogmo00<0000006IVIP1VIVH0201VIVH0
0`000000C4a<04a<C00=04a<C0030000000c<c<0<c<c01H0<c<c00<0000001TI6@0I6AT01@0I6AT8
0?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooo`T06ATI00<0000003<c
<`0c<c<05P0c<c<00`000000C4a<04a<C00=04a<C0030000001VIVH0IVIV00P0IVIV00<0000007mo
O`1oOgl01@1oOgl00`000000VIVI09VIV@0309VIV@050000002c/k<0/k>c0;>c/`0000000`3<c<`0
10000000i^KV0>KViP00000k0?ooo`050000003Vi^H0i^KV0>KViP0000001@3<c<`00`000000/k>c
0;>c/`050;>c/`030000002IVIT0VIVI00h0VIVI00<0000007moO`1oOgl04@1oOgl00`000000VIVI
09VIV@0?09VIV@030000002c/k<0/k>c00D0/k>c00<000000<c<c03<c<`00`3<c<`01@000000i^KV
0>KViP3Vi^H0000003X0oooo00@000000>KViP3Vi^H000000`3<c<`00`000000/k>c0;>c/`020;>c
/`030000002IVIT0VIVI00<0VIVI00<0000007moO`1oOgl01@1oOgl00`000000IVIV06IVIP0806IV
IP030000001<C4`0C4a<00d0C4a<00<0000003<c<`0c<c<05P0c<c<00`0000006ATI01TI6@0501TI
6@P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo2@0I6AT00`000000
<c<c03<c<`0F03<c<`030000001<C4`0C4a<00d0C4a<00<0000006IVIP1VIVH0201VIVH00`000000
Ogmo07moO`0507moO`030000002IVIT0VIVI00<0VIVI00D000000;>c/`2c/k<0/k>c000000030<c<
c0040000003Vi^H0i^KV000003/0oooo00D000000>KViP3Vi^H0i^KV000000050<c<c0030000002c
/k<0/k>c00D0/k>c00<0000009VIV@2IVIT03P2IVIT00`000000Ogmo07moO`0A07moO`030000002I
VIT0VIVI00l0VIVI00<000000;>c/`2c/k<01@2c/k<00`000000c<c<0<c<c0030<c<c0050000003V
i^H0i^KV0>KViP000000>P3oool010000000i^KV0>KViP0000030<c<c0030000002c/k<0/k>c0080
/k>c00<0000009VIV@2IVIT00`2IVIT00`000000Ogmo07moO`0507moO`030000001VIVH0IVIV00P0
IVIV00<0000004a<C01<C4`03@1<C4`00`000000<c<c03<c<`0F03<c<`030000000I6AT06ATI00D0
6ATI203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3oool901TI6@030000
000c<c<0<c<c01H0<c<c00<0000004a<C01<C4`03@1<C4`00`000000IVIV06IVIP0806IVIP030000
001oOgl0Ogmo00@0Ogmo00<0000009VIV@2IVIT00`2IVIT00`000000/k>c0;>c/`020;>c/`050000
003<c<`0c<c<0<c<c00000000P3Vi^H00`000000oooo0?ooo`0i0?ooo`050000003Vi^H0i^KV0>KV
iP0000001@3<c<`00`000000/k>c0;>c/`050;>c/`030000002IVIT0VIVI00l0VIVI00<0000007mo
O`1oOgl0401oOgl00`000000VIVI09VIV@0>09VIV@030000002c/k<0/k>c00H0/k>c00<000000<c<
c03<c<`00P3<c<`01@000000i^KV0>KViP3Vi^H0000003/0oooo00@000000>KViP3Vi^H000000`3<
c<`00`000000/k>c0;>c/`020;>c/`030000002IVIT0VIVI00<0VIVI00<0000007moO`1oOgl01@1o
Ogl00`000000IVIV06IVIP0806IVIP030000001<C4`0C4a<00d0C4a<00<0000003<c<`0c<c<05P0c
<c<00`0000006ATI01TI6@0501TI6@P0oooo0@0000010?ooo`40oooo000D0?ooo`050?noM0000000
00000000001d_ol01P3oool00`000000oooo0?ooo`050?ooo`T06ATI00<0000003<c<`0c<c<05P0c
<c<00`000000C4a<04a<C00=04a<C0030000001VIVH0IVIV00P0IVIV00<0000007moO`1oOgl0101o
Ogl00`000000VIVI09VIV@0309VIV@030000002c/k<0/k>c0080/k>c00D000000<c<c03<c<`0c<c<
000000020>KViP030000003oool0oooo03T0oooo00<000000>KViP3Vi^H00P3Vi^H00`000000c<c<
0<c<c0020<c<c0030000002c/k<0/k>c00D0/k>c00<0000009VIV@2IVIT03`2IVIT00`000000Ogmo
07moO`0@07moO`030000002IVIT0VIVI00h0VIVI00<000000;>c/`2c/k<01P2c/k<00`000000c<c<
0<c<c0020<c<c0050000003Vi^H0i^KV0>KViP000000?03oool010000000i^KV0>KViP0000030<c<
c0050000002c/k<0/k>c0;>c/`0000001@2IVIT00`000000Ogmo07moO`0507moO`030000001VIVH0
IVIV00P0IVIV00<0000004a<C01<C4`03@1<C4`00`000000<c<c03<c<`0F03<c<`030000000I6AT0
6ATI00D06ATI203oool100000040oooo0@3oool001@0oooo00H0W4Qd0;ooo`3oool0oono07@0M02o
ool50?ooo`030000003oool0oooo00D0oooo2@0I6AT00`000000<c<c03<c<`0F03<c<`030000001<
C4`0C4a<00d0C4a<00<0000006IVIP1VIVH0201VIVH00`000000Ogmo07moO`0407moO`030000002I
VIT0VIVI00<0VIVI00<000000;>c/`2c/k<00P2c/k<01@000000c<c<0<c<c03<c<`000000080i^KV
00<000000?ooo`3oool0>@3oool00`000000i^KV0>KViP020>KViP030000003<c<`0c<c<0080c<c<
00<000000;>c/`2c/k<01@2c/k<00`000000VIVI09VIV@0?09VIV@030000001oOgl0Ogmo0100Ogmo
00<0000009VIV@2IVIT03P2IVIT00`000000/k>c0;>c/`060;>c/`030000003<c<`0c<c<0080c<c<
00D000000>KViP3Vi^H0i^KV0000000l0?ooo`040000003Vi^H0i^KV000000<0c<c<00D000000;>c
/`2c/k<0/k>c0000000509VIV@030000001oOgl0Ogmo00D0Ogmo00<0000006IVIP1VIVH0201VIVH0
0`000000C4a<04a<C00=04a<C0030000000c<c<0<c<c01H0<c<c00<0000001TI6@0I6AT01@0I6AT8
0?ooo`4000000@3oool10?ooo`004`3oool00`3o_g@007Bo0?ooo`020?ooo`030=nLB018W=l0oooo
00@0oooo00<000000?ooo`3oool01@3oool901TI6@030000000c<c<0<c<c01H0<c<c00<0000004a<
C01<C4`03@1<C4`00`000000IVIV06IVIP0806IVIP030000001oOgl0Ogmo00@0Ogmo00<0000009VI
V@2IVIT00`2IVIT00`000000/k>c0;>c/`020;>c/`050000003<c<`0c<c<0<c<c00000000P3Vi^H0
0`000000oooo0?ooo`0i0?ooo`030000003Vi^H0i^KV0080i^KV00<000000<c<c03<c<`00P3<c<`0
0`000000/k>c0;>c/`050;>c/`030000002IVIT0VIVI00l0VIVI00<0000007moO`1oOgl0401oOgl0
0`000000VIVI09VIV@0>09VIV@030000002c/k<0/k>c00H0/k>c00<000000<c<c03<c<`00P3<c<`0
1@000000i^KV0>KViP3Vi^H0000003`0oooo00@000000>KViP3Vi^H000000`3<c<`01@000000/k>c
0;>c/`2c/k<0000000D0VIVI00<0000007moO`1oOgl01@1oOgl00`000000IVIV06IVIP0806IVIP03
0000001<C4`0C4a<00d0C4a<00<0000003<c<`0c<c<05P0c<c<00`0000006ATI01TI6@0501TI6@P0
oooo0@0000010?ooo`40oooo000C0?ooo`030=nLB018W=l0oooo0080oooo00<0okmd001d_`3oool0
103oool4000000@0oooo2@0I6AT00`000000<c<c03<c<`0F03<c<`030000001<C4`0C4a<00d0C4a<
00<0000006IVIP1VIVH0201VIVH00`000000Ogmo07moO`0407moO`030000002IVIT0VIVI00<0VIVI
00<000000;>c/`2c/k<00P2c/k<01@000000c<c<0<c<c03<c<`000000080i^KV00<000000?ooo`3o
ool0>@3oool00`000000i^KV0>KViP020>KViP030000003<c<`0c<c<0080c<c<00<000000;>c/`2c
/k<01@2c/k<00`000000VIVI09VIV@0?09VIV@030000001oOgl0Ogmo0100Ogmo00<0000009VIV@2I
VIT03P2IVIT00`000000/k>c0;>c/`060;>c/`030000003<c<`0c<c<0080c<c<00D000000>KViP3V
i^H0i^KV0000000l0?ooo`040000003Vi^H0i^KV000000<0c<c<00D000000;>c/`2c/k<0/k>c0000
000509VIV@030000001oOgl0Ogmo00D0Ogmo00<0000006IVIP1VIVH0201VIVH00`000000C4a<04a<
C00=04a<C0030000000c<c<0<c<c01H0<c<c00<0000001TI6@0I6AT01@0I6AT60?ooo`<000000P3o
ool001<0oooo00<0gia804RLg`3oool00P3oool00`3o_g@007Bo0?ooo`040?ooo`030000003oool0
oooo00D0oooo2@0I6AT00`000000<c<c03<c<`0F03<c<`030000001<C4`0C4a<00d0C4a<00<00000
06IVIP1VIVH0201VIVH00`000000Ogmo07moO`0407moO`030000002IVIT0VIVI00<0VIVI00<00000
0;>c/`2c/k<00P2c/k<01@000000c<c<0<c<c03<c<`000000080i^KV00<000000?ooo`3oool0>@3o
ool00`000000i^KV0>KViP020>KViP030000003<c<`0c<c<0080c<c<00<000000;>c/`2c/k<01@2c
/k<00`000000VIVI09VIV@0?09VIV@030000001oOgl0Ogmo0100Ogmo00<0000009VIV@2IVIT03P2I
VIT00`000000/k>c0;>c/`060;>c/`030000003<c<`0c<c<0080c<c<00D000000>KViP3Vi^H0i^KV
0000000l0?ooo`040000003Vi^H0i^KV000000<0c<c<00D000000;>c/`2c/k<0/k>c0000000509VI
V@030000001oOgl0Ogmo00D0Ogmo00<0000006IVIP1VIVH0201VIVH00`000000C4a<04a<C00=04a<
C0030000000c<c<0<c<c01H0<c<c00<0000001TI6@0I6AT01@0I6AT80?ooo`4000000@3oool10?oo
o`004`3oool00`3OW4P0B9cO0?ooo`020?ooo`030?noM000M;l0oooo00@0oooo00<000000?ooo`3o
ool01@3oool901TI6@030000000c<c<0<c<c01H0<c<c00<0000004a<C01<C4`03@1<C4`00`000000
IVIV06IVIP0806IVIP030000001oOgl0Ogmo00@0Ogmo00<0000009VIV@2IVIT00`2IVIT00`000000
/k>c0;>c/`020;>c/`050000003<c<`0c<c<0<c<c00000000P3Vi^H00`000000oooo0?ooo`0i0?oo
o`030000003Vi^H0i^KV0080i^KV00<000000<c<c03<c<`00P3<c<`00`000000/k>c0;>c/`050;>c
/`030000002IVIT0VIVI00l0VIVI00<0000007moO`1oOgl0401oOgl00`000000VIVI09VIV@0>09VI
V@030000002c/k<0/k>c00H0/k>c00<000000<c<c03<c<`00P3<c<`01@000000i^KV0>KViP3Vi^H0
000003`0oooo00@000000>KViP3Vi^H000000`3<c<`01@000000/k>c0;>c/`2c/k<0000000D0VIVI
00<0000007moO`1oOgl01@1oOgl00`000000IVIV06IVIP0806IVIP030000001<C4`0C4a<00d0C4a<
00<0000003<c<`0c<c<05P0c<c<00`0000006ATI01TI6@0501TI6@P0oooo0@0000010?ooo`40oooo
000C0?ooo`030?noM018W=l0oooo0080oooo00<0gia804RLg`3oool0103oool00`000000oooo0?oo
o`050?ooo`T06ATI00<0000003<c<`0c<c<05P0c<c<00`000000C4a<04a<C00=04a<C0030000001V
IVH0IVIV00P0IVIV00<0000007moO`1oOgl0101oOgl00`000000VIVI09VIV@0309VIV@030000002c
/k<0/k>c0080/k>c00D000000<c<c03<c<`0c<c<000000020>KViP030000003oool0oooo03T0oooo
00<000000>KViP3Vi^H00P3Vi^H00`000000c<c<0<c<c0020<c<c0030000002c/k<0/k>c00D0/k>c
00<0000009VIV@2IVIT03`2IVIT00`000000Ogmo07moO`0@07moO`030000002IVIT0VIVI00h0VIVI
00<000000;>c/`2c/k<01P2c/k<00`000000c<c<0<c<c0020<c<c0050000003Vi^H0i^KV0>KViP00
0000?03oool010000000i^KV0>KViP0000030<c<c0050000002c/k<0/k>c0;>c/`0000001@2IVIT0
0`000000Ogmo07moO`0507moO`030000001VIVH0IVIV00P0IVIV00<0000004a<C01<C4`03@1<C4`0
0`000000<c<c03<c<`0F03<c<`030000000I6AT06ATI00D06ATI203oool100000040oooo0@3oool0
01@0oooo00H0W4P007Boo`3oool0omnL04P0M02oool50?ooo`030000003oool0oooo00D0oooo2@0I
6AT00`000000<c<c03<c<`0F03<c<`030000001<C4`0C4a<00d0C4a<00<0000006IVIP1VIVH0201V
IVH00`000000Ogmo07moO`0407moO`030000002IVIT0VIVI00<0VIVI00<000000;>c/`2c/k<00P2c
/k<01@000000c<c<0<c<c03<c<`000000080i^KV00<000000?ooo`3oool0>@3oool01@000000i^KV
0>KViP3Vi^H0000000D0c<c<00<000000;>c/`2c/k<01@2c/k<00`000000VIVI09VIV@0?09VIV@03
0000001oOgl0Ogmo0100Ogmo00<0000009VIV@2IVIT03P2IVIT00`000000/k>c0;>c/`060;>c/`03
0000003<c<`0c<c<0080c<c<00D000000>KViP3Vi^H0i^KV0000000k0?ooo`040000003Vi^H0i^KV
000000<0c<c<00<000000;>c/`2c/k<00P2c/k<00`000000VIVI09VIV@0309VIV@030000001oOgl0
Ogmo00D0Ogmo00<0000006IVIP1VIVH0201VIVH00`000000C4a<04a<C00=04a<C0030000000c<c<0
<c<c01H0<c<c00<0000001TI6@0I6AT01@0I6AT80?ooo`4000000@3oool10?ooo`00503oool01@3o
okl0M0000000000004P0W=oo00H0oooo00<000000?ooo`3oool01@3oool901TI6@030000000c<c<0
<c<c01H0<c<c00<0000004a<C01<C4`03@1<C4`00`000000IVIV06IVIP0806IVIP030000001oOgl0
Ogmo00D0Ogmo00<0000009VIV@2IVIT00`2IVIT01@000000/k>c0;>c/`2c/k<0000000<0c<c<00@0
00000>KViP3Vi^H00000>`3oool01@000000i^KV0>KViP3Vi^H0000000D0c<c<00<000000;>c/`2c
/k<01@2c/k<00`000000VIVI09VIV@0>09VIV@030000001oOgl0Ogmo0140Ogmo00<0000009VIV@2I
VIT03`2IVIT00`000000/k>c0;>c/`050;>c/`030000003<c<`0c<c<00<0c<c<00D000000>KViP3V
i^H0i^KV0000000j0?ooo`040000003Vi^H0i^KV000000<0c<c<00<000000;>c/`2c/k<00P2c/k<0
0`000000VIVI09VIV@0309VIV@030000001oOgl0Ogmo00D0Ogmo00<0000006IVIP1VIVH0201VIVH0
0`000000C4a<04a<C00=04a<C0030000000c<c<0<c<c01H0<c<c00<0000001TI6@0I6AT01@0I6AT8
0?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooo`T06ATI00<0000003<c
<`0c<c<05P0c<c<00`000000C4a<04a<C00=04a<C0030000001VIVH0IVIV00P0IVIV00<0000007mo
O`1oOgl01@1oOgl00`000000VIVI09VIV@0309VIV@050000002c/k<0/k>c0;>c/`0000000`3<c<`0
10000000i^KV0>KViP00000k0?ooo`050000003Vi^H0i^KV0>KViP0000001@3<c<`00`000000/k>c
0;>c/`050;>c/`030000002IVIT0VIVI00h0VIVI00<0000007moO`1oOgl04@1oOgl00`000000VIVI
09VIV@0?09VIV@030000002c/k<0/k>c00D0/k>c00<000000<c<c03<c<`00`3<c<`01@000000i^KV
0>KViP3Vi^H0000003X0oooo00@000000>KViP3Vi^H000000`3<c<`00`000000/k>c0;>c/`020;>c
/`030000002IVIT0VIVI00<0VIVI00<0000007moO`1oOgl01@1oOgl00`000000IVIV06IVIP0806IV
IP030000001<C4`0C4a<00d0C4a<00<0000003<c<`0c<c<05P0c<c<00`0000006ATI01TI6@0501TI
6@P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo2@0I6AT00`000000
<c<c03<c<`0F03<c<`030000001<C4`0C4a<00d0C4a<00<0000006IVIP1VIVH0201VIVH00`000000
Ogmo07moO`0507moO`030000002IVIT0VIVI00<0VIVI00D000000;>c/`2c/k<0/k>c000000030<c<
c0040000003Vi^H0i^KV000003/0oooo00D000000>KViP3Vi^H0i^KV000000050<c<c0030000002c
/k<0/k>c00D0/k>c00<0000009VIV@2IVIT03P2IVIT00`000000Ogmo07moO`0A07moO`030000002I
VIT0VIVI00l0VIVI00<000000;>c/`2c/k<01@2c/k<00`000000c<c<0<c<c0030<c<c0050000003V
i^H0i^KV0>KViP000000>P3oool010000000i^KV0>KViP0000030<c<c0030000002c/k<0/k>c0080
/k>c00<0000009VIV@2IVIT00`2IVIT00`000000Ogmo07moO`0507moO`030000001VIVH0IVIV00P0
IVIV00<0000004a<C01<C4`03@1<C4`00`000000<c<c03<c<`0F03<c<`030000000I6AT06ATI00D0
6ATI203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3oool901TI6@030000
000c<c<0<c<c01H0<c<c00<0000004a<C01<C4`03@1<C4`00`000000IVIV06IVIP0806IVIP030000
001oOgl0Ogmo00D0Ogmo00<0000009VIV@2IVIT00`2IVIT01@000000/k>c0;>c/`2c/k<0000000<0
c<c<00@000000>KViP3Vi^H00000>P3oool01@000000i^KV0>KViP3Vi^H0000000D0c<c<00<00000
0;>c/`2c/k<01@2c/k<00`000000VIVI09VIV@0>09VIV@030000001oOgl0Ogmo01<0Ogmo00<00000
09VIV@2IVIT03P2IVIT00`000000/k>c0;>c/`050;>c/`030000003<c<`0c<c<00<0c<c<00D00000
0>KViP3Vi^H0i^KV0000000i0?ooo`050000003Vi^H0i^KV0>KViP0000000P3<c<`00`000000/k>c
0;>c/`020;>c/`030000002IVIT0VIVI00<0VIVI00<0000007moO`1oOgl01@1oOgl00`000000IVIV
06IVIP0806IVIP030000001<C4`0C4a<00d0C4a<00<0000003<c<`0c<c<05`0c<c<00`0000006ATI
01TI6@0501TI6@P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo2@0I
6AT00`000000<c<c03<c<`0F03<c<`030000001<C4`0C4a<00d0C4a<00<0000006IVIP1VIVH0201V
IVH00`000000Ogmo07moO`0507moO`030000002IVIT0VIVI00<0VIVI00<000000;>c/`2c/k<00P2c
/k<01@000000c<c<0<c<c03<c<`000000080i^KV00<000000?ooo`3oool0=`3oool01@000000i^KV
0>KViP3Vi^H0000000D0c<c<00<000000;>c/`2c/k<01@2c/k<00`000000VIVI09VIV@0>09VIV@03
0000001oOgl0Ogmo01<0Ogmo00<0000009VIV@2IVIT03`2IVIT00`000000/k>c0;>c/`050;>c/`03
0000003<c<`0c<c<00<0c<c<00D000000>KViP3Vi^H0i^KV0000000h0?ooo`050000003Vi^H0i^KV
0>KViP0000000P3<c<`00`000000/k>c0;>c/`020;>c/`030000002IVIT0VIVI00<0VIVI00<00000
07moO`1oOgl01@1oOgl00`000000IVIV06IVIP0806IVIP030000001<C4`0C4a<00d0C4a<00<00000
03<c<`0c<c<05`0c<c<00`0000006ATI01TI6@0501TI6@P0oooo0@0000010?ooo`40oooo000O0?oo
o`030000003oool0oooo00D0oooo2@0I6AT00`000000<c<c03<c<`0F03<c<`030000001<C4`0C4a<
00d0C4a<00<0000006IVIP1VIVH0201VIVH00`000000Ogmo07moO`0507moO`030000002IVIT0VIVI
00<0VIVI00<000000;>c/`2c/k<00P2c/k<01@000000c<c<0<c<c03<c<`000000080i^KV00<00000
0?ooo`3oool0=`3oool01@000000i^KV0>KViP3Vi^H0000000D0c<c<00<000000;>c/`2c/k<01@2c
/k<00`000000VIVI09VIV@0>09VIV@030000001oOgl0Ogmo01@0Ogmo00<0000009VIV@2IVIT03P2I
VIT00`000000/k>c0;>c/`050;>c/`030000003<c<`0c<c<00<0c<c<00D000000>KViP3Vi^H0i^KV
0000000h0?ooo`050000003Vi^H0i^KV0>KViP0000000P3<c<`00`000000/k>c0;>c/`020;>c/`03
0000002IVIT0VIVI00<0VIVI00<0000007moO`1oOgl01@1oOgl00`000000IVIV06IVIP0806IVIP03
0000001<C4`0C4a<00d0C4a<00<0000003<c<`0c<c<05`0c<c<00`0000006ATI01TI6@0501TI6@P0
oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo2@0I6AT00`000000<c<c
03<c<`0F03<c<`030000001<C4`0C4a<00d0C4a<00<0000006IVIP1VIVH0201VIVH00`000000Ogmo
07moO`0607moO`030000002IVIT0VIVI0080VIVI00<000000;>c/`2c/k<00P2c/k<01@000000c<c<
0<c<c03<c<`000000080i^KV00<000000?ooo`3oool0=P3oool00`000000i^KV0>KViP020>KViP03
0000003<c<`0c<c<0080c<c<00<000000;>c/`2c/k<01@2c/k<00`000000VIVI09VIV@0>09VIV@03
0000001oOgl0Ogmo01D0Ogmo00<0000009VIV@2IVIT03P2IVIT00`000000/k>c0;>c/`050;>c/`03
0000003<c<`0c<c<00<0c<c<00D000000>KViP3Vi^H0i^KV0000000h0?ooo`050000003Vi^H0i^KV
0>KViP0000000P3<c<`00`000000/k>c0;>c/`020;>c/`030000002IVIT0VIVI00<0VIVI00<00000
07moO`1oOgl01@1oOgl00`000000IVIV06IVIP0806IVIP030000001<C4`0C4a<00d0C4a<00<00000
03<c<`0c<c<05`0c<c<00`0000006ATI01TI6@0501TI6@P0oooo0@0000010?ooo`40oooo000O0?oo
o`030000003oool0oooo00D0oooo2@0I6AT00`000000<c<c03<c<`0F03<c<`030000001<C4`0C4a<
00d0C4a<00<0000006IVIP1VIVH02@1VIVH00`000000Ogmo07moO`0507moO`030000002IVIT0VIVI
00<0VIVI00<000000;>c/`2c/k<00P2c/k<01@000000c<c<0<c<c03<c<`000000080i^KV00<00000
0?ooo`3oool0=@3oool01@000000i^KV0>KViP3Vi^H0000000D0c<c<00<000000;>c/`2c/k<01@2c
/k<00`000000VIVI09VIV@0>09VIV@030000001oOgl0Ogmo01H0Ogmo00<0000009VIV@2IVIT03@2I
VIT00`000000/k>c0;>c/`050;>c/`030000003<c<`0c<c<00<0c<c<00D000000>KViP3Vi^H0i^KV
0000000g0?ooo`050000003Vi^H0i^KV0>KViP0000000P3<c<`00`000000/k>c0;>c/`020;>c/`03
0000002IVIT0VIVI00@0VIVI00<0000007moO`1oOgl01@1oOgl00`000000IVIV06IVIP0806IVIP03
0000001<C4`0C4a<00d0C4a<00<0000003<c<`0c<c<05P0c<c<00`0000006ATI01TI6@0601TI6@P0
oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo2P0I6AT00`000000<c<c
03<c<`0F03<c<`030000001<C4`0C4a<00d0C4a<00<0000006IVIP1VIVH0201VIVH00`000000Ogmo
07moO`0507moO`030000002IVIT0VIVI00<0VIVI00<000000;>c/`2c/k<00P2c/k<01@000000c<c<
0<c<c03<c<`000000080i^KV00<000000?ooo`3oool0=03oool00`000000i^KV0>KViP020>KViP03
0000003<c<`0c<c<0080c<c<00<000000;>c/`2c/k<01P2c/k<00`000000VIVI09VIV@0=09VIV@03
0000001oOgl0Ogmo01L0Ogmo00<0000009VIV@2IVIT03@2IVIT00`000000/k>c0;>c/`060;>c/`03
0000003<c<`0c<c<00<0c<c<00D000000>KViP3Vi^H0i^KV0000000f0?ooo`050000003Vi^H0i^KV
0>KViP0000000P3<c<`00`000000/k>c0;>c/`020;>c/`030000002IVIT0VIVI00<0VIVI00<00000
07moO`1oOgl01P1oOgl00`000000IVIV06IVIP0806IVIP030000001<C4`0C4a<00d0C4a<00<00000
03<c<`0c<c<05P0c<c<00`0000006ATI01TI6@0601TI6@P0oooo0@0000010?ooo`40oooo000O0?oo
o`030000003oool0oooo00D0oooo2P0I6AT00`000000<c<c03<c<`0F03<c<`030000001<C4`0C4a<
00d0C4a<00<0000006IVIP1VIVH0201VIVH00`000000Ogmo07moO`0507moO`030000002IVIT0VIVI
00@0VIVI00<000000;>c/`2c/k<00P2c/k<01@000000c<c<0<c<c03<c<`000000080i^KV00<00000
0?ooo`3oool0<`3oool00`000000i^KV0>KViP020>KViP030000003<c<`0c<c<0080c<c<00<00000
0;>c/`2c/k<01P2c/k<00`000000VIVI09VIV@0=09VIV@030000001oOgl0Ogmo01P0Ogmo00<00000
09VIV@2IVIT03@2IVIT00`000000/k>c0;>c/`050;>c/`030000003<c<`0c<c<00<0c<c<00@00000
0>KViP3Vi^H0i^KV0P00000e0?ooo`040000003Vi^H0i^KV000000<0c<c<00<000000;>c/`2c/k<0
0P2c/k<00`000000VIVI09VIV@0309VIV@030000001oOgl0Ogmo00H0Ogmo00<0000006IVIP1VIVH0
201VIVH00`000000C4a<04a<C00=04a<C0030000000c<c<0<c<c01H0<c<c00<0000001TI6@0I6AT0
1P0I6AT80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooo`X06ATI00<0
000003<c<`0c<c<05P0c<c<00`000000C4a<04a<C00=04a<C0030000001VIVH0IVIV00P0IVIV00<0
000007moO`1oOgl01@1oOgl00`000000VIVI09VIV@0409VIV@030000002c/k<0/k>c0080/k>c00D0
00000<c<c03<c<`0c<c<000000020>KViP030000003oool0oooo0380oooo00<000000>KViP3Vi^H0
0P3Vi^H00`000000c<c<0<c<c0020<c<c0030000002c/k<0/k>c00H0/k>c00<0000009VIV@2IVIT0
3@2IVIT00`000000Ogmo07moO`0I07moO`030000002IVIT0VIVI00d0VIVI00<000000;>c/`2c/k<0
1@2c/k<00`000000c<c<0<c<c0040<c<c0050000003Vi^H0i^KV0>KViP000000=03oool010000000
i^KV0>KViP0000030<c<c0030000002c/k<0/k>c0080/k>c00<0000009VIV@2IVIT0102IVIT00`00
0000Ogmo07moO`0507moO`030000001VIVH0IVIV00T0IVIV00<0000004a<C01<C4`03@1<C4`00`00
0000<c<c03<c<`0F03<c<`030000000I6AT06ATI00H06ATI203oool100000040oooo0@3oool001l0
oooo00<000000?ooo`3oool01@3oool:01TI6@030000000c<c<0<c<c01H0<c<c00<0000004a<C01<
C4`03@1<C4`00`000000IVIV06IVIP0806IVIP030000001oOgl0Ogmo00H0Ogmo00<0000009VIV@2I
VIT00`2IVIT00`000000/k>c0;>c/`020;>c/`030000003<c<`0c<c<0080c<c<00@000000>KViP3V
i^H00000<`3oool01@000000i^KV0>KViP3Vi^H0000000D0c<c<00<000000;>c/`2c/k<01P2c/k<0
0`000000VIVI09VIV@0<09VIV@030000001oOgl0Ogmo01/0Ogmo00<0000009VIV@2IVIT03@2IVIT0
0`000000/k>c0;>c/`050;>c/`030000003<c<`0c<c<00<0c<c<00<000000>KViP3Vi^H00P3Vi^H0
0`000000oooo0?ooo`0`0?ooo`050000003Vi^H0i^KV0>KViP0000000`3<c<`00`000000/k>c0;>c
/`020;>c/`030000002IVIT0VIVI00<0VIVI00<0000007moO`1oOgl01P1oOgl00`000000IVIV06IV
IP0806IVIP030000001<C4`0C4a<00h0C4a<00<0000003<c<`0c<c<05P0c<c<00`0000006ATI01TI
6@0601TI6@P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo2P0I6AT0
0`000000<c<c03<c<`0F03<c<`030000001<C4`0C4a<00h0C4a<00<0000006IVIP1VIVH0201VIVH0
0`000000Ogmo07moO`0507moO`030000002IVIT0VIVI00<0VIVI00<000000;>c/`2c/k<00`2c/k<0
1@000000c<c<0<c<c03<c<`000000080i^KV00<000000?ooo`3oool0<03oool00`000000i^KV0>KV
iP020>KViP030000003<c<`0c<c<0080c<c<00<000000;>c/`2c/k<01P2c/k<00`000000VIVI09VI
V@0=09VIV@030000001oOgl0Ogmo01/0Ogmo00<0000009VIV@2IVIT03@2IVIT00`000000/k>c0;>c
/`050;>c/`030000003<c<`0c<c<00@0c<c<00D000000>KViP3Vi^H0i^KV0000000b0?ooo`040000
003Vi^H0i^KV000000<0c<c<00<000000;>c/`2c/k<00`2c/k<00`000000VIVI09VIV@0309VIV@03
0000001oOgl0Ogmo00D0Ogmo00<0000006IVIP1VIVH02@1VIVH00`000000C4a<04a<C00=04a<C003
0000000c<c<0<c<c01L0<c<c00<0000001TI6@0I6AT01P0I6AT80?ooo`4000000@3oool10?ooo`00
7`3oool00`000000oooo0?ooo`050?ooo`X06ATI00<0000003<c<`0c<c<05P0c<c<00`000000C4a<
04a<C00>04a<C0030000001VIVH0IVIV00P0IVIV00<0000007moO`1oOgl01P1oOgl00`000000VIVI
09VIV@0309VIV@030000002c/k<0/k>c0080/k>c00<000000<c<c03<c<`00P3<c<`010000000i^KV
0>KViP00000a0?ooo`050000003Vi^H0i^KV0>KViP0000001@3<c<`00`000000/k>c0;>c/`060;>c
/`030000002IVIT0VIVI00`0VIVI00<0000007moO`1oOgl07@1oOgl00`000000VIVI09VIV@0=09VI
V@030000002c/k<0/k>c00D0/k>c00<000000<c<c03<c<`00`3<c<`00`000000i^KV0>KViP020>KV
iP030000003oool0oooo02h0oooo00D000000>KViP3Vi^H0i^KV000000030<c<c0030000002c/k<0
/k>c00<0/k>c00<0000009VIV@2IVIT00`2IVIT00`000000Ogmo07moO`0507moO`030000001VIVH0
IVIV00T0IVIV00<0000004a<C01<C4`03@1<C4`00`000000<c<c03<c<`0G03<c<`030000000I6AT0
6ATI00H06ATI203oool100000040oooo0@3oool001l0oooo0`0000050?ooo`X06ATI00<0000003<c
<`0c<c<05P0c<c<00`000000C4a<04a<C00>04a<C0030000001VIVH0IVIV00T0IVIV00<0000007mo
O`1oOgl01@1oOgl00`000000VIVI09VIV@0409VIV@030000002c/k<0/k>c0080/k>c00D000000<c<
c03<c<`0c<c<000000030>KViP030000003oool0oooo02d0oooo00D000000>KViP3Vi^H0i^KV0000
00060<c<c0030000002c/k<0/k>c00D0/k>c00<0000009VIV@2IVIT0302IVIT00`000000Ogmo07mo
O`0O07moO`8000003@2IVIT00`000000/k>c0;>c/`060;>c/`030000003<c<`0c<c<00<0c<c<00D0
00000>KViP3Vi^H0i^KV0000000_0?ooo`050000003Vi^H0i^KV0>KViP000000103<c<`00`000000
/k>c0;>c/`020;>c/`030000002IVIT0VIVI00<0VIVI00<0000007moO`1oOgl01P1oOgl00`000000
IVIV06IVIP0906IVIP030000001<C4`0C4a<00d0C4a<00<0000003<c<`0c<c<05`0c<c<00`000000
6ATI01TI6@0601TI6@L0oooo0P0000020?ooo`007`3oool00`000000oooo0?ooo`050?ooo`/06ATI
00<0000003<c<`0c<c<05P0c<c<00`000000C4a<04a<C00>04a<C0030000001VIVH0IVIV00P0IVIV
00<0000007moO`1oOgl01P1oOgl00`000000VIVI09VIV@0309VIV@030000002c/k<0/k>c0080/k>c
00<000000<c<c03<c<`00P3<c<`01@000000i^KV0>KViP3Vi^H0000002d0oooo00<000000>KViP3V
i^H00P3Vi^H00`000000c<c<0<c<c0030<c<c0030000002c/k<0/k>c00D0/k>c00<0000009VIV@2I
VIT0302IVIT00`000000Ogmo07moO`0Q07moO`030000002IVIT0VIVI00`0VIVI00<000000;>c/`2c
/k<01P2c/k<00`000000c<c<0<c<c0030<c<c0050000003Vi^H0i^KV0>KViP000000;P3oool01@00
0000i^KV0>KViP3Vi^H0000000<0c<c<00<000000;>c/`2c/k<00`2c/k<00`000000VIVI09VIV@03
09VIV@030000001oOgl0Ogmo00D0Ogmo00<0000006IVIP1VIVH02@1VIVH00`000000C4a<04a<C00=
04a<C0030000000c<c<0<c<c01L0<c<c00<0000001TI6@0I6AT01`0I6AT80?ooo`4000000@3oool1
0?ooo`007`3oool00`000000oooo0?ooo`050?ooo`/06ATI00<0000003<c<`0c<c<05P0c<c<00`00
0000C4a<04a<C00>04a<C0030000001VIVH0IVIV00T0IVIV00<0000007moO`1oOgl01@1oOgl00`00
0000VIVI09VIV@0409VIV@030000002c/k<0/k>c0080/k>c0P0000030<c<c0040000003Vi^H0i^KV
0>KViP800000:@3oool2000000@0i^KV00<000000<c<c03<c<`00`3<c<`00`000000/k>c0;>c/`06
0;>c/`030000002IVIT0VIVI00/0VIVI00<0000007moO`1oOgl08`1oOgl00`000000VIVI09VIV@0<
09VIV@030000002c/k<0/k>c00H0/k>c00<000000<c<c03<c<`00`3<c<`010000000i^KV0>KViP3V
i^H2000002X0oooo0P0000020>KViP8000000`3<c<`2000000@0/k>c00<0000009VIV@2IVIT00`2I
VIT00`000000Ogmo07moO`0607moO`030000001VIVH0IVIV00T0IVIV00<0000004a<C01<C4`03@1<
C4`00`000000<c<c03<c<`0G03<c<`030000000I6AT06ATI00L06ATI203oool100000040oooo0@3o
ool001l0oooo00<000000?ooo`3oool01@3oool;01TI6@030000000c<c<0<c<c01H0<c<c00<00000
04a<C01<C4`03P1<C4`00`000000IVIV06IVIP0906IVIP030000001oOgl0Ogmo00H0Ogmo00<00000
09VIV@2IVIT00`2IVIT00`000000/k>c0;>c/`040;>c/`050000003<c<`0c<c<0<c<c0000000103V
i^H00`000000oooo0?ooo`0U0?ooo`030000003Vi^H0i^KV00<0i^KV00<000000<c<c03<c<`00`3<
c<`00`000000/k>c0;>c/`060;>c/`030000002IVIT0VIVI00/0VIVI00<0000007moO`1oOgl09@1o
Ogl00`000000VIVI09VIV@0<09VIV@030000002c/k<0/k>c00H0/k>c00<000000<c<c03<c<`00`3<
c<`00`000000i^KV0>KViP020>KViP030000003oool0oooo02H0oooo00D000000>KViP3Vi^H0i^KV
000000040<c<c0030000002c/k<0/k>c00<0/k>c00<0000009VIV@2IVIT0102IVIT00`000000Ogmo
07moO`0607moO`030000001VIVH0IVIV00P0IVIV00<0000004a<C01<C4`03P1<C4`00`000000<c<c
03<c<`0G03<c<`030000000I6AT06ATI00L06ATI203oool100000040oooo0@3oool001l0oooo00<0
00000?ooo`3oool01@3oool;01TI6@030000000c<c<0<c<c01H0<c<c00<0000004a<C01<C4`03P1<
C4`00`000000IVIV06IVIP0:06IVIP030000001oOgl0Ogmo00D0Ogmo00<0000009VIV@2IVIT0102I
VIT00`000000/k>c0;>c/`030;>c/`030000003<c<`0c<c<0080c<c<00<000000>KViP3Vi^H00P3V
i^H00`000000oooo0?ooo`0S0?ooo`030000003Vi^H0i^KV00<0i^KV00<000000<c<c03<c<`0103<
c<`00`000000/k>c0;>c/`050;>c/`030000002IVIT0VIVI00`0VIVI00<0000007moO`1oOgl09P1o
Ogl00`000000VIVI09VIV@0;09VIV@030000002c/k<0/k>c00H0/k>c00<000000<c<c03<c<`00`3<
c<`00`000000i^KV0>KViP030>KViP030000003oool0oooo02@0oooo00<000000>KViP3Vi^H00P3V
i^H01@000000c<c<0<c<c03<c<`0000000D0/k>c00<0000009VIV@2IVIT0102IVIT00`000000Ogmo
07moO`0607moO`030000001VIVH0IVIV00T0IVIV00<0000004a<C01<C4`03@1<C4`00`000000<c<c
03<c<`0G03<c<`030000000I6AT06ATI00P06ATI203oool100000040oooo0@3oool001l0oooo00<0
00000?ooo`3oool01@3oool;01TI6@030000000c<c<0<c<c01L0<c<c00<0000004a<C01<C4`03P1<
C4`00`000000IVIV06IVIP0906IVIP030000001oOgl0Ogmo00H0Ogmo00<0000009VIV@2IVIT0102I
VIT00`000000/k>c0;>c/`030;>c/`030000003<c<`0c<c<0080c<c<00<000000>KViP3Vi^H00P3V
i^H00`000000oooo0?ooo`0Q0?ooo`030000003Vi^H0i^KV00<0i^KV00<000000<c<c03<c<`0103<
c<`00`000000/k>c0;>c/`060;>c/`030000002IVIT0VIVI00/0VIVI00<0000007moO`1oOgl0:01o
Ogl00`000000VIVI09VIV@0;09VIV@030000002c/k<0/k>c00H0/k>c00<000000<c<c03<c<`00`3<
c<`00`000000i^KV0>KViP030>KViP8000008P3oool2000000@0i^KV00<000000<c<c03<c<`00P3<
c<`00`000000/k>c0;>c/`020;>c/`030000002IVIT0VIVI00D0VIVI00<0000007moO`1oOgl01P1o
Ogl00`000000IVIV06IVIP0806IVIP030000001<C4`0C4a<00h0C4a<00<0000003<c<`0c<c<05`0c
<c<00`0000006ATI01TI6@0801TI6@P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0
oooo00D0oooo2`0I6AT00`000000<c<c03<c<`0G03<c<`030000001<C4`0C4a<00h0C4a<00<00000
06IVIP1VIVH02@1VIVH00`000000Ogmo07moO`0607moO`030000002IVIT0VIVI00D0VIVI00<00000
0;>c/`2c/k<00`2c/k<00`000000c<c<0<c<c0020<c<c0030000003Vi^H0i^KV0080i^KV00<00000
0?ooo`3oool07`3oool00`000000i^KV0>KViP030>KViP030000003<c<`0c<c<00@0c<c<00<00000
0;>c/`2c/k<01P2c/k<00`000000VIVI09VIV@0;09VIV@030000001oOgl0Ogmo02T0Ogmo00<00000
09VIV@2IVIT0302IVIT00`000000/k>c0;>c/`060;>c/`030000003<c<`0c<c<00<0c<c<0P000005
0>KViP030000003oool0oooo01h0oooo00<000000>KViP3Vi^H00P3Vi^H2000000@0c<c<00<00000
0;>c/`2c/k<00`2c/k<00`000000VIVI09VIV@0409VIV@030000001oOgl0Ogmo00H0Ogmo00<00000
06IVIP1VIVH02@1VIVH00`000000C4a<04a<C00>04a<C0030000000c<c<0<c<c01L0<c<c00<00000
01TI6@0I6AT0200I6AT80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?oo
o``06ATI00<0000003<c<`0c<c<05P0c<c<00`000000C4a<04a<C00>04a<C0030000001VIVH0IVIV
00T0IVIV00<0000007moO`1oOgl01`1oOgl00`000000VIVI09VIV@0509VIV@030000002c/k<0/k>c
0080/k>c00<000000<c<c03<c<`00`3<c<`2000000<0i^KV0P00000M0?ooo`8000001@3Vi^H00`00
0000c<c<0<c<c0040<c<c0030000002c/k<0/k>c00H0/k>c00<0000009VIV@2IVIT02`2IVIT00`00
0000Ogmo07moO`0[07moO`030000002IVIT0VIVI00`0VIVI00<000000;>c/`2c/k<01P2c/k<00`00
0000c<c<0<c<c0040<c<c0030000003Vi^H0i^KV00<0i^KV00<000000?ooo`3oool0703oool00`00
0000i^KV0>KViP020>KViP030000003<c<`0c<c<00@0c<c<00<000000;>c/`2c/k<00P2c/k<00`00
0000VIVI09VIV@0409VIV@030000001oOgl0Ogmo00H0Ogmo00<0000006IVIP1VIVH02P1VIVH00`00
0000C4a<04a<C00>04a<C0030000000c<c<0<c<c01L0<c<c00<0000001TI6@0I6AT0200I6AT80?oo
o`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooo``06ATI00<0000003<c<`0c
<c<05`0c<c<00`000000C4a<04a<C00>04a<C0030000001VIVH0IVIV00T0IVIV00<0000007moO`1o
Ogl01P1oOgl00`000000VIVI09VIV@0509VIV@030000002c/k<0/k>c00<0/k>c00<000000<c<c03<
c<`0103<c<`00`000000i^KV0>KViP020>KViP8000006@3oool2000000D0i^KV0P0000060<c<c003
0000002c/k<0/k>c00H0/k>c00<0000009VIV@2IVIT02`2IVIT00`000000Ogmo07moO`0/07moO`03
0000002IVIT0VIVI00`0VIVI00<000000;>c/`2c/k<01`2c/k<00`000000c<c<0<c<c0040<c<c003
0000003Vi^H0i^KV00<0i^KV0P00000J0?ooo`800000103Vi^H00`000000c<c<0<c<c0040<c<c003
0000002c/k<0/k>c00<0/k>c00<0000009VIV@2IVIT0102IVIT00`000000Ogmo07moO`0607moO`03
0000001VIVH0IVIV00T0IVIV00<0000004a<C01<C4`03P1<C4`00`000000<c<c03<c<`0H03<c<`03
0000000I6AT06ATI00P06ATI203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool0
1@3oool<01TI6@030000000c<c<0<c<c01L0<c<c00<0000004a<C01<C4`03P1<C4`00`000000IVIV
06IVIP0906IVIP030000001oOgl0Ogmo00L0Ogmo00<0000009VIV@2IVIT01@2IVIT00`000000/k>c
0;>c/`030;>c/`8000001@3<c<`2000000@0i^KV0P00000E0?ooo`8000001P3Vi^H00`000000c<c<
0<c<c0050<c<c0030000002c/k<0/k>c00H0/k>c00<0000009VIV@2IVIT0302IVIT00`000000Ogmo
07moO`0]07moO`030000002IVIT0VIVI00`0VIVI00<000000;>c/`2c/k<01`2c/k<00`000000c<c<
0<c<c0040<c<c08000001@3Vi^H3000001@0oooo0`0000040>KViP8000001@3<c<`2000000D0/k>c
00<0000009VIV@2IVIT0102IVIT00`000000Ogmo07moO`0607moO`030000001VIVH0IVIV00X0IVIV
00<0000004a<C01<C4`03P1<C4`00`000000<c<c03<c<`0G03<c<`030000000I6AT06ATI00T06ATI
203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3oool<01TI6@030000000c
<c<0<c<c01P0<c<c00<0000004a<C01<C4`03P1<C4`00`000000IVIV06IVIP0906IVIP030000001o
Ogl0Ogmo00L0Ogmo00<0000009VIV@2IVIT01@2IVIT00`000000/k>c0;>c/`040;>c/`030000003<
c<`0c<c<00@0c<c<00<000000>KViP3Vi^H00`3Vi^H4000000d0oooo100000060>KViP8000001P3<
c<`2000000P0/k>c00<0000009VIV@2IVIT0302IVIT00`000000Ogmo07moO`0_07moO`8000003@2I
VIT00`000000/k>c0;>c/`070;>c/`030000003<c<`0c<c<00D0c<c<0P0000060>KViP@00000303o
ool4000000H0i^KV00<000000<c<c03<c<`0103<c<`00`000000/k>c0;>c/`040;>c/`030000002I
VIT0VIVI00D0VIVI00<0000007moO`1oOgl01P1oOgl00`000000IVIV06IVIP0:06IVIP030000001<
C4`0C4a<00h0C4a<00<0000003<c<`0c<c<05`0c<c<00`0000006ATI01TI6@0901TI6@P0oooo0@00
00010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo300I6AT00`000000<c<c03<c<`0H
03<c<`030000001<C4`0C4a<00h0C4a<00<0000006IVIP1VIVH02P1VIVH00`000000Ogmo07moO`07
07moO`030000002IVIT0VIVI00D0VIVI00<000000;>c/`2c/k<0102c/k<00`000000c<c<0<c<c004
0<c<c08000001`3Vi^H=000000P0i^KV0P0000070<c<c0030000002c/k<0/k>c00P0/k>c00<00000
09VIV@2IVIT02`2IVIT00`000000Ogmo07moO`0b07moO`030000002IVIT0VIVI00/0VIVI00<00000
0;>c/`2c/k<01`2c/k<00`000000c<c<0<c<c0060<c<c0030000003Vi^H0i^KV00L0i^KV30000008
0>KViP8000001P3<c<`00`000000/k>c0;>c/`040;>c/`030000002IVIT0VIVI00D0VIVI00<00000
07moO`1oOgl01P1oOgl00`000000IVIV06IVIP0:06IVIP030000001<C4`0C4a<00l0C4a<00<00000
03<c<`0c<c<05`0c<c<00`0000006ATI01TI6@0901TI6@P0oooo0@0000010?ooo`40oooo000O0?oo
o`030000003oool0oooo00D0oooo300I6AT00`000000<c<c03<c<`0H03<c<`030000001<C4`0C4a<
00l0C4a<00<0000006IVIP1VIVH02P1VIVH00`000000Ogmo07moO`0607moO`030000002IVIT0VIVI
00H0VIVI00<000000;>c/`2c/k<0102c/k<2000000H0c<c<0P00000H0>KViP800000203<c<`00`00
0000/k>c0;>c/`080;>c/`030000002IVIT0VIVI00X0VIVI0P00000f07moO`030000002IVIT0VIVI
00/0VIVI00<000000;>c/`2c/k<01`2c/k<00`000000c<c<0<c<c0060<c<c0800000603Vi^H30000
00H0c<c<0P0000060;>c/`030000002IVIT0VIVI00D0VIVI00<0000007moO`1oOgl01`1oOgl00`00
0000IVIV06IVIP0:06IVIP030000001<C4`0C4a<00l0C4a<00<0000003<c<`0c<c<05P0c<c<00`00
00006ATI01TI6@0:01TI6@P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0
oooo3@0I6AT00`000000<c<c03<c<`0H03<c<`030000001<C4`0C4a<00h0C4a<00<0000006IVIP1V
IVH02P1VIVH00`000000Ogmo07moO`0707moO`030000002IVIT0VIVI00H0VIVI00<000000;>c/`2c
/k<01@2c/k<00`000000c<c<0<c<c0050<c<c0800000503Vi^H2000000P0c<c<0P0000090;>c/`80
0000302IVIT00`000000Ogmo07moO`0g07moO`030000002IVIT0VIVI00/0VIVI0P0000080;>c/`80
0000203<c<`3000001<0i^KV0P0000080<c<c0030000002c/k<0/k>c00D0/k>c00<0000009VIV@2I
VIT01@2IVIT00`000000Ogmo07moO`0707moO`030000001VIVH0IVIV00X0IVIV00<0000004a<C01<
C4`03`1<C4`00`000000<c<c03<c<`0G03<c<`030000000I6AT06ATI00X06ATI203oool100000040
oooo0@3oool001l0oooo00<000000?ooo`3oool01@3oool=01TI6@030000000c<c<0<c<c01P0<c<c
00<0000004a<C01<C4`03`1<C4`00`000000IVIV06IVIP0:06IVIP030000001oOgl0Ogmo00L0Ogmo
00<0000009VIV@2IVIT01P2IVIT00`000000/k>c0;>c/`050;>c/`8000001`3<c<`7000000D0i^KV
200000080<c<c08000002P2c/k<00`000000VIVI09VIV@0;09VIV@030000001oOgl0Ogmo03T0Ogmo
00<0000009VIV@2IVIT0302IVIT00`000000/k>c0;>c/`070;>c/`8000002@3<c<`8000000@0i^KV
1`0000080<c<c08000001`2c/k<00`000000VIVI09VIV@0509VIV@030000001oOgl0Ogmo00P0Ogmo
00<0000006IVIP1VIVH02P1VIVH00`000000C4a<04a<C00?04a<C0030000000c<c<0<c<c01L0<c<c
00<0000001TI6@0I6AT02P0I6AT80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?oo
o`050?ooo`d06ATI00<0000003<c<`0c<c<0600c<c<00`000000C4a<04a<C00?04a<C0030000001V
IVH0IVIV00/0IVIV00<0000007moO`1oOgl01`1oOgl00`000000VIVI09VIV@0609VIV@8000001`2c
/k<2000000`0c<c<1@00000>0<c<c08000002`2c/k<00`000000VIVI09VIV@0:09VIV@800000?@1o
Ogl2000000d0VIVI00<000000;>c/`2c/k<0202c/k<2000000l0c<c<1000000=0<c<c08000001`2c
/k<2000000L0VIVI00<0000007moO`1oOgl0201oOgl00`000000IVIV06IVIP0:06IVIP030000001<
C4`0C4a<00l0C4a<00<0000003<c<`0c<c<0600c<c<00`0000006ATI01TI6@0:01TI6@P0oooo0@00
00010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo3P0I6AT00`000000<c<c03<c<`0H
03<c<`030000001<C4`0C4a<00l0C4a<00<0000006IVIP1VIVH02P1VIVH00`000000Ogmo07moO`08
07moO`030000002IVIT0VIVI00L0VIVI00<000000;>c/`2c/k<01P2c/k<2000001X0c<c<0`00000;
0;>c/`800000302IVIT00`000000Ogmo07moO`0o07moO`030000002IVIT0VIVI00/0VIVI0P00000:
0;>c/`<000006`3<c<`2000000P0/k>c00<0000009VIV@2IVIT01P2IVIT00`000000Ogmo07moO`08
07moO`030000001VIVH0IVIV00/0IVIV00<0000004a<C01<C4`03`1<C4`00`000000<c<c03<c<`0G
03<c<`030000000I6AT06ATI00/06ATI203oool100000040oooo0@3oool001l0oooo00<000000?oo
o`3oool01@3oool>01TI6@030000000c<c<0<c<c01P0<c<c00<0000004a<C01<C4`03`1<C4`00`00
0000IVIV06IVIP0;06IVIP030000001oOgl0Ogmo00P0Ogmo00<0000009VIV@2IVIT01`2IVIT20000
00P0/k>c0P00000E0<c<c0<000003@2c/k<00`000000VIVI09VIV@0;09VIV@030000001oOgl0Ogmo
0440Ogmo00<0000009VIV@2IVIT0302IVIT00`000000/k>c0;>c/`0:0;>c/`@00000503<c<`30000
00P0/k>c0P00000909VIV@030000001oOgl0Ogmo00P0Ogmo00<0000006IVIP1VIVH02P1VIVH00`00
0000C4a<04a<C00?04a<C0030000000c<c<0<c<c01P0<c<c00<0000001TI6@0I6AT02`0I6AT80?oo
o`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooo`l06ATI00<0000003<c<`0c
<c<0600c<c<00`000000C4a<04a<C00?04a<C0030000001VIVH0IVIV00/0IVIV00<0000007moO`1o
Ogl0201oOgl00`000000VIVI09VIV@0809VIV@800000202c/k<8000000D0c<c<2000000>0;>c/`80
00003P2IVIT00`000000Ogmo07moO`1207moO`030000002IVIT0VIVI00`0VIVI0P00000>0;>c/`P0
0000103<c<`8000000T0/k>c0P00000:09VIV@030000001oOgl0Ogmo00P0Ogmo00<0000006IVIP1V
IVH02`1VIVH00`000000C4a<04a<C00?04a<C0030000000c<c<0<c<c01P0<c<c00<0000001TI6@0I
6AT02`0I6AT80?ooo`4000000@3oool10?ooo`007`3oool3000000D0oooo3`0I6AT00`000000<c<c
03<c<`0H03<c<`030000001<C4`0C4a<0100C4a<00<0000006IVIP1VIVH02`1VIVH00`000000Ogmo
07moO`0807moO`030000002IVIT0VIVI00T0VIVI0P00000>0;>c/`D000004`2c/k<3000000h0VIVI
0P00001607moO`8000003P2IVIT2000001@0/k>c1000000?0;>c/`8000002`2IVIT00`000000Ogmo
07moO`0807moO`030000001VIVH0IVIV00/0IVIV00<0000004a<C01<C4`03`1<C4`00`000000<c<c
03<c<`0I03<c<`030000000I6AT06ATI00/06ATI1`3oool200000080oooo000O0?ooo`030000003o
ool0oooo00D0oooo400I6AT00`000000<c<c03<c<`0H03<c<`030000001<C4`0C4a<00l0C4a<00<0
000006IVIP1VIVH02`1VIVH00`000000Ogmo07moO`0907moO`8000002`2IVIT200000240/k>c0`00
000@09VIV@030000001oOgl0Ogmo04P0Ogmo00<0000009VIV@2IVIT03@2IVIT300000280/k>c0P00
000;09VIV@8000002P1oOgl00`000000IVIV06IVIP0<06IVIP030000001<C4`0C4a<00l0C4a<00<0
000003<c<`0c<c<0600c<c<00`0000006ATI01TI6@0<01TI6@P0oooo0@0000010?ooo`40oooo000O
0?ooo`030000003oool0oooo00D0oooo400I6AT00`000000<c<c03<c<`0H03<c<`030000001<C4`0
C4a<0100C4a<00<0000006IVIP1VIVH02`1VIVH00`000000Ogmo07moO`0:07moO`030000002IVIT0
VIVI00X0VIVI0P00000M0;>c/`8000004@2IVIT200000200Ogmo3000000P07moO`800000402IVIT2
000001h0/k>c0P00000<09VIV@030000001oOgl0Ogmo00T0Ogmo00<0000006IVIP1VIVH0301VIVH0
0`000000C4a<04a<C00?04a<C0030000000c<c<0<c<c01T0<c<c00<0000001TI6@0I6AT0300I6AT8
0?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?oooa006ATI00<0000003<c
<`0c<c<06@0c<c<00`000000C4a<04a<C00@04a<C0030000001VIVH0IVIV00/0IVIV00<0000007mo
O`1oOgl02P1oOgl00`000000VIVI09VIV@0;09VIV@<000005`2c/k<300000180VIVI00<0000007mo
O`1oOgl0701oOgl4000000`0IVIV1000000N07moO`030000002IVIT0VIVI00l0VIVI0`00000H0;>c
/`<000003@2IVIT00`000000Ogmo07moO`0907moO`030000001VIVH0IVIV00`0IVIV00<0000004a<
C01<C4`0401<C4`00`000000<c<c03<c<`0I03<c<`030000000I6AT06ATI00`06ATI203oool10000
0040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3oool@01TI6@030000000c<c<0<c<c01T0
<c<c00<0000004a<C01<C4`04@1<C4`00`000000IVIV06IVIP0;06IVIP030000001oOgl0Ogmo00X0
Ogmo0P00000>09VIV@L000002@2c/k<7000001<0VIVI0P00000M07moO`800000501VIVH2000001d0
Ogmo0P00000B09VIV@P00000202c/k<8000000h0VIVI0P00000;07moO`030000001VIVH0IVIV00`0
IVIV00<0000004a<C01<C4`0401<C4`00`000000<c<c03<c<`0I03<c<`030000000I6AT06ATI00d0
6ATI203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolA01TI6@030000
000c<c<0<c<c01T0<c<c00<0000004a<C01<C4`0401<C4`00`000000IVIV06IVIP0<06IVIP800000
301oOgl00`000000VIVI09VIV@0B09VIV@T00000602IVIT2000001`0Ogmo0`00000H06IVIP<00000
701oOgl2000001P0VIVI2000000E09VIV@030000001oOgl0Ogmo00T0Ogmo0P00000>06IVIP030000
001<C4`0C4a<0140C4a<00<0000003<c<`0c<c<06@0c<c<00`0000006ATI01TI6@0=01TI6@P0oooo
0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo4@0I6AT00`000000<c<c03<c
<`0I03<c<`030000001<C4`0C4a<0140C4a<00<0000006IVIP1VIVH03@1VIVH00`000000Ogmo07mo
O`0:07moO`800000<@2IVIT2000001/0Ogmo0`00000N06IVIP<000006`1oOgl200000340VIVI0P00
000;07moO`030000001VIVH0IVIV00h0IVIV00<0000004a<C01<C4`0401<C4`00`000000<c<c03<c
<`0I03<c<`030000000I6AT06ATI00h06ATI203oool100000040oooo0@3oool001l0oooo00<00000
0?ooo`3oool01@3ooolB01TI6@030000000c<c<0<c<c01T0<c<c00<0000004a<C01<C4`04@1<C4`0
0`000000IVIV06IVIP0<06IVIP030000001oOgl0Ogmo00`0Ogmo0`00000[09VIV@<000006`1oOgl2
000002@0IVIV0P00000K07moO`<00000:`2IVIT3000000d0Ogmo00<0000006IVIP1VIVH03@1VIVH0
0`000000C4a<04a<C00A04a<C0030000000c<c<0<c<c01T0<c<c00<0000001TI6@0I6AT03P0I6AT8
0?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?oooa806ATI00<0000003<c
<`0c<c<06@0c<c<00`000000C4a<04a<C00B04a<C0030000001VIVH0IVIV00`0IVIV0P00000?07mo
O`<00000902IVIT4000001`0Ogmo0P00000X06IVIP800000701oOgl3000002D0VIVI0`00000>07mo
O`8000003`1VIVH00`000000C4a<04a<C00A04a<C0030000000c<c<0<c<c01T0<c<c00<0000001TI
6@0I6AT03`0I6AT80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?oooa80
6ATI00<0000003<c<`0c<c<06P0c<c<00`000000C4a<04a<C00A04a<C0030000001VIVH0IVIV00h0
IVIV0P00000@07moO`8000007P2IVIT4000001h0Ogmo0P00000/06IVIP8000007@1oOgl4000001l0
VIVI0P00000@07moO`030000001VIVH0IVIV00h0IVIV00<0000004a<C01<C4`04@1<C4`00`000000
<c<c03<c<`0J03<c<`030000000I6AT06ATI00l06ATI203oool100000040oooo0@3oool001l0oooo
00<000000?ooo`3oool01@3ooolC01TI6@030000000c<c<0<c<c01T0<c<c00<0000004a<C01<C4`0
4P1<C4`00`000000IVIV06IVIP0?06IVIP030000001oOgl0Ogmo00l0Ogmo1@00000F09VIV@<00000
801oOgl200000300IVIV00<0000007moO`1oOgl07P1oOgl3000001H0VIVI1P00000A07moO`030000
001VIVH0IVIV00l0IVIV00<0000004a<C01<C4`04@1<C4`00`000000<c<c03<c<`0I03<c<`030000
000I6AT06ATI01006ATI203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3o
oolC01TI6@030000000c<c<0<c<c01X0<c<c00<0000004a<C01<C4`04P1<C4`200000100IVIV00<0
000007moO`1oOgl04P1oOgl6000000d0VIVI1@00000N07moO`@00000<`1VIVH4000001l0Ogmo1@00
000<09VIV@H000005@1oOgl00`000000IVIV06IVIP0>06IVIP8000004`1<C4`00`000000<c<c03<c
<`0J03<c<`030000000I6AT06ATI01006ATI203oool100000040oooo0@3oool001l0oooo00<00000
0?ooo`3oool01@3ooolD01TI6@030000000c<c<0<c<c01X0<c<c00<0000004a<C01<C4`04`1<C4`0
0`000000IVIV06IVIP0>06IVIP800000601oOgl=00000240Ogmo0P00000k06IVIP8000008P1oOgl<
000001T0Ogmo0P00000@06IVIP030000001<C4`0C4a<0180C4a<00<0000003<c<`0c<c<06`0c<c<0
0`0000006ATI01TI6@0@01TI6@P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo
00D0oooo500I6AT00`000000<c<c03<c<`0J03<c<`030000001<C4`0C4a<01@0C4a<00<0000006IV
IP1VIVH03`1VIVH200000440Ogmo0`00000o06IVIP<00000@P1oOgl200000140IVIV00<0000004a<
C01<C4`04`1<C4`00`000000<c<c03<c<`0J03<c<`030000000I6AT06ATI01406ATI203oool10000
0040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolE01TI6@030000000c<c<0<c<c01X0
<c<c0P00000E04a<C0030000001VIVH0IVIV0100IVIV0P00000m07moO`800000A@1VIVH2000003d0
Ogmo0`00000B06IVIP030000001<C4`0C4a<01<0C4a<00<0000003<c<`0c<c<06`0c<c<00`000000
6ATI01TI6@0A01TI6@P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo
5@0I6AT00`000000<c<c03<c<`0L03<c<`030000001<C4`0C4a<01<0C4a<00<0000006IVIP1VIVH0
4@1VIVH2000003X0Ogmo0P00001806IVIP800000>@1oOgl2000001@0IVIV00<0000004a<C01<C4`0
4`1<C4`00`000000<c<c03<c<`0K03<c<`030000000I6AT06ATI01806ATI203oool100000040oooo
0@3oool001l0oooo00<000000?ooo`3oool01@3ooolF01TI6@030000000c<c<0<c<c01/0<c<c00<0
000004a<C01<C4`0501<C4`00`000000IVIV06IVIP0B06IVIP<00000<`1oOgl4000004`0IVIV1000
000c07moO`8000005@1VIVH00`000000C4a<04a<C00C04a<C0030000000c<c<0<c<c01`0<c<c00<0
000001TI6@0I6AT04P0I6AT80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`05
0?oooaH06ATI00<0000003<c<`0c<c<0700c<c<00`000000C4a<04a<C00D04a<C0030000001VIVH0
IVIV01@0IVIV0`00000/07moO`@00000E01VIVH4000002`0Ogmo0`00000E06IVIP8000005P1<C4`0
0`000000<c<c03<c<`0K03<c<`030000000I6AT06ATI01<06ATI203oool100000040oooo0@3oool0
01l0oooo00<000000?ooo`3oool01@3ooolG01TI6@030000000c<c<0<c<c01`0<c<c00<0000004a<
C01<C4`0501<C4`2000001L0IVIV0P00000V07moO`@00000G01VIVH4000002H0Ogmo0P00000G06IV
IP030000001<C4`0C4a<01D0C4a<00<0000003<c<`0c<c<0700c<c<00`0000006ATI01TI6@0C01TI
6@P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo5`0I6AT00`000000
<c<c03<c<`0L03<c<`030000001<C4`0C4a<01H0C4a<00<0000006IVIP1VIVH05P1VIVH200000200
Ogmo1000001T06IVIP<00000801oOgl3000001P0IVIV00<0000004a<C01<C4`05@1<C4`00`000000
<c<c03<c<`0L03<c<`030000000I6AT06ATI01@06ATI203oool100000040oooo0@3oool001l0oooo
0`0000050?oooaP06ATI00<0000003<c<`0c<c<0700c<c<00`000000C4a<04a<C00F04a<C0030000
001VIVH0IVIV01L0IVIV2000000D07moO`@00000J`1VIVH4000001@0Ogmo2000000I06IVIP800000
5`1<C4`00`000000<c<c03<c<`0L03<c<`030000000I6AT06ATI01D06ATI1`3oool200000080oooo
000O0?ooo`030000003oool0oooo00D0oooo600I6AT00`000000<c<c03<c<`0M03<c<`030000001<
C4`0C4a<01H0C4a<00<0000006IVIP1VIVH07P1VIVHD000007<0IVIV5000000P06IVIP030000001<
C4`0C4a<01H0C4a<00<0000003<c<`0c<c<07@0c<c<00`0000006ATI01TI6@0E01TI6@P0oooo0@00
00010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo6@0I6AT00`000000<c<c03<c<`0M
03<c<`030000001<C4`0C4a<01H0C4a<0P00003H06IVIP030000001<C4`0C4a<01H0C4a<00<00000
03<c<`0c<c<07@0c<c<00`0000006ATI01TI6@0F01TI6@P0oooo0@0000010?ooo`40oooo000O0?oo
o`030000003oool0oooo00D0oooo6P0I6AT00`000000<c<c03<c<`0M03<c<`030000001<C4`0C4a<
01L0C4a<0P00003D06IVIP8000006@1<C4`00`000000<c<c03<c<`0L03<c<`030000000I6AT06ATI
01L06ATI203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolJ01TI6@03
0000000c<c<0<c<c01h0<c<c00<0000004a<C01<C4`0601<C4`200000=00IVIV0P00000J04a<C003
0000000c<c<0<c<c01d0<c<c00<0000001TI6@0I6AT05`0I6AT80?ooo`4000000@3oool10?ooo`00
7`3oool00`000000oooo0?ooo`050?oooa/06ATI00<0000003<c<`0c<c<07P0c<c<00`000000C4a<
04a<C00I04a<C0800000c01VIVH2000001/0C4a<00<0000003<c<`0c<c<07@0c<c<00`0000006ATI
01TI6@0H01TI6@P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo700I
6AT00`000000<c<c03<c<`0N03<c<`030000001<C4`0C4a<01X0C4a<0P00003806IVIP800000701<
C4`00`000000<c<c03<c<`0N03<c<`030000000I6AT06ATI01P06ATI203oool100000040oooo0@3o
ool001l0oooo00<000000?ooo`3oool01@3ooolL01TI6@030000000c<c<0<c<c01l0<c<c00<00000
04a<C01<C4`06`1<C4`2000005h0IVIV1`00001O06IVIP8000007@1<C4`00`000000<c<c03<c<`0N
03<c<`030000000I6AT06ATI01T06ATI203oool100000040oooo0@3oool001l0oooo00<000000?oo
o`3oool01@3ooolM01TI6@030000000c<c<0<c<c01l0<c<c00<0000004a<C01<C4`0701<C4`20000
0540IVIV2`00000704a<C0`00000D@1VIVH2000001h0C4a<00<0000003<c<`0c<c<07P0c<c<00`00
00006ATI01TI6@0J01TI6@P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0
oooo7@0I6AT00`000000<c<c03<c<`0P03<c<`030000001<C4`0C4a<01d0C4a<0P00001;06IVIP@0
00007P1<C4`4000004/0IVIV0P00000O04a<C0030000000c<c<0<c<c01l0<c<c00<0000001TI6@0I
6AT06P0I6AT80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?oooah06ATI
00<0000003<c<`0c<c<0800c<c<2000001l0C4a<1000000o06IVIPP000009P1<C4`700000400IVIV
1000000O04a<C08000008@0c<c<00`0000006ATI01TI6@0K01TI6@P0oooo0@0000010?ooo`40oooo
000O0?ooo`030000003oool0oooo00D0oooo7`0I6AT00`000000<c<c03<c<`0Q03<c<`030000001<
C4`0C4a<0200C4a<0P00000i06IVIP@00000=@1<C4`4000003X0IVIV0P00000R04a<C0030000000c
<c<0<c<c0240<c<c00<0000001TI6@0I6AT06`0I6AT80?ooo`4000000@3oool10?ooo`007`3oool0
0`000000oooo0?ooo`050?ooob006ATI00<0000003<c<`0c<c<08@0c<c<00`000000C4a<04a<C00Q
04a<C0H00000;01VIVH7000003d0C4a<2000000[06IVIPL000008`1<C4`00`000000<c<c03<c<`0Q
03<c<`030000000I6AT06ATI01`06ATI203oool100000040oooo0@3oool001l0oooo00<000000?oo
o`3oool01@3ooolP01TI6@030000000c<c<0<c<c0280<c<c00<0000004a<C01<C4`09P1<C4`40000
02@0IVIV1000001<04a<C0@00000901VIVH3000002T0C4a<00<0000003<c<`0c<c<08P0c<c<00`00
00006ATI01TI6@0L01TI6@P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0
oooo8@0I6AT00`000000<c<c03<c<`0R03<c<`030000001<C4`0C4a<02T0C4a<2000000@06IVIP`0
0000E01<C4`;00000140IVIV2000000[04a<C0030000000c<c<0<c<c0280<c<c00<0000001TI6@0I
6AT07@0I6AT80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooob806ATI
00<0000003<c<`0c<c<08P0c<c<200000340C4a<4000001[04a<C1400000<@1<C4`2000002@0<c<c
00<0000001TI6@0I6AT07P0I6AT80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?oo
o`050?ooob<06ATI00<0000003<c<`0c<c<08`0c<c<200000>X0C4a<0P00000U03<c<`030000000I
6AT06ATI01l06ATI203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolS
01TI6@030000000c<c<0<c<c02@0<c<c00<0000004a<C01<C4`0i`1<C4`00`000000<c<c03<c<`0T
03<c<`030000000I6AT06ATI02006ATI203oool100000040oooo0@3oool001l0oooo00<000000?oo
o`3oool01@3ooolT01TI6@030000000c<c<0<c<c02@0<c<c00<0000004a<C01<C4`0i@1<C4`00`00
0000<c<c03<c<`0U03<c<`030000000I6AT06ATI02006ATI203oool100000040oooo0@3oool001l0
oooo0`0000050?ooobD06ATI00<0000003<c<`0c<c<0900c<c<200000><0C4a<0P00000W03<c<`03
0000000I6AT06ATI02406ATI1`3oool200000080oooo000O0?ooo`030000003oool0oooo00D0oooo
9P0I6AT00`000000<c<c03<c<`0U03<c<`800000g`1<C4`2000002P0<c<c00<0000001TI6@0I6AT0
8P0I6AT80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooobL06ATI00<0
000003<c<`0c<c<09P0c<c<300000=X0C4a<0P00000X03<c<`8000009@0I6AT80?ooo`4000000@3o
ool10?ooo`007`3oool00`000000oooo0?ooo`050?ooobP06ATI00<0000003<c<`0c<c<0:00c<c<2
00000=H0C4a<0P00000Y03<c<`030000000I6AT06ATI02D06ATI203oool100000040oooo0@3oool0
01l0oooo00<000000?ooo`3oool01@3ooolY01TI6@030000000c<c<0<c<c02T0<c<c00<0000004a<
C01<C4`0dP1<C4`00`000000<c<c03<c<`0X03<c<`030000000I6AT06ATI02H06ATI203oool10000
0040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolZ01TI6@030000000c<c<0<c<c02T0
<c<c0P00003@04a<C0800000:`0c<c<00`0000006ATI01TI6@0V01TI6@P0oooo0@0000010?ooo`40
oooo000O0?ooo`030000003oool0oooo00D0oooo:`0I6AT00`000000<c<c03<c<`0Z03<c<`800000
b`1<C4`3000002`0<c<c00<0000001TI6@0I6AT09`0I6AT80?ooo`4000000@3oool10?ooo`007`3o
ool00`000000oooo0?ooo`050?ooob`06ATI00<0000003<c<`0c<c<0:`0c<c<200000<L0C4a<0P00
000^03<c<`030000000I6AT06ATI02P06ATI203oool100000040oooo0@3oool001l0oooo00<00000
0?ooo`3oool01@3oool/01TI6@030000000c<c<0<c<c02d0<c<c0`00003204a<C0800000;`0c<c<0
0`0000006ATI01TI6@0Y01TI6@P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo
00D0oooo;@0I6AT00`000000<c<c03<c<`0_03<c<`<00000^`1<C4`400000300<c<c00<0000001TI
6@0I6AT0:P0I6AT80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooobh0
6ATI0P00000b03<c<`800000]`1<C4`2000003<0<c<c00<0000001TI6@0I6AT0:`0I6AT80?ooo`40
00000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?oooc006ATI00<0000003<c<`0c<c<0
<@0c<c<300000;80C4a<0P00000d03<c<`030000000I6AT06ATI02`06ATI203oool100000040oooo
0@3oool001l0oooo00<000000?ooo`3oool01@3ooola01TI6@030000000c<c<0<c<c03<0<c<c0`00
002[04a<C0@00000=00c<c<2000002l06ATI203oool100000040oooo0@3oool001l0oooo00<00000
0?ooo`3oool01@3ooolb01TI6@030000000c<c<0<c<c03D0<c<c1000002S04a<C0@00000=`0c<c<0
0`0000006ATI01TI6@0_01TI6@P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo
00D0oooo<`0I6AT00`000000<c<c03<c<`0h03<c<`D00000VP1<C4`4000003X0<c<c00<0000001TI
6@0I6AT0<00I6AT80?ooo`4000000@3oool10?ooo`00503oool01@2oM0000000000000000000M;oo
00H0oooo00<000000?ooo`3oool01@3ooold01TI6@800000?@0c<c<7000008`0C4a<1`00000l03<c
<`800000<`0I6AT80?ooo`4000000@3oool10?ooo`004`3oool01`2oM00007Bo0?ooo`3oool0omnL
04P0001d_ol01@3oool00`000000oooo0?ooo`050?ooocH06ATI00<0000003<c<`0c<c<0@@0c<c<8
000003<0C4a<5P00000c04a<C0P00000@P0c<c<00`0000006ATI01TI6@0c01TI6@P0oooo0@000001
0?ooo`40oooo000H0?ooo`030?noM000M;l0oooo00@0oooo00<000000?ooo`3oool01@3ooolg01TI
6@030000000c<c<0<c<c04P0<c<c<`00000F03<c<c<00000B@0c<c<00`0000006ATI01TI6@0d01TI
6@P0oooo0@0000010?ooo`40oooo000H0?ooo`030?noM000M;l0oooo00@0oooo00<000000?ooo`3o
ool01@3ooolh01TI6@030000000c<c<0<c<c0?l0<c<c3@0c<c<00`0000006ATI01TI6@0d01TI6@P0
oooo0@0000010?ooo`40oooo000H0?ooo`0309a8001d_ol0oooo00@0oooo100000040?ooocT06ATI
0P00003o03<c<`/0<c<c0P00000g01TI6@H0oooo0`0000020?ooo`004`3oool00`3ookl0M0000000
00020000000304RLg`3oool0oooo00@0oooo00<000000?ooo`3oool01@3ooolk01TI6@030000000c
<c<0<c<c0?l0<c<c1`0c<c<00`0000006ATI01TI6@0g01TI6@P0oooo0@0000010?ooo`40oooo000C
0?ooo`030?oo_`1d07@0_ooo00T0oooo00<000000?ooo`3oool01@3oooll01TI6@030000000c<c<0
<c<c0?l0<c<c100c<c<2000003X06ATI203oool100000040oooo0@3oool001<0oooo00<0oono07@0
M02oool02@3oool00`000000oooo0?ooo`050?ooocd06ATI0P00003o03<c<`<0<c<c00<0000001TI
6@0I6AT0>P0I6AT80?ooo`4000000@3oool10?ooo`004`3oool00`3ookl0M0000000000200000003
0000M02oool0oooo00@0oooo00<000000?ooo`3oool01@3ooolo01TI6@030000000c<c<0<c<c0?h0
<c<c00<0000001TI6@0I6AT0>`0I6AT80?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo
0?ooo`050?oood006ATI0P00003l03<c<`800000?P0I6AT80?ooo`4000000@3oool10?ooo`007`3o
ool00`000000oooo0?ooo`050?oood806ATI00<0000003<c<`0c<c<0n00c<c<00`0000006ATI01TI
6@0n01TI6@P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo00<00000
01TI6@0I6AT0@00I6AT200000?H0<c<c0P00001101TI6@030000003oool0oooo00D0oooo0@000001
0?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo0P00001301TI6@800000lP0c<c<20000
04806ATI00<000000?ooo`3oool01P3oool100000040oooo0@3oool001l0oooo00<000000?ooo`3o
ool01@3oool3000004@06ATI0P00003^03<c<`800000A00I6AT00`000000oooo0?ooo`060?ooo`40
00000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooo`@00000A@0I6AT00`000000<c<c
03<c<`3Y03<c<`800000A@0I6AT2000000P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003o
ool0oooo00D0oooo1000001601TI6@030000000c<c<0<c<c0>P0<c<c00<0000001TI6@0I6AT0@`0I
6AT3000000P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo1@000016
01TI6@800000iP0c<c<2000004H06ATI0`0000080?ooo`4000000@3oool10?ooo`007`3oool00`00
0000oooo0?ooo`050?ooo`H00000A`0I6AT200000>40<c<c0`00001701TI6@@00000203oool10000
0040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3oool7000004P06ATI0`00003L03<c<`80
0000B@0I6AT5000000P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo
2000001901TI6@800000f@0c<c<2000004X06ATI1P0000080?ooo`4000000@3oool10?ooo`007`3o
ool00`000000oooo0?ooo`050?ooo`P00000B`0I6AT300000=@0<c<c0P00001<01TI6@H00000203o
ool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3oool9000004d06ATI0P00003@
03<c<`800000C@0I6AT7000000P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo
00D0oooo2P00001>01TI6@800000b`0c<c<3000004h06ATI200000080?ooo`4000000@3oool10?oo
o`007`3oool3000000D0oooo2`00001?01TI6@800000a`0c<c<2000005006ATI2@0000070?ooo`80
00000P3oool001l0oooo00<000000?ooo`3oool01@3oool<000005006ATI0`00003203<c<`800000
D@0I6AT:000000P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo3@00
001B01TI6@<00000^`0c<c<4000005806ATI2`0000080?ooo`4000000@3oool10?ooo`007`3oool0
0`000000oooo0?ooo`050?ooo`h00000E00I6AT400000;@0<c<c0`00001E01TI6@`00000203oool1
00000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3oool?000005L06ATI0P00002`03<c
<`800000E`0I6AT=000000P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0
oooo4000001H01TI6@800000Z`0c<c<3000005P06ATI3P0000080?ooo`4000000@3oool10?ooo`00
7`3oool00`000000oooo0?ooo`050?oooa400000F@0I6AT400000:<0<c<c1000001J01TI6@l00000
203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolA000005d06ATI1000
002K03<c<`@00000G@0I6AT@000000P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0
oooo00D0oooo4P00001P01TI6@@00000U00c<c<3000006006ATI4@0000080?ooo`4000000@3oool1
0?ooo`007`3oool00`000000oooo0?ooo`050?oooa<00000H`0I6AT8000008@0<c<c2000001R01TI
6A800000203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolD000006X0
6ATI1000001l03<c<`@00000J@0I6ATC000000P0oooo0@0000010?ooo`40oooo000O0?ooo`030000
003oool0oooo00D0oooo5@00001]01TI6@L00000K@0c<c<8000006`06ATI500000080?ooo`400000
0@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?oooaL00000LP0I6AT8000005h0<c<c1`00
001b01TI6AH00000203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolH
000007T06ATI2000001>03<c<`P00000N00I6ATG000000P0oooo0@0000010?ooo`40oooo000O0?oo
o`030000003oool0oooo00D0oooo6@00002001TI6@l00000;`0c<c<@000007l06ATI600000080?oo
o`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?oooaX00000SP0I6AT_000008l0
6ATI600000080?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?oooa/00000
o`0I6AU:01TI6AX00000203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3o
oolL00000?l06ATIB00I6ATK000000P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0
oooo00D0oooo7P00003o01TI6D@06ATI7@0000080?ooo`4000000@3oool10?ooo`007`3oool30000
00D0oooo7`00003o01TI6D806ATI7P0000070?ooo`8000000P3oool001l0oooo00<000000?ooo`3o
ool01@3ooolP00000?l06ATI@@0I6ATN000000P0oooo0@0000010?ooo`40oooo000O0?ooo`030000
003oool0oooo00D0oooo8P00003o01TI6Cd06ATI800000080?ooo`4000000@3oool10?ooo`007`3o
ool00`000000oooo0?ooo`050?ooob<00000o`0I6ATk01TI6B400000203oool100000040oooo0@3o
ool001l0oooo00<000000?ooo`3oool01@3ooolT00000?l06ATI>@0I6ATR000000P0oooo0@000001
0?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo9@00003o01TI6CL06ATI8`0000080?oo
o`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooobL00000o`0I6ATc01TI6BD0
0000203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolX00000?l06ATI
<@0I6ATV000000P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo:@00
003o01TI6Bl06ATI9`0000080?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`05
0?ooob/00000o`0I6AT[01TI6BT00000203oool100000040oooo0@3oool001l0oooo00<000000?oo
o`3oool01@3oool/00000?l06ATI:@0I6ATZ000000P0oooo0@0000010?ooo`40oooo000O0?ooo`03
0000003oool0oooo00D0oooo;P00003o01TI6BD06ATI;00000080?ooo`4000000@3oool10?ooo`00
7`3oool00`000000oooo0?ooo`050?ooobl00000o`0I6ATR01TI6Bh00000203oool100000040oooo
0@3oool001l0oooo00<000000?ooo`3oool01@3oool`00000?l06ATI800I6AT_000000P0oooo0@00
00010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo<P00003o01TI6A`06ATI<@000008
0?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?oooc@00000o`0I6ATI01TI
6C800000203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooolf00000?l0
6ATI5@0I6ATd000000P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo
=`00003o01TI6A806ATI=P0000080?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?oo
o`050?ooocT00000o`0I6AT?01TI6CL00000203oool100000040oooo0@3oool001l0oooo0`000005
0?oooc/00000o`0I6AT;01TI6CT000001`3oool200000080oooo000O0?ooo`030000003oool0oooo
00D0oooo?000003o01TI6@T06ATI>P0000080?ooo`4000000@3oool10?ooo`007`3oool00`000000
oooo0?ooo`050?oooch00000o`0I6AT501TI6C`00000203oool100000040oooo0@3oool001l0oooo
00<000000?ooo`3oool01@3ooolo00000?l06ATI0`0I6ATm000000P0oooo0@0000010?ooo`40oooo
000O0?ooo`030000003oool0oooo00D0oooo@@00003n01TI6Cl00000203oool100000040oooo0@3o
ool001l0oooo00<000000?ooo`3oool01@3ooom300000?X06ATI@@0000080?ooo`4000000@3oool1
0?ooo`007`3oool00`000000oooo0?ooo`050?ooodD00000mP0I6AU3000000P0oooo0@0000010?oo
o`40oooo000O0?ooo`030000003oool0oooo00D0ooooA`00003b01TI6DD00000203oool100000040
oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooom;00000>X06ATIB@0000080?ooo`400000
0@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooodd00000iP0I6AU;000000P0oooo0@00
00010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0ooooC`00003R01TI6Dd00000203oool1
00000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooomA00000=h06ATIC`0000080?oo
o`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?oooe<00000f@0I6AUB000000P0
oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0ooooEP00003D01TI6E@00000
203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooomH00000=006ATIEP00
00080?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?oooe`00000b00I6AUJ
000000P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0ooooGP00003401TI
6E`00000203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooomP00000<00
6ATIGP0000080?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooof<00000
^P0I6AUQ000000P0oooo0@0000010?ooo`40oooo000O0?ooo`<000001@3ooomW00000;806ATII@00
00070?ooo`8000000P3oool001l0oooo00<000000?ooo`3oool01@3ooomZ00000:/06ATIJ@000008
0?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooofd00000Y@0I6AU/0000
00P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0ooooK`00002Q01TI6Fh0
0000203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooomc000009X06ATI
L@0000080?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooogX00000S00I
6AUh000000P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0ooooOP000024
01TI6G`00000203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3ooon20000
07`06ATIP00000080?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooohD0
0000M@0I6AV4000000P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo00D0oooo
S@00001U01TI6H`00000203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3oool01@3o
oonA000005h06ATIS`0000080?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?ooo`05
0?oooiT00000CP0I6AVG000000P0oooo0@0000010?ooo`40oooo000O0?ooo`030000003oool0oooo
00D0ooooY000000g01TI6J<00000203oool100000040oooo0@3oool001l0oooo00<000000?ooo`3o
ool01@3ooond000001P06ATI/P0000080?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo
0?ooo`050?ooool00000O`0000080?ooo`4000000@3oool10?ooo`007`3oool00`000000oooo0?oo
o`050?ooool00000O`0000080?ooo`4000000@3oool10?ooo`002P3oool00`3o_g@0000000000003
00000005001d_`3oool0oooo0?ooo`3o_g@00`0000000`1d_ol0oooo0?ooo`040?ooo`030000003o
ool0oooo00D0ooooo`00001o000000P0oooo0@0000010?ooo`40oooo000=0?ooo`0309a8B02Lgol0
oooo00@0oooo00H0W4Qd0;ooo`3oool0oono07@0M02oool50?ooo`030000003oool0oooo00D0oooo
o`00001o000000P0oooo0@0000010?ooo`40oooo000=0?ooo`0309a8B02Lgol0oooo00<0oooo00<0
okmd001d_`3oool00P3oool00`3OW4P0B9cO0?ooo`040?ooo`030000003oool0oooo00D0ooooo`00
001o000000P0oooo0@0000010?ooo`40oooo000=0?ooo`0309a8B02Lgol0oooo00<0oooo00<0gia8
04RLg`3oool00P3oool00`3o_g@007Bo0?ooo`040?ooo`@00000103ooooo000007l000001P3oool3
00000080oooo000=0?ooo`0309a8B02Lgol0oooo00<0oooo00<0gia804RLg`3oool00P3oool00`3o
_g@007Bo0?ooo`040?ooo`030000003oool0oooo0?l0ooooS03oool100000040oooo0@3oool000d0
oooo00<0W4Q809cOo`3oool00`3oool00`3OW4P0B9cO0?ooo`020?ooo`030?noM000M;l0oooo00@0
oooo00<000000?ooo`3oool0o`3ooon<0?ooo`4000000@3oool10?ooo`003@3oool00`2LB4P0W=oo
0?ooo`030?ooo`030?noM018W=l0oooo0080oooo00<0gia804RLg`3oool0103oool00`000000oooo
0?ooo`3o0?oooh`0oooo0@0000010?ooo`40oooo000:0?ooo`050=nLB000000004RL09a8B02Lgol0
1@3oool01P2LB000M;oo0?ooo`3ogi`0B01d0;ooo`D0oooo00<000000?ooo`3oool0o`3ooon<0?oo
o`4000000@3oool10?ooo`00303oool00`3OW4P0001809cOo`050?ooo`050?oo_`1d000000000000
B02Lgol01P3oool00`000000oooo0?ooo`3o0?oooh`0oooo0@0000010?ooo`40oooo000O0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`1L0?ooo`03
0000003oool0oooo05d0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`050?ooo`40
00000@3oool10?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`050?ooo`4000000@3oool10?ooo`007`3o
oooo0000090000000P3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo
/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00001\
\>"],
  ImageRangeCache->{{{0, 431}, {431, 0}} -> {-12.0723, -11.7547, 0.0784566, \
0.0784566}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  ContourGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell["\<\
\:0e20\:0e32\:0e1e\:0e2a\:0e33\:0e2b\:0e23\:0e31\:0e1a\:0e1b\:0e23\:0e30\:0e08\
\:0e38\:0e2a\:0e35\:0e48\:0e2d\:0e31\:0e19\:0e17\:0e35\:0e48\:0e21\:0e35\:0e40\
\:0e04\:0e23\:0e37\:0e48\:0e2d\:0e07\:0e2b\:0e21\:0e32\:0e22\:0e40\:0e2b\:0e21\
\:0e37\:0e2d\:0e19\:0e01\:0e31\:0e19 \:0e2d\:0e22\:0e39\:0e48\:0e17\:0e35\
\:0e48  (1,1), (1,-1), (-1,-1), (-1,1)\
\>", "Text"],

Cell[BoxData[
    \(pot3[x_, y_] := \ 
      pointPotential[x, y, 1, 1] + pointPotential[x, y, 1, \(-1\)] + \ 
        pointPotential[x, y, \(-1\), \(-1\)]\  + \ 
        pointPotential[x, y, \(-1\), 1]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ContourPlot[pot3[x, y], {x, \(-4\), 4}, {y, \(-4\), 4}, \ 
      PlotPoints\  \[Rule] \ 100, \ Contours\  \[Rule] \ 30]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.120192 0.5 0.120192 [
[.01923 -0.0125 -6 -9 ]
[.01923 -0.0125 6 0 ]
[.25962 -0.0125 -6 -9 ]
[.25962 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.74038 -0.0125 -3 -9 ]
[.74038 -0.0125 3 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -12 -4.5 ]
[-0.0125 .01923 0 4.5 ]
[-0.0125 .25962 -12 -4.5 ]
[-0.0125 .25962 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .74038 -6 -4.5 ]
[-0.0125 .74038 0 4.5 ]
[-0.0125 .98077 -6 -4.5 ]
[-0.0125 .98077 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(-4)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(-2)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(2)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(4)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.07933 0 m
.07933 .00375 L
s
.13942 0 m
.13942 .00375 L
s
.19952 0 m
.19952 .00375 L
s
.31971 0 m
.31971 .00375 L
s
.37981 0 m
.37981 .00375 L
s
.4399 0 m
.4399 .00375 L
s
.5601 0 m
.5601 .00375 L
s
.62019 0 m
.62019 .00375 L
s
.68029 0 m
.68029 .00375 L
s
.80048 0 m
.80048 .00375 L
s
.86058 0 m
.86058 .00375 L
s
.92067 0 m
.92067 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
[(-4)] -0.0125 .01923 1 0 Mshowa
0 .25962 m
.00625 .25962 L
s
[(-2)] -0.0125 .25962 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .74038 m
.00625 .74038 L
s
[(2)] -0.0125 .74038 1 0 Mshowa
0 .98077 m
.00625 .98077 L
s
[(4)] -0.0125 .98077 1 0 Mshowa
.125 Mabswid
0 .07933 m
.00375 .07933 L
s
0 .13942 m
.00375 .13942 L
s
0 .19952 m
.00375 .19952 L
s
0 .31971 m
.00375 .31971 L
s
0 .37981 m
.00375 .37981 L
s
0 .4399 m
.00375 .4399 L
s
0 .5601 m
.00375 .5601 L
s
0 .62019 m
.00375 .62019 L
s
0 .68029 m
.00375 .68029 L
s
0 .80048 m
.00375 .80048 L
s
0 .86058 m
.00375 .86058 L
s
0 .92067 m
.00375 .92067 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.07933 .99625 m
.07933 1 L
s
.13942 .99625 m
.13942 1 L
s
.19952 .99625 m
.19952 1 L
s
.31971 .99625 m
.31971 1 L
s
.37981 .99625 m
.37981 1 L
s
.4399 .99625 m
.4399 1 L
s
.5601 .99625 m
.5601 1 L
s
.62019 .99625 m
.62019 1 L
s
.68029 .99625 m
.68029 1 L
s
.80048 .99625 m
.80048 1 L
s
.86058 .99625 m
.86058 1 L
s
.92067 .99625 m
.92067 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .07933 m
1 .07933 L
s
.99625 .13942 m
1 .13942 L
s
.99625 .19952 m
1 .19952 L
s
.99625 .31971 m
1 .31971 L
s
.99625 .37981 m
1 .37981 L
s
.99625 .4399 m
1 .4399 L
s
.99625 .5601 m
1 .5601 L
s
.99625 .62019 m
1 .62019 L
s
.99625 .68029 m
1 .68029 L
s
.99625 .80048 m
1 .80048 L
s
.99625 .86058 m
1 .86058 L
s
.99625 .92067 m
1 .92067 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.233 g
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
0 g
.5 Mabswid
.2 g
.01923 .33144 m
.01969 .33003 L
.02295 .32032 L
.02644 .31061 L
.02894 .30398 L
.03014 .30089 L
.03408 .29118 L
.03826 .28147 L
.03866 .28058 L
.04268 .27176 L
.04736 .26204 L
.04837 .26003 L
.05231 .25233 L
.05753 .24262 L
.05808 .24163 L
.06305 .23291 L
.06779 .22494 L
.06886 .22319 L
.075 .21348 L
.07751 .20965 L
.08147 .20377 L
.08722 .19555 L
.08829 .19406 L
.09549 .18434 L
.09693 .18246 L
.10309 .17463 L
.10664 .17026 L
.11111 .16492 L
.11636 .15884 L
.11958 .15521 L
.12607 .14813 L
.12855 .14549 L
.13578 .13805 L
.13805 .13578 L
.14549 .12855 L
.14813 .12607 L
.15521 .11958 L
.15884 .11636 L
.16492 .11111 L
.17026 .10664 L
.17463 .10309 L
.18246 .09693 L
.18434 .09549 L
.19406 .08829 L
.19555 .08722 L
.20377 .08147 L
.20965 .07751 L
.21348 .075 L
.22319 .06886 L
.22494 .06779 L
.23291 .06305 L
.24163 .05808 L
.24262 .05753 L
.25233 .05231 L
.26003 .04837 L
.26204 .04736 L
.27176 .04268 L
.28058 .03866 L
.28147 .03826 L
.29118 .03408 L
.30089 .03014 L
.30398 .02894 L
.31061 .02644 L
.32032 .02295 L
.33003 .01969 L
.33144 .01923 L
.01923 .01923 L
F
0 g
.01923 .33144 m
.01969 .33003 L
.02295 .32032 L
.02644 .31061 L
.02894 .30398 L
.03014 .30089 L
.03408 .29118 L
.03826 .28147 L
.03866 .28058 L
.04268 .27176 L
.04736 .26204 L
.04837 .26003 L
.05231 .25233 L
.05753 .24262 L
.05808 .24163 L
.06305 .23291 L
.06779 .22494 L
.06886 .22319 L
.075 .21348 L
.07751 .20965 L
.08147 .20377 L
.08722 .19555 L
.08829 .19406 L
.09549 .18434 L
.09693 .18246 L
.10309 .17463 L
.10664 .17026 L
.11111 .16492 L
.11636 .15884 L
.11958 .15521 L
.12607 .14813 L
.12855 .14549 L
.13578 .13805 L
.13805 .13578 L
.14549 .12855 L
.14813 .12607 L
.15521 .11958 L
.15884 .11636 L
.16492 .11111 L
.17026 .10664 L
.17463 .10309 L
.18246 .09693 L
.18434 .09549 L
.19406 .08829 L
.19555 .08722 L
.20377 .08147 L
.20965 .07751 L
.21348 .075 L
.22319 .06886 L
.22494 .06779 L
Mistroke
.23291 .06305 L
.24163 .05808 L
.24262 .05753 L
.25233 .05231 L
.26003 .04837 L
.26204 .04736 L
.27176 .04268 L
.28058 .03866 L
.28147 .03826 L
.29118 .03408 L
.30089 .03014 L
.30398 .02894 L
.31061 .02644 L
.32032 .02295 L
.33003 .01969 L
.33144 .01923 L
Mfstroke
.2 g
.01923 .66856 m
.01969 .66997 L
.02295 .67968 L
.02644 .68939 L
.02894 .69602 L
.03014 .69911 L
.03408 .70882 L
.03826 .71853 L
.03866 .71942 L
.04268 .72824 L
.04736 .73796 L
.04837 .73997 L
.05231 .74767 L
.05753 .75738 L
.05808 .75837 L
.06305 .76709 L
.06779 .77506 L
.06886 .77681 L
.075 .78652 L
.07751 .79035 L
.08147 .79623 L
.08722 .80445 L
.08829 .80594 L
.09549 .81566 L
.09693 .81754 L
.10309 .82537 L
.10664 .82974 L
.11111 .83508 L
.11636 .84116 L
.11958 .84479 L
.12607 .85187 L
.12855 .85451 L
.13578 .86195 L
.13805 .86422 L
.14549 .87145 L
.14813 .87393 L
.15521 .88042 L
.15884 .88364 L
.16492 .88889 L
.17026 .89336 L
.17463 .89691 L
.18246 .90307 L
.18434 .90451 L
.19406 .91171 L
.19555 .91278 L
.20377 .91853 L
.20965 .92249 L
.21348 .925 L
.22319 .93114 L
.22494 .93221 L
.23291 .93695 L
.24163 .94192 L
.24262 .94247 L
.25233 .94769 L
.26003 .95163 L
.26204 .95264 L
.27176 .95732 L
.28058 .96134 L
.28147 .96174 L
.29118 .96592 L
.30089 .96986 L
.30398 .97106 L
.31061 .97356 L
.32032 .97705 L
.33003 .98031 L
.33144 .98077 L
.01923 .98077 L
F
0 g
.01923 .66856 m
.01969 .66997 L
.02295 .67968 L
.02644 .68939 L
.02894 .69602 L
.03014 .69911 L
.03408 .70882 L
.03826 .71853 L
.03866 .71942 L
.04268 .72824 L
.04736 .73796 L
.04837 .73997 L
.05231 .74767 L
.05753 .75738 L
.05808 .75837 L
.06305 .76709 L
.06779 .77506 L
.06886 .77681 L
.075 .78652 L
.07751 .79035 L
.08147 .79623 L
.08722 .80445 L
.08829 .80594 L
.09549 .81566 L
.09693 .81754 L
.10309 .82537 L
.10664 .82974 L
.11111 .83508 L
.11636 .84116 L
.11958 .84479 L
.12607 .85187 L
.12855 .85451 L
.13578 .86195 L
.13805 .86422 L
.14549 .87145 L
.14813 .87393 L
.15521 .88042 L
.15884 .88364 L
.16492 .88889 L
.17026 .89336 L
.17463 .89691 L
.18246 .90307 L
.18434 .90451 L
.19406 .91171 L
.19555 .91278 L
.20377 .91853 L
.20965 .92249 L
.21348 .925 L
.22319 .93114 L
.22494 .93221 L
Mistroke
.23291 .93695 L
.24163 .94192 L
.24262 .94247 L
.25233 .94769 L
.26003 .95163 L
.26204 .95264 L
.27176 .95732 L
.28058 .96134 L
.28147 .96174 L
.29118 .96592 L
.30089 .96986 L
.30398 .97106 L
.31061 .97356 L
.32032 .97705 L
.33003 .98031 L
.33144 .98077 L
Mfstroke
.167 g
.01923 .13478 m
.02588 .12607 L
.02894 .12217 L
.03362 .11636 L
.03866 .11025 L
.0417 .10664 L
.04837 .09895 L
.05016 .09693 L
.05808 .08822 L
.05902 .08722 L
.06779 .07801 L
.06829 .07751 L
.07751 .06829 L
.07801 .06779 L
.08722 .05902 L
.08822 .05808 L
.09693 .05016 L
.09895 .04837 L
.10664 .0417 L
.11025 .03866 L
.11636 .03362 L
.12217 .02894 L
.12607 .02588 L
.13478 .01923 L
.01923 .01923 L
F
0 g
.01923 .13478 m
.02588 .12607 L
.02894 .12217 L
.03362 .11636 L
.03866 .11025 L
.0417 .10664 L
.04837 .09895 L
.05016 .09693 L
.05808 .08822 L
.05902 .08722 L
.06779 .07801 L
.06829 .07751 L
.07751 .06829 L
.07801 .06779 L
.08722 .05902 L
.08822 .05808 L
.09693 .05016 L
.09895 .04837 L
.10664 .0417 L
.11025 .03866 L
.11636 .03362 L
.12217 .02894 L
.12607 .02588 L
.13478 .01923 L
s
.167 g
.01923 .86522 m
.02588 .87393 L
.02894 .87783 L
.03362 .88364 L
.03866 .88975 L
.0417 .89336 L
.04837 .90105 L
.05016 .90307 L
.05808 .91178 L
.05902 .91278 L
.06779 .92199 L
.06829 .92249 L
.07751 .93171 L
.07801 .93221 L
.08722 .94098 L
.08822 .94192 L
.09693 .94984 L
.09895 .95163 L
.10664 .9583 L
.11025 .96134 L
.11636 .96638 L
.12217 .97106 L
.12607 .97412 L
.13478 .98077 L
.01923 .98077 L
F
0 g
.01923 .86522 m
.02588 .87393 L
.02894 .87783 L
.03362 .88364 L
.03866 .88975 L
.0417 .89336 L
.04837 .90105 L
.05016 .90307 L
.05808 .91178 L
.05902 .91278 L
.06779 .92199 L
.06829 .92249 L
.07751 .93171 L
.07801 .93221 L
.08722 .94098 L
.08822 .94192 L
.09693 .94984 L
.09895 .95163 L
.10664 .9583 L
.11025 .96134 L
.11636 .96638 L
.12217 .97106 L
.12607 .97412 L
.13478 .98077 L
s
.267 g
.41744 .06716 m
.42716 .06572 L
.43687 .06447 L
.44658 .0634 L
.45629 .06252 L
.46601 .06181 L
.47572 .06129 L
.48543 .06094 L
.49514 .06076 L
.50486 .06076 L
.51457 .06094 L
.52428 .06129 L
.53399 .06181 L
.54371 .06252 L
.55342 .0634 L
.56313 .06447 L
.57284 .06572 L
.58256 .06716 L
.58644 .06779 L
.59227 .0688 L
.60198 .07063 L
.61169 .07267 L
.62141 .07491 L
.63112 .07737 L
.63163 .07751 L
.64083 .08005 L
.65054 .08296 L
.66026 .08611 L
.6635 .08722 L
.66997 .08951 L
.67968 .09316 L
.68903 .09693 L
.68939 .09708 L
.69911 .10128 L
.70882 .10578 L
.71061 .10664 L
.71853 .11058 L
.72824 .11571 L
.72942 .11636 L
.73796 .12118 L
.74613 .12607 L
.74767 .12702 L
.75738 .13324 L
.76118 .13578 L
.76709 .13987 L
.77487 .14549 L
.77681 .14694 L
.78652 .15449 L
.7874 .15521 L
.79623 .16256 L
.79895 .16492 L
.80594 .17119 L
.80964 .17463 L
.81566 .18043 L
.81957 .18434 L
.82537 .19036 L
.82881 .19406 L
.83508 .20105 L
.83744 .20377 L
.84479 .2126 L
.84551 .21348 L
.85306 .22319 L
.85451 .22513 L
.86013 .23291 L
.86422 .23882 L
.86676 .24262 L
.87298 .25233 L
.87393 .25387 L
.87882 .26204 L
.88364 .27058 L
.88429 .27176 L
.88942 .28147 L
.89336 .28939 L
.89422 .29118 L
.89872 .30089 L
.90292 .31061 L
.90307 .31097 L
.90684 .32032 L
.91049 .33003 L
.91278 .3365 L
.91389 .33974 L
.91704 .34946 L
.91995 .35917 L
.92249 .36837 L
.92263 .36888 L
.92509 .37859 L
.92733 .38831 L
.92937 .39802 L
.9312 .40773 L
.93221 .41356 L
.93284 .41744 L
.93428 .42716 L
.93553 .43687 L
.9366 .44658 L
.93748 .45629 L
.93819 .46601 L
.93871 .47572 L
.93906 .48543 L
.93924 .49514 L
.93924 .50486 L
.93906 .51457 L
.93871 .52428 L
.93819 .53399 L
.93748 .54371 L
.9366 .55342 L
.93553 .56313 L
.93428 .57284 L
.93284 .58256 L
.93221 .58644 L
.9312 .59227 L
.92937 .60198 L
.92733 .61169 L
.92509 .62141 L
.92263 .63112 L
.92249 .63163 L
.91995 .64083 L
.91704 .65054 L
.91389 .66026 L
.91278 .6635 L
.91049 .66997 L
.90684 .67968 L
.90307 .68903 L
.90292 .68939 L
.89872 .69911 L
.89422 .70882 L
.89336 .71061 L
.88942 .71853 L
.88429 .72824 L
.88364 .72942 L
.87882 .73796 L
.87393 .74613 L
.87298 .74767 L
.86676 .75738 L
.86422 .76118 L
.86013 .76709 L
.85451 .77487 L
.85306 .77681 L
.84551 .78652 L
.84479 .7874 L
.83744 .79623 L
.83508 .79895 L
.82881 .80594 L
.82537 .80964 L
.81957 .81566 L
.81566 .81957 L
.80964 .82537 L
.80594 .82881 L
.79895 .83508 L
.79623 .83744 L
.7874 .84479 L
.78652 .84551 L
.77681 .85306 L
.77487 .85451 L
.76709 .86013 L
.76118 .86422 L
.75738 .86676 L
.74767 .87298 L
.74613 .87393 L
.73796 .87882 L
.72942 .88364 L
.72824 .88429 L
.71853 .88942 L
.71061 .89336 L
.70882 .89422 L
.69911 .89872 L
.68939 .90292 L
.68903 .90307 L
.67968 .90684 L
.66997 .91049 L
.6635 .91278 L
.66026 .91389 L
.65054 .91704 L
.64083 .91995 L
.63163 .92249 L
.63112 .92263 L
.62141 .92509 L
.61169 .92733 L
.60198 .92937 L
.59227 .9312 L
.58644 .93221 L
.58256 .93284 L
.57284 .93428 L
.56313 .93553 L
.55342 .9366 L
.54371 .93748 L
.53399 .93819 L
.52428 .93871 L
.51457 .93906 L
.50486 .93924 L
.49514 .93924 L
.48543 .93906 L
.47572 .93871 L
.46601 .93819 L
.45629 .93748 L
.44658 .9366 L
.43687 .93553 L
.42716 .93428 L
.41744 .93284 L
.41356 .93221 L
.40773 .9312 L
.39802 .92937 L
.38831 .92733 L
.37859 .92509 L
.36888 .92263 L
.36837 .92249 L
.35917 .91995 L
.34946 .91704 L
.33974 .91389 L
.3365 .91278 L
.33003 .91049 L
.32032 .90684 L
.31097 .90307 L
.31061 .90292 L
.30089 .89872 L
.29118 .89422 L
.28939 .89336 L
.28147 .88942 L
.27176 .88429 L
.27058 .88364 L
.26204 .87882 L
.25387 .87393 L
.25233 .87298 L
.24262 .86676 L
.23882 .86422 L
.23291 .86013 L
.22513 .85451 L
.22319 .85306 L
.21348 .84551 L
.2126 .84479 L
.20377 .83744 L
.20105 .83508 L
.19406 .82881 L
.19036 .82537 L
.18434 .81957 L
.18043 .81566 L
.17463 .80964 L
.17119 .80594 L
.16492 .79895 L
.16256 .79623 L
.15521 .7874 L
.15449 .78652 L
.14694 .77681 L
.14549 .77487 L
.13987 .76709 L
.13578 .76118 L
.13324 .75738 L
.12702 .74767 L
.12607 .74613 L
.12118 .73796 L
.11636 .72942 L
.11571 .72824 L
.11058 .71853 L
.10664 .71061 L
.10578 .70882 L
.10128 .69911 L
.09708 .68939 L
.09693 .68903 L
.09316 .67968 L
.08951 .66997 L
.08722 .6635 L
.08611 .66026 L
.08296 .65054 L
.08005 .64083 L
.07751 .63163 L
.07737 .63112 L
.07491 .62141 L
.07267 .61169 L
.07063 .60198 L
.0688 .59227 L
.06779 .58644 L
.06716 .58256 L
.06572 .57284 L
.06447 .56313 L
.0634 .55342 L
.06252 .54371 L
.06181 .53399 L
.06129 .52428 L
.06094 .51457 L
.06076 .50486 L
.06076 .49514 L
.06094 .48543 L
.06129 .47572 L
.06181 .46601 L
.06252 .45629 L
.0634 .44658 L
.06447 .43687 L
.06572 .42716 L
.06716 .41744 L
.06779 .41356 L
.0688 .40773 L
.07063 .39802 L
.07267 .38831 L
.07491 .37859 L
.07737 .36888 L
.07751 .36837 L
.08005 .35917 L
.08296 .34946 L
.08611 .33974 L
.08722 .3365 L
.08951 .33003 L
.09316 .32032 L
.09693 .31097 L
.09708 .31061 L
.10128 .30089 L
.10578 .29118 L
.10664 .28939 L
.11058 .28147 L
.11571 .27176 L
.11636 .27058 L
.12118 .26204 L
.12607 .25387 L
.12702 .25233 L
.13324 .24262 L
.13578 .23882 L
.13987 .23291 L
.14549 .22513 L
.14694 .22319 L
.15449 .21348 L
.15521 .2126 L
.16256 .20377 L
.16492 .20105 L
.17119 .19406 L
.17463 .19036 L
.18043 .18434 L
.18434 .18043 L
.19036 .17463 L
.19406 .17119 L
.20105 .16492 L
.20377 .16256 L
.2126 .15521 L
.21348 .15449 L
.22319 .14694 L
.22513 .14549 L
.23291 .13987 L
.23882 .13578 L
.24262 .13324 L
.25233 .12702 L
.25387 .12607 L
.26204 .12118 L
.27058 .11636 L
.27176 .11571 L
.28147 .11058 L
.28939 .10664 L
.29118 .10578 L
.30089 .10128 L
.31061 .09708 L
.31097 .09693 L
.32032 .09316 L
.33003 .08951 L
.3365 .08722 L
.33974 .08611 L
.34946 .08296 L
.35917 .08005 L
.36837 .07751 L
.36888 .07737 L
.37859 .07491 L
.38831 .07267 L
.39802 .07063 L
.40773 .0688 L
.41356 .06779 L
F
0 g
.41744 .06716 m
.42716 .06572 L
.43687 .06447 L
.44658 .0634 L
.45629 .06252 L
.46601 .06181 L
.47572 .06129 L
.48543 .06094 L
.49514 .06076 L
.50486 .06076 L
.51457 .06094 L
.52428 .06129 L
.53399 .06181 L
.54371 .06252 L
.55342 .0634 L
.56313 .06447 L
.57284 .06572 L
.58256 .06716 L
.58644 .06779 L
.59227 .0688 L
.60198 .07063 L
.61169 .07267 L
.62141 .07491 L
.63112 .07737 L
.63163 .07751 L
.64083 .08005 L
.65054 .08296 L
.66026 .08611 L
.6635 .08722 L
.66997 .08951 L
.67968 .09316 L
.68903 .09693 L
.68939 .09708 L
.69911 .10128 L
.70882 .10578 L
.71061 .10664 L
.71853 .11058 L
.72824 .11571 L
.72942 .11636 L
.73796 .12118 L
.74613 .12607 L
.74767 .12702 L
.75738 .13324 L
.76118 .13578 L
.76709 .13987 L
.77487 .14549 L
.77681 .14694 L
.78652 .15449 L
.7874 .15521 L
.79623 .16256 L
Mistroke
.79895 .16492 L
.80594 .17119 L
.80964 .17463 L
.81566 .18043 L
.81957 .18434 L
.82537 .19036 L
.82881 .19406 L
.83508 .20105 L
.83744 .20377 L
.84479 .2126 L
.84551 .21348 L
.85306 .22319 L
.85451 .22513 L
.86013 .23291 L
.86422 .23882 L
.86676 .24262 L
.87298 .25233 L
.87393 .25387 L
.87882 .26204 L
.88364 .27058 L
.88429 .27176 L
.88942 .28147 L
.89336 .28939 L
.89422 .29118 L
.89872 .30089 L
.90292 .31061 L
.90307 .31097 L
.90684 .32032 L
.91049 .33003 L
.91278 .3365 L
.91389 .33974 L
.91704 .34946 L
.91995 .35917 L
.92249 .36837 L
.92263 .36888 L
.92509 .37859 L
.92733 .38831 L
.92937 .39802 L
.9312 .40773 L
.93221 .41356 L
.93284 .41744 L
.93428 .42716 L
.93553 .43687 L
.9366 .44658 L
.93748 .45629 L
.93819 .46601 L
.93871 .47572 L
.93906 .48543 L
.93924 .49514 L
.93924 .50486 L
Mistroke
.93906 .51457 L
.93871 .52428 L
.93819 .53399 L
.93748 .54371 L
.9366 .55342 L
.93553 .56313 L
.93428 .57284 L
.93284 .58256 L
.93221 .58644 L
.9312 .59227 L
.92937 .60198 L
.92733 .61169 L
.92509 .62141 L
.92263 .63112 L
.92249 .63163 L
.91995 .64083 L
.91704 .65054 L
.91389 .66026 L
.91278 .6635 L
.91049 .66997 L
.90684 .67968 L
.90307 .68903 L
.90292 .68939 L
.89872 .69911 L
.89422 .70882 L
.89336 .71061 L
.88942 .71853 L
.88429 .72824 L
.88364 .72942 L
.87882 .73796 L
.87393 .74613 L
.87298 .74767 L
.86676 .75738 L
.86422 .76118 L
.86013 .76709 L
.85451 .77487 L
.85306 .77681 L
.84551 .78652 L
.84479 .7874 L
.83744 .79623 L
.83508 .79895 L
.82881 .80594 L
.82537 .80964 L
.81957 .81566 L
.81566 .81957 L
.80964 .82537 L
.80594 .82881 L
.79895 .83508 L
.79623 .83744 L
.7874 .84479 L
Mistroke
.78652 .84551 L
.77681 .85306 L
.77487 .85451 L
.76709 .86013 L
.76118 .86422 L
.75738 .86676 L
.74767 .87298 L
.74613 .87393 L
.73796 .87882 L
.72942 .88364 L
.72824 .88429 L
.71853 .88942 L
.71061 .89336 L
.70882 .89422 L
.69911 .89872 L
.68939 .90292 L
.68903 .90307 L
.67968 .90684 L
.66997 .91049 L
.6635 .91278 L
.66026 .91389 L
.65054 .91704 L
.64083 .91995 L
.63163 .92249 L
.63112 .92263 L
.62141 .92509 L
.61169 .92733 L
.60198 .92937 L
.59227 .9312 L
.58644 .93221 L
.58256 .93284 L
.57284 .93428 L
.56313 .93553 L
.55342 .9366 L
.54371 .93748 L
.53399 .93819 L
.52428 .93871 L
.51457 .93906 L
.50486 .93924 L
.49514 .93924 L
.48543 .93906 L
.47572 .93871 L
.46601 .93819 L
.45629 .93748 L
.44658 .9366 L
.43687 .93553 L
.42716 .93428 L
.41744 .93284 L
.41356 .93221 L
.40773 .9312 L
Mistroke
.39802 .92937 L
.38831 .92733 L
.37859 .92509 L
.36888 .92263 L
.36837 .92249 L
.35917 .91995 L
.34946 .91704 L
.33974 .91389 L
.3365 .91278 L
.33003 .91049 L
.32032 .90684 L
.31097 .90307 L
.31061 .90292 L
.30089 .89872 L
.29118 .89422 L
.28939 .89336 L
.28147 .88942 L
.27176 .88429 L
.27058 .88364 L
.26204 .87882 L
.25387 .87393 L
.25233 .87298 L
.24262 .86676 L
.23882 .86422 L
.23291 .86013 L
.22513 .85451 L
.22319 .85306 L
.21348 .84551 L
.2126 .84479 L
.20377 .83744 L
.20105 .83508 L
.19406 .82881 L
.19036 .82537 L
.18434 .81957 L
.18043 .81566 L
.17463 .80964 L
.17119 .80594 L
.16492 .79895 L
.16256 .79623 L
.15521 .7874 L
.15449 .78652 L
.14694 .77681 L
.14549 .77487 L
.13987 .76709 L
.13578 .76118 L
.13324 .75738 L
.12702 .74767 L
.12607 .74613 L
.12118 .73796 L
.11636 .72942 L
Mistroke
.11571 .72824 L
.11058 .71853 L
.10664 .71061 L
.10578 .70882 L
.10128 .69911 L
.09708 .68939 L
.09693 .68903 L
.09316 .67968 L
.08951 .66997 L
.08722 .6635 L
.08611 .66026 L
.08296 .65054 L
.08005 .64083 L
.07751 .63163 L
.07737 .63112 L
.07491 .62141 L
.07267 .61169 L
.07063 .60198 L
.0688 .59227 L
.06779 .58644 L
.06716 .58256 L
.06572 .57284 L
.06447 .56313 L
.0634 .55342 L
.06252 .54371 L
.06181 .53399 L
.06129 .52428 L
.06094 .51457 L
.06076 .50486 L
.06076 .49514 L
.06094 .48543 L
.06129 .47572 L
.06181 .46601 L
.06252 .45629 L
.0634 .44658 L
.06447 .43687 L
.06572 .42716 L
.06716 .41744 L
.06779 .41356 L
.0688 .40773 L
.07063 .39802 L
.07267 .38831 L
.07491 .37859 L
.07737 .36888 L
.07751 .36837 L
.08005 .35917 L
.08296 .34946 L
.08611 .33974 L
.08722 .3365 L
.08951 .33003 L
Mistroke
.09316 .32032 L
.09693 .31097 L
.09708 .31061 L
.10128 .30089 L
.10578 .29118 L
.10664 .28939 L
.11058 .28147 L
.11571 .27176 L
.11636 .27058 L
.12118 .26204 L
.12607 .25387 L
.12702 .25233 L
.13324 .24262 L
.13578 .23882 L
.13987 .23291 L
.14549 .22513 L
.14694 .22319 L
.15449 .21348 L
.15521 .2126 L
.16256 .20377 L
.16492 .20105 L
.17119 .19406 L
.17463 .19036 L
.18043 .18434 L
.18434 .18043 L
.19036 .17463 L
.19406 .17119 L
.20105 .16492 L
.20377 .16256 L
.2126 .15521 L
.21348 .15449 L
.22319 .14694 L
.22513 .14549 L
.23291 .13987 L
.23882 .13578 L
.24262 .13324 L
.25233 .12702 L
.25387 .12607 L
.26204 .12118 L
.27058 .11636 L
.27176 .11571 L
.28147 .11058 L
.28939 .10664 L
.29118 .10578 L
.30089 .10128 L
.31061 .09708 L
.31097 .09693 L
.32032 .09316 L
.33003 .08951 L
.3365 .08722 L
Mistroke
.33974 .08611 L
.34946 .08296 L
.35917 .08005 L
.36837 .07751 L
.36888 .07737 L
.37859 .07491 L
.38831 .07267 L
.39802 .07063 L
.40773 .0688 L
.41356 .06779 L
.41744 .06716 L
Mfstroke
.3 g
.43687 .11591 m
.44658 .11486 L
.45629 .11398 L
.46601 .11329 L
.47572 .11278 L
.48543 .11243 L
.49514 .11226 L
.50486 .11226 L
.51457 .11243 L
.52428 .11278 L
.53399 .11329 L
.54371 .11398 L
.55342 .11486 L
.56313 .11591 L
.56677 .11636 L
.57284 .11716 L
.58256 .11861 L
.59227 .12026 L
.60198 .12212 L
.61169 .12421 L
.61958 .12607 L
.62141 .12652 L
.63112 .12909 L
.64083 .1319 L
.65054 .13499 L
.6529 .13578 L
.66026 .13836 L
.66997 .14203 L
.67845 .14549 L
.67968 .14602 L
.68939 .15034 L
.69911 .15501 L
.69949 .15521 L
.70882 .16007 L
.71747 .16492 L
.71853 .16554 L
.72824 .17144 L
.73321 .17463 L
.73796 .17781 L
.74719 .18434 L
.74767 .18469 L
.75738 .19214 L
.75976 .19406 L
.76709 .2002 L
.77115 .20377 L
.77681 .20895 L
.78154 .21348 L
.78652 .21846 L
.79105 .22319 L
.79623 .22885 L
.7998 .23291 L
.80594 .24024 L
.80786 .24262 L
.81531 .25233 L
.81566 .25281 L
.82219 .26204 L
.82537 .26679 L
.82856 .27176 L
.83446 .28147 L
.83508 .28253 L
.83993 .29118 L
.84479 .30051 L
.84499 .30089 L
.84966 .31061 L
.85398 .32032 L
.85451 .32155 L
.85797 .33003 L
.86164 .33974 L
.86422 .3471 L
.86501 .34946 L
.8681 .35917 L
.87091 .36888 L
.87348 .37859 L
.87393 .38042 L
.87579 .38831 L
.87788 .39802 L
.87974 .40773 L
.88139 .41744 L
.88284 .42716 L
.88364 .43323 L
.88409 .43687 L
.88514 .44658 L
.88602 .45629 L
.88671 .46601 L
.88722 .47572 L
.88757 .48543 L
.88774 .49514 L
.88774 .50486 L
.88757 .51457 L
.88722 .52428 L
.88671 .53399 L
.88602 .54371 L
.88514 .55342 L
.88409 .56313 L
.88364 .56677 L
.88284 .57284 L
.88139 .58256 L
.87974 .59227 L
.87788 .60198 L
.87579 .61169 L
.87393 .61958 L
.87348 .62141 L
.87091 .63112 L
.8681 .64083 L
.86501 .65054 L
.86422 .6529 L
.86164 .66026 L
.85797 .66997 L
.85451 .67845 L
.85398 .67968 L
.84966 .68939 L
.84499 .69911 L
.84479 .69949 L
.83993 .70882 L
.83508 .71747 L
.83446 .71853 L
.82856 .72824 L
.82537 .73321 L
.82219 .73796 L
.81566 .74719 L
.81531 .74767 L
.80786 .75738 L
.80594 .75976 L
.7998 .76709 L
.79623 .77115 L
.79105 .77681 L
.78652 .78154 L
.78154 .78652 L
.77681 .79105 L
.77115 .79623 L
.76709 .7998 L
.75976 .80594 L
.75738 .80786 L
.74767 .81531 L
.74719 .81566 L
.73796 .82219 L
.73321 .82537 L
.72824 .82856 L
.71853 .83446 L
.71747 .83508 L
.70882 .83993 L
.69949 .84479 L
.69911 .84499 L
.68939 .84966 L
.67968 .85398 L
.67845 .85451 L
.66997 .85797 L
.66026 .86164 L
.6529 .86422 L
.65054 .86501 L
.64083 .8681 L
.63112 .87091 L
.62141 .87348 L
.61958 .87393 L
.61169 .87579 L
.60198 .87788 L
.59227 .87974 L
.58256 .88139 L
.57284 .88284 L
.56677 .88364 L
.56313 .88409 L
.55342 .88514 L
.54371 .88602 L
.53399 .88671 L
.52428 .88722 L
.51457 .88757 L
.50486 .88774 L
.49514 .88774 L
.48543 .88757 L
.47572 .88722 L
.46601 .88671 L
.45629 .88602 L
.44658 .88514 L
.43687 .88409 L
.43323 .88364 L
.42716 .88284 L
.41744 .88139 L
.40773 .87974 L
.39802 .87788 L
.38831 .87579 L
.38042 .87393 L
.37859 .87348 L
.36888 .87091 L
.35917 .8681 L
.34946 .86501 L
.3471 .86422 L
.33974 .86164 L
.33003 .85797 L
.32155 .85451 L
.32032 .85398 L
.31061 .84966 L
.30089 .84499 L
.30051 .84479 L
.29118 .83993 L
.28253 .83508 L
.28147 .83446 L
.27176 .82856 L
.26679 .82537 L
.26204 .82219 L
.25281 .81566 L
.25233 .81531 L
.24262 .80786 L
.24024 .80594 L
.23291 .7998 L
.22885 .79623 L
.22319 .79105 L
.21846 .78652 L
.21348 .78154 L
.20895 .77681 L
.20377 .77115 L
.2002 .76709 L
.19406 .75976 L
.19214 .75738 L
.18469 .74767 L
.18434 .74719 L
.17781 .73796 L
.17463 .73321 L
.17144 .72824 L
.16554 .71853 L
.16492 .71747 L
.16007 .70882 L
.15521 .69949 L
.15501 .69911 L
.15034 .68939 L
.14602 .67968 L
.14549 .67845 L
.14203 .66997 L
.13836 .66026 L
.13578 .6529 L
.13499 .65054 L
.1319 .64083 L
.12909 .63112 L
.12652 .62141 L
.12607 .61958 L
.12421 .61169 L
.12212 .60198 L
.12026 .59227 L
.11861 .58256 L
.11716 .57284 L
.11636 .56677 L
.11591 .56313 L
.11486 .55342 L
.11398 .54371 L
.11329 .53399 L
.11278 .52428 L
.11243 .51457 L
.11226 .50486 L
.11226 .49514 L
.11243 .48543 L
.11278 .47572 L
.11329 .46601 L
.11398 .45629 L
.11486 .44658 L
.11591 .43687 L
.11636 .43323 L
.11716 .42716 L
.11861 .41744 L
.12026 .40773 L
.12212 .39802 L
.12421 .38831 L
.12607 .38042 L
.12652 .37859 L
.12909 .36888 L
.1319 .35917 L
.13499 .34946 L
.13578 .3471 L
.13836 .33974 L
.14203 .33003 L
.14549 .32155 L
.14602 .32032 L
.15034 .31061 L
.15501 .30089 L
.15521 .30051 L
.16007 .29118 L
.16492 .28253 L
.16554 .28147 L
.17144 .27176 L
.17463 .26679 L
.17781 .26204 L
.18434 .25281 L
.18469 .25233 L
.19214 .24262 L
.19406 .24024 L
.2002 .23291 L
.20377 .22885 L
.20895 .22319 L
.21348 .21846 L
.21846 .21348 L
.22319 .20895 L
.22885 .20377 L
.23291 .2002 L
.24024 .19406 L
.24262 .19214 L
.25233 .18469 L
.25281 .18434 L
.26204 .17781 L
.26679 .17463 L
.27176 .17144 L
.28147 .16554 L
.28253 .16492 L
.29118 .16007 L
.30051 .15521 L
.30089 .15501 L
.31061 .15034 L
.32032 .14602 L
.32155 .14549 L
.33003 .14203 L
.33974 .13836 L
.3471 .13578 L
.34946 .13499 L
.35917 .1319 L
.36888 .12909 L
.37859 .12652 L
.38042 .12607 L
.38831 .12421 L
.39802 .12212 L
.40773 .12026 L
.41744 .11861 L
.42716 .11716 L
.43323 .11636 L
F
0 g
.43687 .11591 m
.44658 .11486 L
.45629 .11398 L
.46601 .11329 L
.47572 .11278 L
.48543 .11243 L
.49514 .11226 L
.50486 .11226 L
.51457 .11243 L
.52428 .11278 L
.53399 .11329 L
.54371 .11398 L
.55342 .11486 L
.56313 .11591 L
.56677 .11636 L
.57284 .11716 L
.58256 .11861 L
.59227 .12026 L
.60198 .12212 L
.61169 .12421 L
.61958 .12607 L
.62141 .12652 L
.63112 .12909 L
.64083 .1319 L
.65054 .13499 L
.6529 .13578 L
.66026 .13836 L
.66997 .14203 L
.67845 .14549 L
.67968 .14602 L
.68939 .15034 L
.69911 .15501 L
.69949 .15521 L
.70882 .16007 L
.71747 .16492 L
.71853 .16554 L
.72824 .17144 L
.73321 .17463 L
.73796 .17781 L
.74719 .18434 L
.74767 .18469 L
.75738 .19214 L
.75976 .19406 L
.76709 .2002 L
.77115 .20377 L
.77681 .20895 L
.78154 .21348 L
.78652 .21846 L
.79105 .22319 L
.79623 .22885 L
Mistroke
.7998 .23291 L
.80594 .24024 L
.80786 .24262 L
.81531 .25233 L
.81566 .25281 L
.82219 .26204 L
.82537 .26679 L
.82856 .27176 L
.83446 .28147 L
.83508 .28253 L
.83993 .29118 L
.84479 .30051 L
.84499 .30089 L
.84966 .31061 L
.85398 .32032 L
.85451 .32155 L
.85797 .33003 L
.86164 .33974 L
.86422 .3471 L
.86501 .34946 L
.8681 .35917 L
.87091 .36888 L
.87348 .37859 L
.87393 .38042 L
.87579 .38831 L
.87788 .39802 L
.87974 .40773 L
.88139 .41744 L
.88284 .42716 L
.88364 .43323 L
.88409 .43687 L
.88514 .44658 L
.88602 .45629 L
.88671 .46601 L
.88722 .47572 L
.88757 .48543 L
.88774 .49514 L
.88774 .50486 L
.88757 .51457 L
.88722 .52428 L
.88671 .53399 L
.88602 .54371 L
.88514 .55342 L
.88409 .56313 L
.88364 .56677 L
.88284 .57284 L
.88139 .58256 L
.87974 .59227 L
.87788 .60198 L
.87579 .61169 L
Mistroke
.87393 .61958 L
.87348 .62141 L
.87091 .63112 L
.8681 .64083 L
.86501 .65054 L
.86422 .6529 L
.86164 .66026 L
.85797 .66997 L
.85451 .67845 L
.85398 .67968 L
.84966 .68939 L
.84499 .69911 L
.84479 .69949 L
.83993 .70882 L
.83508 .71747 L
.83446 .71853 L
.82856 .72824 L
.82537 .73321 L
.82219 .73796 L
.81566 .74719 L
.81531 .74767 L
.80786 .75738 L
.80594 .75976 L
.7998 .76709 L
.79623 .77115 L
.79105 .77681 L
.78652 .78154 L
.78154 .78652 L
.77681 .79105 L
.77115 .79623 L
.76709 .7998 L
.75976 .80594 L
.75738 .80786 L
.74767 .81531 L
.74719 .81566 L
.73796 .82219 L
.73321 .82537 L
.72824 .82856 L
.71853 .83446 L
.71747 .83508 L
.70882 .83993 L
.69949 .84479 L
.69911 .84499 L
.68939 .84966 L
.67968 .85398 L
.67845 .85451 L
.66997 .85797 L
.66026 .86164 L
.6529 .86422 L
.65054 .86501 L
Mistroke
.64083 .8681 L
.63112 .87091 L
.62141 .87348 L
.61958 .87393 L
.61169 .87579 L
.60198 .87788 L
.59227 .87974 L
.58256 .88139 L
.57284 .88284 L
.56677 .88364 L
.56313 .88409 L
.55342 .88514 L
.54371 .88602 L
.53399 .88671 L
.52428 .88722 L
.51457 .88757 L
.50486 .88774 L
.49514 .88774 L
.48543 .88757 L
.47572 .88722 L
.46601 .88671 L
.45629 .88602 L
.44658 .88514 L
.43687 .88409 L
.43323 .88364 L
.42716 .88284 L
.41744 .88139 L
.40773 .87974 L
.39802 .87788 L
.38831 .87579 L
.38042 .87393 L
.37859 .87348 L
.36888 .87091 L
.35917 .8681 L
.34946 .86501 L
.3471 .86422 L
.33974 .86164 L
.33003 .85797 L
.32155 .85451 L
.32032 .85398 L
.31061 .84966 L
.30089 .84499 L
.30051 .84479 L
.29118 .83993 L
.28253 .83508 L
.28147 .83446 L
.27176 .82856 L
.26679 .82537 L
.26204 .82219 L
.25281 .81566 L
Mistroke
.25233 .81531 L
.24262 .80786 L
.24024 .80594 L
.23291 .7998 L
.22885 .79623 L
.22319 .79105 L
.21846 .78652 L
.21348 .78154 L
.20895 .77681 L
.20377 .77115 L
.2002 .76709 L
.19406 .75976 L
.19214 .75738 L
.18469 .74767 L
.18434 .74719 L
.17781 .73796 L
.17463 .73321 L
.17144 .72824 L
.16554 .71853 L
.16492 .71747 L
.16007 .70882 L
.15521 .69949 L
.15501 .69911 L
.15034 .68939 L
.14602 .67968 L
.14549 .67845 L
.14203 .66997 L
.13836 .66026 L
.13578 .6529 L
.13499 .65054 L
.1319 .64083 L
.12909 .63112 L
.12652 .62141 L
.12607 .61958 L
.12421 .61169 L
.12212 .60198 L
.12026 .59227 L
.11861 .58256 L
.11716 .57284 L
.11636 .56677 L
.11591 .56313 L
.11486 .55342 L
.11398 .54371 L
.11329 .53399 L
.11278 .52428 L
.11243 .51457 L
.11226 .50486 L
.11226 .49514 L
.11243 .48543 L
.11278 .47572 L
Mistroke
.11329 .46601 L
.11398 .45629 L
.11486 .44658 L
.11591 .43687 L
.11636 .43323 L
.11716 .42716 L
.11861 .41744 L
.12026 .40773 L
.12212 .39802 L
.12421 .38831 L
.12607 .38042 L
.12652 .37859 L
.12909 .36888 L
.1319 .35917 L
.13499 .34946 L
.13578 .3471 L
.13836 .33974 L
.14203 .33003 L
.14549 .32155 L
.14602 .32032 L
.15034 .31061 L
.15501 .30089 L
.15521 .30051 L
.16007 .29118 L
.16492 .28253 L
.16554 .28147 L
.17144 .27176 L
.17463 .26679 L
.17781 .26204 L
.18434 .25281 L
.18469 .25233 L
.19214 .24262 L
.19406 .24024 L
.2002 .23291 L
.20377 .22885 L
.20895 .22319 L
.21348 .21846 L
.21846 .21348 L
.22319 .20895 L
.22885 .20377 L
.23291 .2002 L
.24024 .19406 L
.24262 .19214 L
.25233 .18469 L
.25281 .18434 L
.26204 .17781 L
.26679 .17463 L
.27176 .17144 L
.28147 .16554 L
.28253 .16492 L
Mistroke
.29118 .16007 L
.30051 .15521 L
.30089 .15501 L
.31061 .15034 L
.32032 .14602 L
.32155 .14549 L
.33003 .14203 L
.33974 .13836 L
.3471 .13578 L
.34946 .13499 L
.35917 .1319 L
.36888 .12909 L
.37859 .12652 L
.38042 .12607 L
.38831 .12421 L
.39802 .12212 L
.40773 .12026 L
.41744 .11861 L
.42716 .11716 L
.43323 .11636 L
.43687 .11591 L
Mfstroke
.333 g
.45629 .15457 m
.46601 .15396 L
.47572 .15351 L
.48543 .15321 L
.49514 .15306 L
.50486 .15306 L
.51457 .15321 L
.52428 .15351 L
.53399 .15396 L
.54371 .15457 L
.55175 .15521 L
.55342 .15535 L
.56313 .15631 L
.57284 .15745 L
.58256 .1588 L
.59227 .16036 L
.60198 .16214 L
.61169 .16417 L
.61498 .16492 L
.62141 .16647 L
.63112 .16904 L
.64083 .1719 L
.6492 .17463 L
.65054 .17509 L
.66026 .17862 L
.66997 .18252 L
.67422 .18434 L
.67968 .18681 L
.68939 .19153 L
.69425 .19406 L
.69911 .1967 L
.70882 .20238 L
.71106 .20377 L
.71853 .20861 L
.72554 .21348 L
.72824 .21545 L
.73796 .22295 L
.73825 .22319 L
.74767 .23121 L
.74955 .23291 L
.75738 .24034 L
.75966 .24262 L
.76709 .25045 L
.76879 .25233 L
.77681 .26175 L
.77705 .26204 L
.78455 .27176 L
.78652 .27446 L
.79139 .28147 L
.79623 .28894 L
.79762 .29118 L
.8033 .30089 L
.80594 .30575 L
.80847 .31061 L
.81319 .32032 L
.81566 .32578 L
.81748 .33003 L
.82138 .33974 L
.82491 .34946 L
.82537 .3508 L
.8281 .35917 L
.83096 .36888 L
.83353 .37859 L
.83508 .38502 L
.83583 .38831 L
.83786 .39802 L
.83964 .40773 L
.8412 .41744 L
.84255 .42716 L
.84369 .43687 L
.84465 .44658 L
.84479 .44825 L
.84543 .45629 L
.84604 .46601 L
.84649 .47572 L
.84679 .48543 L
.84694 .49514 L
.84694 .50486 L
.84679 .51457 L
.84649 .52428 L
.84604 .53399 L
.84543 .54371 L
.84479 .55175 L
.84465 .55342 L
.84369 .56313 L
.84255 .57284 L
.8412 .58256 L
.83964 .59227 L
.83786 .60198 L
.83583 .61169 L
.83508 .61498 L
.83353 .62141 L
.83096 .63112 L
.8281 .64083 L
.82537 .6492 L
.82491 .65054 L
.82138 .66026 L
.81748 .66997 L
.81566 .67422 L
.81319 .67968 L
.80847 .68939 L
.80594 .69425 L
.8033 .69911 L
.79762 .70882 L
.79623 .71106 L
.79139 .71853 L
.78652 .72554 L
.78455 .72824 L
.77705 .73796 L
.77681 .73825 L
.76879 .74767 L
.76709 .74955 L
.75966 .75738 L
.75738 .75966 L
.74955 .76709 L
.74767 .76879 L
.73825 .77681 L
.73796 .77705 L
.72824 .78455 L
.72554 .78652 L
.71853 .79139 L
.71106 .79623 L
.70882 .79762 L
.69911 .8033 L
.69425 .80594 L
.68939 .80847 L
.67968 .81319 L
.67422 .81566 L
.66997 .81748 L
.66026 .82138 L
.65054 .82491 L
.6492 .82537 L
.64083 .8281 L
.63112 .83096 L
.62141 .83353 L
.61498 .83508 L
.61169 .83583 L
.60198 .83786 L
.59227 .83964 L
.58256 .8412 L
.57284 .84255 L
.56313 .84369 L
.55342 .84465 L
.55175 .84479 L
.54371 .84543 L
.53399 .84604 L
.52428 .84649 L
.51457 .84679 L
.50486 .84694 L
.49514 .84694 L
.48543 .84679 L
.47572 .84649 L
.46601 .84604 L
.45629 .84543 L
.44825 .84479 L
.44658 .84465 L
.43687 .84369 L
.42716 .84255 L
.41744 .8412 L
.40773 .83964 L
.39802 .83786 L
.38831 .83583 L
.38502 .83508 L
.37859 .83353 L
.36888 .83096 L
.35917 .8281 L
.3508 .82537 L
.34946 .82491 L
.33974 .82138 L
.33003 .81748 L
.32578 .81566 L
.32032 .81319 L
.31061 .80847 L
.30575 .80594 L
.30089 .8033 L
.29118 .79762 L
.28894 .79623 L
.28147 .79139 L
.27446 .78652 L
.27176 .78455 L
.26204 .77705 L
.26175 .77681 L
.25233 .76879 L
.25045 .76709 L
.24262 .75966 L
.24034 .75738 L
.23291 .74955 L
.23121 .74767 L
.22319 .73825 L
.22295 .73796 L
.21545 .72824 L
.21348 .72554 L
.20861 .71853 L
.20377 .71106 L
.20238 .70882 L
.1967 .69911 L
.19406 .69425 L
.19153 .68939 L
.18681 .67968 L
.18434 .67422 L
.18252 .66997 L
.17862 .66026 L
.17509 .65054 L
.17463 .6492 L
.1719 .64083 L
.16904 .63112 L
.16647 .62141 L
.16492 .61498 L
.16417 .61169 L
.16214 .60198 L
.16036 .59227 L
.1588 .58256 L
.15745 .57284 L
.15631 .56313 L
.15535 .55342 L
.15521 .55175 L
.15457 .54371 L
.15396 .53399 L
.15351 .52428 L
.15321 .51457 L
.15306 .50486 L
.15306 .49514 L
.15321 .48543 L
.15351 .47572 L
.15396 .46601 L
.15457 .45629 L
.15521 .44825 L
.15535 .44658 L
.15631 .43687 L
.15745 .42716 L
.1588 .41744 L
.16036 .40773 L
.16214 .39802 L
.16417 .38831 L
.16492 .38502 L
.16647 .37859 L
.16904 .36888 L
.1719 .35917 L
.17463 .3508 L
.17509 .34946 L
.17862 .33974 L
.18252 .33003 L
.18434 .32578 L
.18681 .32032 L
.19153 .31061 L
.19406 .30575 L
.1967 .30089 L
.20238 .29118 L
.20377 .28894 L
.20861 .28147 L
.21348 .27446 L
.21545 .27176 L
.22295 .26204 L
.22319 .26175 L
.23121 .25233 L
.23291 .25045 L
.24034 .24262 L
.24262 .24034 L
.25045 .23291 L
.25233 .23121 L
.26175 .22319 L
.26204 .22295 L
.27176 .21545 L
.27446 .21348 L
.28147 .20861 L
.28894 .20377 L
.29118 .20238 L
.30089 .1967 L
.30575 .19406 L
.31061 .19153 L
.32032 .18681 L
.32578 .18434 L
.33003 .18252 L
.33974 .17862 L
.34946 .17509 L
.3508 .17463 L
.35917 .1719 L
.36888 .16904 L
.37859 .16647 L
.38502 .16492 L
.38831 .16417 L
.39802 .16214 L
.40773 .16036 L
.41744 .1588 L
.42716 .15745 L
.43687 .15631 L
.44658 .15535 L
.44825 .15521 L
F
0 g
.45629 .15457 m
.46601 .15396 L
.47572 .15351 L
.48543 .15321 L
.49514 .15306 L
.50486 .15306 L
.51457 .15321 L
.52428 .15351 L
.53399 .15396 L
.54371 .15457 L
.55175 .15521 L
.55342 .15535 L
.56313 .15631 L
.57284 .15745 L
.58256 .1588 L
.59227 .16036 L
.60198 .16214 L
.61169 .16417 L
.61498 .16492 L
.62141 .16647 L
.63112 .16904 L
.64083 .1719 L
.6492 .17463 L
.65054 .17509 L
.66026 .17862 L
.66997 .18252 L
.67422 .18434 L
.67968 .18681 L
.68939 .19153 L
.69425 .19406 L
.69911 .1967 L
.70882 .20238 L
.71106 .20377 L
.71853 .20861 L
.72554 .21348 L
.72824 .21545 L
.73796 .22295 L
.73825 .22319 L
.74767 .23121 L
.74955 .23291 L
.75738 .24034 L
.75966 .24262 L
.76709 .25045 L
.76879 .25233 L
.77681 .26175 L
.77705 .26204 L
.78455 .27176 L
.78652 .27446 L
.79139 .28147 L
.79623 .28894 L
Mistroke
.79762 .29118 L
.8033 .30089 L
.80594 .30575 L
.80847 .31061 L
.81319 .32032 L
.81566 .32578 L
.81748 .33003 L
.82138 .33974 L
.82491 .34946 L
.82537 .3508 L
.8281 .35917 L
.83096 .36888 L
.83353 .37859 L
.83508 .38502 L
.83583 .38831 L
.83786 .39802 L
.83964 .40773 L
.8412 .41744 L
.84255 .42716 L
.84369 .43687 L
.84465 .44658 L
.84479 .44825 L
.84543 .45629 L
.84604 .46601 L
.84649 .47572 L
.84679 .48543 L
.84694 .49514 L
.84694 .50486 L
.84679 .51457 L
.84649 .52428 L
.84604 .53399 L
.84543 .54371 L
.84479 .55175 L
.84465 .55342 L
.84369 .56313 L
.84255 .57284 L
.8412 .58256 L
.83964 .59227 L
.83786 .60198 L
.83583 .61169 L
.83508 .61498 L
.83353 .62141 L
.83096 .63112 L
.8281 .64083 L
.82537 .6492 L
.82491 .65054 L
.82138 .66026 L
.81748 .66997 L
.81566 .67422 L
.81319 .67968 L
Mistroke
.80847 .68939 L
.80594 .69425 L
.8033 .69911 L
.79762 .70882 L
.79623 .71106 L
.79139 .71853 L
.78652 .72554 L
.78455 .72824 L
.77705 .73796 L
.77681 .73825 L
.76879 .74767 L
.76709 .74955 L
.75966 .75738 L
.75738 .75966 L
.74955 .76709 L
.74767 .76879 L
.73825 .77681 L
.73796 .77705 L
.72824 .78455 L
.72554 .78652 L
.71853 .79139 L
.71106 .79623 L
.70882 .79762 L
.69911 .8033 L
.69425 .80594 L
.68939 .80847 L
.67968 .81319 L
.67422 .81566 L
.66997 .81748 L
.66026 .82138 L
.65054 .82491 L
.6492 .82537 L
.64083 .8281 L
.63112 .83096 L
.62141 .83353 L
.61498 .83508 L
.61169 .83583 L
.60198 .83786 L
.59227 .83964 L
.58256 .8412 L
.57284 .84255 L
.56313 .84369 L
.55342 .84465 L
.55175 .84479 L
.54371 .84543 L
.53399 .84604 L
.52428 .84649 L
.51457 .84679 L
.50486 .84694 L
.49514 .84694 L
Mistroke
.48543 .84679 L
.47572 .84649 L
.46601 .84604 L
.45629 .84543 L
.44825 .84479 L
.44658 .84465 L
.43687 .84369 L
.42716 .84255 L
.41744 .8412 L
.40773 .83964 L
.39802 .83786 L
.38831 .83583 L
.38502 .83508 L
.37859 .83353 L
.36888 .83096 L
.35917 .8281 L
.3508 .82537 L
.34946 .82491 L
.33974 .82138 L
.33003 .81748 L
.32578 .81566 L
.32032 .81319 L
.31061 .80847 L
.30575 .80594 L
.30089 .8033 L
.29118 .79762 L
.28894 .79623 L
.28147 .79139 L
.27446 .78652 L
.27176 .78455 L
.26204 .77705 L
.26175 .77681 L
.25233 .76879 L
.25045 .76709 L
.24262 .75966 L
.24034 .75738 L
.23291 .74955 L
.23121 .74767 L
.22319 .73825 L
.22295 .73796 L
.21545 .72824 L
.21348 .72554 L
.20861 .71853 L
.20377 .71106 L
.20238 .70882 L
.1967 .69911 L
.19406 .69425 L
.19153 .68939 L
.18681 .67968 L
.18434 .67422 L
Mistroke
.18252 .66997 L
.17862 .66026 L
.17509 .65054 L
.17463 .6492 L
.1719 .64083 L
.16904 .63112 L
.16647 .62141 L
.16492 .61498 L
.16417 .61169 L
.16214 .60198 L
.16036 .59227 L
.1588 .58256 L
.15745 .57284 L
.15631 .56313 L
.15535 .55342 L
.15521 .55175 L
.15457 .54371 L
.15396 .53399 L
.15351 .52428 L
.15321 .51457 L
.15306 .50486 L
.15306 .49514 L
.15321 .48543 L
.15351 .47572 L
.15396 .46601 L
.15457 .45629 L
.15521 .44825 L
.15535 .44658 L
.15631 .43687 L
.15745 .42716 L
.1588 .41744 L
.16036 .40773 L
.16214 .39802 L
.16417 .38831 L
.16492 .38502 L
.16647 .37859 L
.16904 .36888 L
.1719 .35917 L
.17463 .3508 L
.17509 .34946 L
.17862 .33974 L
.18252 .33003 L
.18434 .32578 L
.18681 .32032 L
.19153 .31061 L
.19406 .30575 L
.1967 .30089 L
.20238 .29118 L
.20377 .28894 L
.20861 .28147 L
Mistroke
.21348 .27446 L
.21545 .27176 L
.22295 .26204 L
.22319 .26175 L
.23121 .25233 L
.23291 .25045 L
.24034 .24262 L
.24262 .24034 L
.25045 .23291 L
.25233 .23121 L
.26175 .22319 L
.26204 .22295 L
.27176 .21545 L
.27446 .21348 L
.28147 .20861 L
.28894 .20377 L
.29118 .20238 L
.30089 .1967 L
.30575 .19406 L
.31061 .19153 L
.32032 .18681 L
.32578 .18434 L
.33003 .18252 L
.33974 .17862 L
.34946 .17509 L
.3508 .17463 L
.35917 .1719 L
.36888 .16904 L
.37859 .16647 L
.38502 .16492 L
.38831 .16417 L
.39802 .16214 L
.40773 .16036 L
.41744 .1588 L
.42716 .15745 L
.43687 .15631 L
.44658 .15535 L
.44825 .15521 L
.45629 .15457 L
Mfstroke
.367 g
.39802 .19388 m
.40773 .19228 L
.41744 .19093 L
.42716 .1898 L
.43687 .18887 L
.44658 .18813 L
.45629 .18754 L
.46601 .18709 L
.47572 .18677 L
.48543 .18656 L
.49514 .18646 L
.50486 .18646 L
.51457 .18656 L
.52428 .18677 L
.53399 .18709 L
.54371 .18754 L
.55342 .18813 L
.56313 .18887 L
.57284 .1898 L
.58256 .19093 L
.59227 .19228 L
.60198 .19388 L
.60298 .19406 L
.61169 .19575 L
.62141 .19792 L
.63112 .20042 L
.64083 .20327 L
.64241 .20377 L
.65054 .20651 L
.66026 .21016 L
.66818 .21348 L
.66997 .21428 L
.67968 .21889 L
.68786 .22319 L
.68939 .22405 L
.69911 .22981 L
.70392 .23291 L
.70882 .23624 L
.71749 .24262 L
.71853 .24343 L
.72824 .25149 L
.7292 .25233 L
.73796 .26055 L
.73945 .26204 L
.74767 .2708 L
.74851 .27176 L
.75657 .28147 L
.75738 .28251 L
.76376 .29118 L
.76709 .29608 L
.77019 .30089 L
.77595 .31061 L
.77681 .31214 L
.78111 .32032 L
.78572 .33003 L
.78652 .33182 L
.78984 .33974 L
.79349 .34946 L
.79623 .35759 L
.79673 .35917 L
.79958 .36888 L
.80208 .37859 L
.80425 .38831 L
.80594 .39702 L
.80612 .39802 L
.80772 .40773 L
.80907 .41744 L
.8102 .42716 L
.81113 .43687 L
.81187 .44658 L
.81246 .45629 L
.81291 .46601 L
.81323 .47572 L
.81344 .48543 L
.81354 .49514 L
.81354 .50486 L
.81344 .51457 L
.81323 .52428 L
.81291 .53399 L
.81246 .54371 L
.81187 .55342 L
.81113 .56313 L
.8102 .57284 L
.80907 .58256 L
.80772 .59227 L
.80612 .60198 L
.80594 .60298 L
.80425 .61169 L
.80208 .62141 L
.79958 .63112 L
.79673 .64083 L
.79623 .64241 L
.79349 .65054 L
.78984 .66026 L
.78652 .66818 L
.78572 .66997 L
.78111 .67968 L
.77681 .68786 L
.77595 .68939 L
.77019 .69911 L
.76709 .70392 L
.76376 .70882 L
.75738 .71749 L
.75657 .71853 L
.74851 .72824 L
.74767 .7292 L
.73945 .73796 L
.73796 .73945 L
.7292 .74767 L
.72824 .74851 L
.71853 .75657 L
.71749 .75738 L
.70882 .76376 L
.70392 .76709 L
.69911 .77019 L
.68939 .77595 L
.68786 .77681 L
.67968 .78111 L
.66997 .78572 L
.66818 .78652 L
.66026 .78984 L
.65054 .79349 L
.64241 .79623 L
.64083 .79673 L
.63112 .79958 L
.62141 .80208 L
.61169 .80425 L
.60298 .80594 L
.60198 .80612 L
.59227 .80772 L
.58256 .80907 L
.57284 .8102 L
.56313 .81113 L
.55342 .81187 L
.54371 .81246 L
.53399 .81291 L
.52428 .81323 L
.51457 .81344 L
.50486 .81354 L
.49514 .81354 L
.48543 .81344 L
.47572 .81323 L
.46601 .81291 L
.45629 .81246 L
.44658 .81187 L
.43687 .81113 L
.42716 .8102 L
.41744 .80907 L
.40773 .80772 L
.39802 .80612 L
.39702 .80594 L
.38831 .80425 L
.37859 .80208 L
.36888 .79958 L
.35917 .79673 L
.35759 .79623 L
.34946 .79349 L
.33974 .78984 L
.33182 .78652 L
.33003 .78572 L
.32032 .78111 L
.31214 .77681 L
.31061 .77595 L
.30089 .77019 L
.29608 .76709 L
.29118 .76376 L
.28251 .75738 L
.28147 .75657 L
.27176 .74851 L
.2708 .74767 L
.26204 .73945 L
.26055 .73796 L
.25233 .7292 L
.25149 .72824 L
.24343 .71853 L
.24262 .71749 L
.23624 .70882 L
.23291 .70392 L
.22981 .69911 L
.22405 .68939 L
.22319 .68786 L
.21889 .67968 L
.21428 .66997 L
.21348 .66818 L
.21016 .66026 L
.20651 .65054 L
.20377 .64241 L
.20327 .64083 L
.20042 .63112 L
.19792 .62141 L
.19575 .61169 L
.19406 .60298 L
.19388 .60198 L
.19228 .59227 L
.19093 .58256 L
.1898 .57284 L
.18887 .56313 L
.18813 .55342 L
.18754 .54371 L
.18709 .53399 L
.18677 .52428 L
.18656 .51457 L
.18646 .50486 L
.18646 .49514 L
.18656 .48543 L
.18677 .47572 L
.18709 .46601 L
.18754 .45629 L
.18813 .44658 L
.18887 .43687 L
.1898 .42716 L
.19093 .41744 L
.19228 .40773 L
.19388 .39802 L
.19406 .39702 L
.19575 .38831 L
.19792 .37859 L
.20042 .36888 L
.20327 .35917 L
.20377 .35759 L
.20651 .34946 L
.21016 .33974 L
.21348 .33182 L
.21428 .33003 L
.21889 .32032 L
.22319 .31214 L
.22405 .31061 L
.22981 .30089 L
.23291 .29608 L
.23624 .29118 L
.24262 .28251 L
.24343 .28147 L
.25149 .27176 L
.25233 .2708 L
.26055 .26204 L
.26204 .26055 L
.2708 .25233 L
.27176 .25149 L
.28147 .24343 L
.28251 .24262 L
.29118 .23624 L
.29608 .23291 L
.30089 .22981 L
.31061 .22405 L
.31214 .22319 L
.32032 .21889 L
.33003 .21428 L
.33182 .21348 L
.33974 .21016 L
.34946 .20651 L
.35759 .20377 L
.35917 .20327 L
.36888 .20042 L
.37859 .19792 L
.38831 .19575 L
.39702 .19406 L
F
0 g
.39802 .19388 m
.40773 .19228 L
.41744 .19093 L
.42716 .1898 L
.43687 .18887 L
.44658 .18813 L
.45629 .18754 L
.46601 .18709 L
.47572 .18677 L
.48543 .18656 L
.49514 .18646 L
.50486 .18646 L
.51457 .18656 L
.52428 .18677 L
.53399 .18709 L
.54371 .18754 L
.55342 .18813 L
.56313 .18887 L
.57284 .1898 L
.58256 .19093 L
.59227 .19228 L
.60198 .19388 L
.60298 .19406 L
.61169 .19575 L
.62141 .19792 L
.63112 .20042 L
.64083 .20327 L
.64241 .20377 L
.65054 .20651 L
.66026 .21016 L
.66818 .21348 L
.66997 .21428 L
.67968 .21889 L
.68786 .22319 L
.68939 .22405 L
.69911 .22981 L
.70392 .23291 L
.70882 .23624 L
.71749 .24262 L
.71853 .24343 L
.72824 .25149 L
.7292 .25233 L
.73796 .26055 L
.73945 .26204 L
.74767 .2708 L
.74851 .27176 L
.75657 .28147 L
.75738 .28251 L
.76376 .29118 L
.76709 .29608 L
Mistroke
.77019 .30089 L
.77595 .31061 L
.77681 .31214 L
.78111 .32032 L
.78572 .33003 L
.78652 .33182 L
.78984 .33974 L
.79349 .34946 L
.79623 .35759 L
.79673 .35917 L
.79958 .36888 L
.80208 .37859 L
.80425 .38831 L
.80594 .39702 L
.80612 .39802 L
.80772 .40773 L
.80907 .41744 L
.8102 .42716 L
.81113 .43687 L
.81187 .44658 L
.81246 .45629 L
.81291 .46601 L
.81323 .47572 L
.81344 .48543 L
.81354 .49514 L
.81354 .50486 L
.81344 .51457 L
.81323 .52428 L
.81291 .53399 L
.81246 .54371 L
.81187 .55342 L
.81113 .56313 L
.8102 .57284 L
.80907 .58256 L
.80772 .59227 L
.80612 .60198 L
.80594 .60298 L
.80425 .61169 L
.80208 .62141 L
.79958 .63112 L
.79673 .64083 L
.79623 .64241 L
.79349 .65054 L
.78984 .66026 L
.78652 .66818 L
.78572 .66997 L
.78111 .67968 L
.77681 .68786 L
.77595 .68939 L
.77019 .69911 L
Mistroke
.76709 .70392 L
.76376 .70882 L
.75738 .71749 L
.75657 .71853 L
.74851 .72824 L
.74767 .7292 L
.73945 .73796 L
.73796 .73945 L
.7292 .74767 L
.72824 .74851 L
.71853 .75657 L
.71749 .75738 L
.70882 .76376 L
.70392 .76709 L
.69911 .77019 L
.68939 .77595 L
.68786 .77681 L
.67968 .78111 L
.66997 .78572 L
.66818 .78652 L
.66026 .78984 L
.65054 .79349 L
.64241 .79623 L
.64083 .79673 L
.63112 .79958 L
.62141 .80208 L
.61169 .80425 L
.60298 .80594 L
.60198 .80612 L
.59227 .80772 L
.58256 .80907 L
.57284 .8102 L
.56313 .81113 L
.55342 .81187 L
.54371 .81246 L
.53399 .81291 L
.52428 .81323 L
.51457 .81344 L
.50486 .81354 L
.49514 .81354 L
.48543 .81344 L
.47572 .81323 L
.46601 .81291 L
.45629 .81246 L
.44658 .81187 L
.43687 .81113 L
.42716 .8102 L
.41744 .80907 L
.40773 .80772 L
.39802 .80612 L
Mistroke
.39702 .80594 L
.38831 .80425 L
.37859 .80208 L
.36888 .79958 L
.35917 .79673 L
.35759 .79623 L
.34946 .79349 L
.33974 .78984 L
.33182 .78652 L
.33003 .78572 L
.32032 .78111 L
.31214 .77681 L
.31061 .77595 L
.30089 .77019 L
.29608 .76709 L
.29118 .76376 L
.28251 .75738 L
.28147 .75657 L
.27176 .74851 L
.2708 .74767 L
.26204 .73945 L
.26055 .73796 L
.25233 .7292 L
.25149 .72824 L
.24343 .71853 L
.24262 .71749 L
.23624 .70882 L
.23291 .70392 L
.22981 .69911 L
.22405 .68939 L
.22319 .68786 L
.21889 .67968 L
.21428 .66997 L
.21348 .66818 L
.21016 .66026 L
.20651 .65054 L
.20377 .64241 L
.20327 .64083 L
.20042 .63112 L
.19792 .62141 L
.19575 .61169 L
.19406 .60298 L
.19388 .60198 L
.19228 .59227 L
.19093 .58256 L
.1898 .57284 L
.18887 .56313 L
.18813 .55342 L
.18754 .54371 L
.18709 .53399 L
Mistroke
.18677 .52428 L
.18656 .51457 L
.18646 .50486 L
.18646 .49514 L
.18656 .48543 L
.18677 .47572 L
.18709 .46601 L
.18754 .45629 L
.18813 .44658 L
.18887 .43687 L
.1898 .42716 L
.19093 .41744 L
.19228 .40773 L
.19388 .39802 L
.19406 .39702 L
.19575 .38831 L
.19792 .37859 L
.20042 .36888 L
.20327 .35917 L
.20377 .35759 L
.20651 .34946 L
.21016 .33974 L
.21348 .33182 L
.21428 .33003 L
.21889 .32032 L
.22319 .31214 L
.22405 .31061 L
.22981 .30089 L
.23291 .29608 L
.23624 .29118 L
.24262 .28251 L
.24343 .28147 L
.25149 .27176 L
.25233 .2708 L
.26055 .26204 L
.26204 .26055 L
.2708 .25233 L
.27176 .25149 L
.28147 .24343 L
.28251 .24262 L
.29118 .23624 L
.29608 .23291 L
.30089 .22981 L
.31061 .22405 L
.31214 .22319 L
.32032 .21889 L
.33003 .21428 L
.33182 .21348 L
.33974 .21016 L
.34946 .20651 L
Mistroke
.35759 .20377 L
.35917 .20327 L
.36888 .20042 L
.37859 .19792 L
.38831 .19575 L
.39702 .19406 L
.39802 .19388 L
Mfstroke
.4 g
.37859 .22299 m
.38831 .22101 L
.39802 .21938 L
.40773 .21807 L
.41744 .21703 L
.42716 .21624 L
.43687 .21566 L
.44658 .21524 L
.45629 .21496 L
.46601 .21479 L
.47572 .21468 L
.48543 .21463 L
.49514 .2146 L
.50486 .2146 L
.51457 .21463 L
.52428 .21468 L
.53399 .21479 L
.54371 .21496 L
.55342 .21524 L
.56313 .21566 L
.57284 .21624 L
.58256 .21703 L
.59227 .21807 L
.60198 .21938 L
.61169 .22101 L
.62141 .22299 L
.6223 .22319 L
.63112 .22536 L
.64083 .22816 L
.65054 .23143 L
.6545 .23291 L
.66026 .23521 L
.66997 .23957 L
.67607 .24262 L
.67968 .24455 L
.68939 .25024 L
.69267 .25233 L
.69911 .25672 L
.70622 .26204 L
.70882 .26412 L
.71762 .27176 L
.71853 .2726 L
.7274 .28147 L
.72824 .28238 L
.73588 .29118 L
.73796 .29378 L
.74328 .30089 L
.74767 .30733 L
.74976 .31061 L
.75545 .32032 L
.75738 .32393 L
.76043 .33003 L
.76479 .33974 L
.76709 .3455 L
.76857 .34946 L
.77184 .35917 L
.77464 .36888 L
.77681 .3777 L
.77701 .37859 L
.77899 .38831 L
.78062 .39802 L
.78193 .40773 L
.78297 .41744 L
.78376 .42716 L
.78434 .43687 L
.78476 .44658 L
.78504 .45629 L
.78521 .46601 L
.78532 .47572 L
.78537 .48543 L
.7854 .49514 L
.7854 .50486 L
.78537 .51457 L
.78532 .52428 L
.78521 .53399 L
.78504 .54371 L
.78476 .55342 L
.78434 .56313 L
.78376 .57284 L
.78297 .58256 L
.78193 .59227 L
.78062 .60198 L
.77899 .61169 L
.77701 .62141 L
.77681 .6223 L
.77464 .63112 L
.77184 .64083 L
.76857 .65054 L
.76709 .6545 L
.76479 .66026 L
.76043 .66997 L
.75738 .67607 L
.75545 .67968 L
.74976 .68939 L
.74767 .69267 L
.74328 .69911 L
.73796 .70622 L
.73588 .70882 L
.72824 .71762 L
.7274 .71853 L
.71853 .7274 L
.71762 .72824 L
.70882 .73588 L
.70622 .73796 L
.69911 .74328 L
.69267 .74767 L
.68939 .74976 L
.67968 .75545 L
.67607 .75738 L
.66997 .76043 L
.66026 .76479 L
.6545 .76709 L
.65054 .76857 L
.64083 .77184 L
.63112 .77464 L
.6223 .77681 L
.62141 .77701 L
.61169 .77899 L
.60198 .78062 L
.59227 .78193 L
.58256 .78297 L
.57284 .78376 L
.56313 .78434 L
.55342 .78476 L
.54371 .78504 L
.53399 .78521 L
.52428 .78532 L
.51457 .78537 L
.50486 .7854 L
.49514 .7854 L
.48543 .78537 L
.47572 .78532 L
.46601 .78521 L
.45629 .78504 L
.44658 .78476 L
.43687 .78434 L
.42716 .78376 L
.41744 .78297 L
.40773 .78193 L
.39802 .78062 L
.38831 .77899 L
.37859 .77701 L
.3777 .77681 L
.36888 .77464 L
.35917 .77184 L
.34946 .76857 L
.3455 .76709 L
.33974 .76479 L
.33003 .76043 L
.32393 .75738 L
.32032 .75545 L
.31061 .74976 L
.30733 .74767 L
.30089 .74328 L
.29378 .73796 L
.29118 .73588 L
.28238 .72824 L
.28147 .7274 L
.2726 .71853 L
.27176 .71762 L
.26412 .70882 L
.26204 .70622 L
.25672 .69911 L
.25233 .69267 L
.25024 .68939 L
.24455 .67968 L
.24262 .67607 L
.23957 .66997 L
.23521 .66026 L
.23291 .6545 L
.23143 .65054 L
.22816 .64083 L
.22536 .63112 L
.22319 .6223 L
.22299 .62141 L
.22101 .61169 L
.21938 .60198 L
.21807 .59227 L
.21703 .58256 L
.21624 .57284 L
.21566 .56313 L
.21524 .55342 L
.21496 .54371 L
.21479 .53399 L
.21468 .52428 L
.21463 .51457 L
.2146 .50486 L
.2146 .49514 L
.21463 .48543 L
.21468 .47572 L
.21479 .46601 L
.21496 .45629 L
.21524 .44658 L
.21566 .43687 L
.21624 .42716 L
.21703 .41744 L
.21807 .40773 L
.21938 .39802 L
.22101 .38831 L
.22299 .37859 L
.22319 .3777 L
.22536 .36888 L
.22816 .35917 L
.23143 .34946 L
.23291 .3455 L
.23521 .33974 L
.23957 .33003 L
.24262 .32393 L
.24455 .32032 L
.25024 .31061 L
.25233 .30733 L
.25672 .30089 L
.26204 .29378 L
.26412 .29118 L
.27176 .28238 L
.2726 .28147 L
.28147 .2726 L
.28238 .27176 L
.29118 .26412 L
.29378 .26204 L
.30089 .25672 L
.30733 .25233 L
.31061 .25024 L
.32032 .24455 L
.32393 .24262 L
.33003 .23957 L
.33974 .23521 L
.3455 .23291 L
.34946 .23143 L
.35917 .22816 L
.36888 .22536 L
.3777 .22319 L
F
0 g
.37859 .22299 m
.38831 .22101 L
.39802 .21938 L
.40773 .21807 L
.41744 .21703 L
.42716 .21624 L
.43687 .21566 L
.44658 .21524 L
.45629 .21496 L
.46601 .21479 L
.47572 .21468 L
.48543 .21463 L
.49514 .2146 L
.50486 .2146 L
.51457 .21463 L
.52428 .21468 L
.53399 .21479 L
.54371 .21496 L
.55342 .21524 L
.56313 .21566 L
.57284 .21624 L
.58256 .21703 L
.59227 .21807 L
.60198 .21938 L
.61169 .22101 L
.62141 .22299 L
.6223 .22319 L
.63112 .22536 L
.64083 .22816 L
.65054 .23143 L
.6545 .23291 L
.66026 .23521 L
.66997 .23957 L
.67607 .24262 L
.67968 .24455 L
.68939 .25024 L
.69267 .25233 L
.69911 .25672 L
.70622 .26204 L
.70882 .26412 L
.71762 .27176 L
.71853 .2726 L
.7274 .28147 L
.72824 .28238 L
.73588 .29118 L
.73796 .29378 L
.74328 .30089 L
.74767 .30733 L
.74976 .31061 L
.75545 .32032 L
Mistroke
.75738 .32393 L
.76043 .33003 L
.76479 .33974 L
.76709 .3455 L
.76857 .34946 L
.77184 .35917 L
.77464 .36888 L
.77681 .3777 L
.77701 .37859 L
.77899 .38831 L
.78062 .39802 L
.78193 .40773 L
.78297 .41744 L
.78376 .42716 L
.78434 .43687 L
.78476 .44658 L
.78504 .45629 L
.78521 .46601 L
.78532 .47572 L
.78537 .48543 L
.7854 .49514 L
.7854 .50486 L
.78537 .51457 L
.78532 .52428 L
.78521 .53399 L
.78504 .54371 L
.78476 .55342 L
.78434 .56313 L
.78376 .57284 L
.78297 .58256 L
.78193 .59227 L
.78062 .60198 L
.77899 .61169 L
.77701 .62141 L
.77681 .6223 L
.77464 .63112 L
.77184 .64083 L
.76857 .65054 L
.76709 .6545 L
.76479 .66026 L
.76043 .66997 L
.75738 .67607 L
.75545 .67968 L
.74976 .68939 L
.74767 .69267 L
.74328 .69911 L
.73796 .70622 L
.73588 .70882 L
.72824 .71762 L
.7274 .71853 L
Mistroke
.71853 .7274 L
.71762 .72824 L
.70882 .73588 L
.70622 .73796 L
.69911 .74328 L
.69267 .74767 L
.68939 .74976 L
.67968 .75545 L
.67607 .75738 L
.66997 .76043 L
.66026 .76479 L
.6545 .76709 L
.65054 .76857 L
.64083 .77184 L
.63112 .77464 L
.6223 .77681 L
.62141 .77701 L
.61169 .77899 L
.60198 .78062 L
.59227 .78193 L
.58256 .78297 L
.57284 .78376 L
.56313 .78434 L
.55342 .78476 L
.54371 .78504 L
.53399 .78521 L
.52428 .78532 L
.51457 .78537 L
.50486 .7854 L
.49514 .7854 L
.48543 .78537 L
.47572 .78532 L
.46601 .78521 L
.45629 .78504 L
.44658 .78476 L
.43687 .78434 L
.42716 .78376 L
.41744 .78297 L
.40773 .78193 L
.39802 .78062 L
.38831 .77899 L
.37859 .77701 L
.3777 .77681 L
.36888 .77464 L
.35917 .77184 L
.34946 .76857 L
.3455 .76709 L
.33974 .76479 L
.33003 .76043 L
.32393 .75738 L
Mistroke
.32032 .75545 L
.31061 .74976 L
.30733 .74767 L
.30089 .74328 L
.29378 .73796 L
.29118 .73588 L
.28238 .72824 L
.28147 .7274 L
.2726 .71853 L
.27176 .71762 L
.26412 .70882 L
.26204 .70622 L
.25672 .69911 L
.25233 .69267 L
.25024 .68939 L
.24455 .67968 L
.24262 .67607 L
.23957 .66997 L
.23521 .66026 L
.23291 .6545 L
.23143 .65054 L
.22816 .64083 L
.22536 .63112 L
.22319 .6223 L
.22299 .62141 L
.22101 .61169 L
.21938 .60198 L
.21807 .59227 L
.21703 .58256 L
.21624 .57284 L
.21566 .56313 L
.21524 .55342 L
.21496 .54371 L
.21479 .53399 L
.21468 .52428 L
.21463 .51457 L
.2146 .50486 L
.2146 .49514 L
.21463 .48543 L
.21468 .47572 L
.21479 .46601 L
.21496 .45629 L
.21524 .44658 L
.21566 .43687 L
.21624 .42716 L
.21703 .41744 L
.21807 .40773 L
.21938 .39802 L
.22101 .38831 L
.22299 .37859 L
Mistroke
.22319 .3777 L
.22536 .36888 L
.22816 .35917 L
.23143 .34946 L
.23291 .3455 L
.23521 .33974 L
.23957 .33003 L
.24262 .32393 L
.24455 .32032 L
.25024 .31061 L
.25233 .30733 L
.25672 .30089 L
.26204 .29378 L
.26412 .29118 L
.27176 .28238 L
.2726 .28147 L
.28147 .2726 L
.28238 .27176 L
.29118 .26412 L
.29378 .26204 L
.30089 .25672 L
.30733 .25233 L
.31061 .25024 L
.32032 .24455 L
.32393 .24262 L
.33003 .23957 L
.33974 .23521 L
.3455 .23291 L
.34946 .23143 L
.35917 .22816 L
.36888 .22536 L
.3777 .22319 L
.37859 .22299 L
Mfstroke
.433 g
.38831 .24141 m
.39802 .24009 L
.40773 .23913 L
.41744 .23851 L
.42716 .23816 L
.43687 .23804 L
.44658 .23809 L
.45629 .23826 L
.46601 .23848 L
.47572 .2387 L
.48543 .23888 L
.49514 .23897 L
.50486 .23897 L
.51457 .23888 L
.52428 .2387 L
.53399 .23848 L
.54371 .23826 L
.55342 .23809 L
.56313 .23804 L
.57284 .23816 L
.58256 .23851 L
.59227 .23913 L
.60198 .24009 L
.61169 .24141 L
.61868 .24262 L
.62141 .24316 L
.63112 .24538 L
.64083 .24812 L
.65054 .25143 L
.65293 .25233 L
.66026 .25537 L
.66997 .26001 L
.67378 .26204 L
.67968 .26545 L
.68934 .27176 L
.68939 .2718 L
.69911 .27921 L
.70178 .28147 L
.70882 .28791 L
.71209 .29118 L
.71853 .29822 L
.72079 .30089 L
.7282 .31061 L
.72824 .31066 L
.73455 .32032 L
.73796 .32622 L
.73999 .33003 L
.74463 .33974 L
.74767 .34707 L
.74857 .34946 L
.75188 .35917 L
.75462 .36888 L
.75684 .37859 L
.75738 .38132 L
.75859 .38831 L
.75991 .39802 L
.76087 .40773 L
.76149 .41744 L
.76184 .42716 L
.76196 .43687 L
.76191 .44658 L
.76174 .45629 L
.76152 .46601 L
.7613 .47572 L
.76112 .48543 L
.76103 .49514 L
.76103 .50486 L
.76112 .51457 L
.7613 .52428 L
.76152 .53399 L
.76174 .54371 L
.76191 .55342 L
.76196 .56313 L
.76184 .57284 L
.76149 .58256 L
.76087 .59227 L
.75991 .60198 L
.75859 .61169 L
.75738 .61868 L
.75684 .62141 L
.75462 .63112 L
.75188 .64083 L
.74857 .65054 L
.74767 .65293 L
.74463 .66026 L
.73999 .66997 L
.73796 .67378 L
.73455 .67968 L
.72824 .68934 L
.7282 .68939 L
.72079 .69911 L
.71853 .70178 L
.71209 .70882 L
.70882 .71209 L
.70178 .71853 L
.69911 .72079 L
.68939 .7282 L
.68934 .72824 L
.67968 .73455 L
.67378 .73796 L
.66997 .73999 L
.66026 .74463 L
.65293 .74767 L
.65054 .74857 L
.64083 .75188 L
.63112 .75462 L
.62141 .75684 L
.61868 .75738 L
.61169 .75859 L
.60198 .75991 L
.59227 .76087 L
.58256 .76149 L
.57284 .76184 L
.56313 .76196 L
.55342 .76191 L
.54371 .76174 L
.53399 .76152 L
.52428 .7613 L
.51457 .76112 L
.50486 .76103 L
.49514 .76103 L
.48543 .76112 L
.47572 .7613 L
.46601 .76152 L
.45629 .76174 L
.44658 .76191 L
.43687 .76196 L
.42716 .76184 L
.41744 .76149 L
.40773 .76087 L
.39802 .75991 L
.38831 .75859 L
.38132 .75738 L
.37859 .75684 L
.36888 .75462 L
.35917 .75188 L
.34946 .74857 L
.34707 .74767 L
.33974 .74463 L
.33003 .73999 L
.32622 .73796 L
.32032 .73455 L
.31066 .72824 L
.31061 .7282 L
.30089 .72079 L
.29822 .71853 L
.29118 .71209 L
.28791 .70882 L
.28147 .70178 L
.27921 .69911 L
.2718 .68939 L
.27176 .68934 L
.26545 .67968 L
.26204 .67378 L
.26001 .66997 L
.25537 .66026 L
.25233 .65293 L
.25143 .65054 L
.24812 .64083 L
.24538 .63112 L
.24316 .62141 L
.24262 .61868 L
.24141 .61169 L
.24009 .60198 L
.23913 .59227 L
.23851 .58256 L
.23816 .57284 L
.23804 .56313 L
.23809 .55342 L
.23826 .54371 L
.23848 .53399 L
.2387 .52428 L
.23888 .51457 L
.23897 .50486 L
.23897 .49514 L
.23888 .48543 L
.2387 .47572 L
.23848 .46601 L
.23826 .45629 L
.23809 .44658 L
.23804 .43687 L
.23816 .42716 L
.23851 .41744 L
.23913 .40773 L
.24009 .39802 L
.24141 .38831 L
.24262 .38132 L
.24316 .37859 L
.24538 .36888 L
.24812 .35917 L
.25143 .34946 L
.25233 .34707 L
.25537 .33974 L
.26001 .33003 L
.26204 .32622 L
.26545 .32032 L
.27176 .31066 L
.2718 .31061 L
.27921 .30089 L
.28147 .29822 L
.28791 .29118 L
.29118 .28791 L
.29822 .28147 L
.30089 .27921 L
.31061 .2718 L
.31066 .27176 L
.32032 .26545 L
.32622 .26204 L
.33003 .26001 L
.33974 .25537 L
.34707 .25233 L
.34946 .25143 L
.35917 .24812 L
.36888 .24538 L
.37859 .24316 L
.38132 .24262 L
F
0 g
.38831 .24141 m
.39802 .24009 L
.40773 .23913 L
.41744 .23851 L
.42716 .23816 L
.43687 .23804 L
.44658 .23809 L
.45629 .23826 L
.46601 .23848 L
.47572 .2387 L
.48543 .23888 L
.49514 .23897 L
.50486 .23897 L
.51457 .23888 L
.52428 .2387 L
.53399 .23848 L
.54371 .23826 L
.55342 .23809 L
.56313 .23804 L
.57284 .23816 L
.58256 .23851 L
.59227 .23913 L
.60198 .24009 L
.61169 .24141 L
.61868 .24262 L
.62141 .24316 L
.63112 .24538 L
.64083 .24812 L
.65054 .25143 L
.65293 .25233 L
.66026 .25537 L
.66997 .26001 L
.67378 .26204 L
.67968 .26545 L
.68934 .27176 L
.68939 .2718 L
.69911 .27921 L
.70178 .28147 L
.70882 .28791 L
.71209 .29118 L
.71853 .29822 L
.72079 .30089 L
.7282 .31061 L
.72824 .31066 L
.73455 .32032 L
.73796 .32622 L
.73999 .33003 L
.74463 .33974 L
.74767 .34707 L
.74857 .34946 L
Mistroke
.75188 .35917 L
.75462 .36888 L
.75684 .37859 L
.75738 .38132 L
.75859 .38831 L
.75991 .39802 L
.76087 .40773 L
.76149 .41744 L
.76184 .42716 L
.76196 .43687 L
.76191 .44658 L
.76174 .45629 L
.76152 .46601 L
.7613 .47572 L
.76112 .48543 L
.76103 .49514 L
.76103 .50486 L
.76112 .51457 L
.7613 .52428 L
.76152 .53399 L
.76174 .54371 L
.76191 .55342 L
.76196 .56313 L
.76184 .57284 L
.76149 .58256 L
.76087 .59227 L
.75991 .60198 L
.75859 .61169 L
.75738 .61868 L
.75684 .62141 L
.75462 .63112 L
.75188 .64083 L
.74857 .65054 L
.74767 .65293 L
.74463 .66026 L
.73999 .66997 L
.73796 .67378 L
.73455 .67968 L
.72824 .68934 L
.7282 .68939 L
.72079 .69911 L
.71853 .70178 L
.71209 .70882 L
.70882 .71209 L
.70178 .71853 L
.69911 .72079 L
.68939 .7282 L
.68934 .72824 L
.67968 .73455 L
.67378 .73796 L
Mistroke
.66997 .73999 L
.66026 .74463 L
.65293 .74767 L
.65054 .74857 L
.64083 .75188 L
.63112 .75462 L
.62141 .75684 L
.61868 .75738 L
.61169 .75859 L
.60198 .75991 L
.59227 .76087 L
.58256 .76149 L
.57284 .76184 L
.56313 .76196 L
.55342 .76191 L
.54371 .76174 L
.53399 .76152 L
.52428 .7613 L
.51457 .76112 L
.50486 .76103 L
.49514 .76103 L
.48543 .76112 L
.47572 .7613 L
.46601 .76152 L
.45629 .76174 L
.44658 .76191 L
.43687 .76196 L
.42716 .76184 L
.41744 .76149 L
.40773 .76087 L
.39802 .75991 L
.38831 .75859 L
.38132 .75738 L
.37859 .75684 L
.36888 .75462 L
.35917 .75188 L
.34946 .74857 L
.34707 .74767 L
.33974 .74463 L
.33003 .73999 L
.32622 .73796 L
.32032 .73455 L
.31066 .72824 L
.31061 .7282 L
.30089 .72079 L
.29822 .71853 L
.29118 .71209 L
.28791 .70882 L
.28147 .70178 L
.27921 .69911 L
Mistroke
.2718 .68939 L
.27176 .68934 L
.26545 .67968 L
.26204 .67378 L
.26001 .66997 L
.25537 .66026 L
.25233 .65293 L
.25143 .65054 L
.24812 .64083 L
.24538 .63112 L
.24316 .62141 L
.24262 .61868 L
.24141 .61169 L
.24009 .60198 L
.23913 .59227 L
.23851 .58256 L
.23816 .57284 L
.23804 .56313 L
.23809 .55342 L
.23826 .54371 L
.23848 .53399 L
.2387 .52428 L
.23888 .51457 L
.23897 .50486 L
.23897 .49514 L
.23888 .48543 L
.2387 .47572 L
.23848 .46601 L
.23826 .45629 L
.23809 .44658 L
.23804 .43687 L
.23816 .42716 L
.23851 .41744 L
.23913 .40773 L
.24009 .39802 L
.24141 .38831 L
.24262 .38132 L
.24316 .37859 L
.24538 .36888 L
.24812 .35917 L
.25143 .34946 L
.25233 .34707 L
.25537 .33974 L
.26001 .33003 L
.26204 .32622 L
.26545 .32032 L
.27176 .31066 L
.2718 .31061 L
.27921 .30089 L
.28147 .29822 L
Mistroke
.28791 .29118 L
.29118 .28791 L
.29822 .28147 L
.30089 .27921 L
.31061 .2718 L
.31066 .27176 L
.32032 .26545 L
.32622 .26204 L
.33003 .26001 L
.33974 .25537 L
.34707 .25233 L
.34946 .25143 L
.35917 .24812 L
.36888 .24538 L
.37859 .24316 L
.38132 .24262 L
.38831 .24141 L
Mfstroke
.467 g
.36888 .2616 m
.37859 .25953 L
.38831 .25803 L
.39802 .25703 L
.40773 .25649 L
.41744 .25635 L
.42716 .25655 L
.43687 .25701 L
.44658 .25767 L
.45629 .25842 L
.46601 .25919 L
.47572 .25987 L
.48543 .26038 L
.49514 .26066 L
.50486 .26066 L
.51457 .26038 L
.52428 .25987 L
.53399 .25919 L
.54371 .25842 L
.55342 .25767 L
.56313 .25701 L
.57284 .25655 L
.58256 .25635 L
.59227 .25649 L
.60198 .25703 L
.61169 .25803 L
.62141 .25953 L
.63112 .2616 L
.63293 .26204 L
.64083 .26429 L
.65054 .26766 L
.66017 .27176 L
.66026 .2718 L
.66997 .2768 L
.67766 .28147 L
.67968 .28281 L
.68939 .28999 L
.69084 .29118 L
.69911 .29863 L
.70137 .30089 L
.70882 .30916 L
.71001 .31061 L
.71719 .32032 L
.71853 .32234 L
.7232 .33003 L
.7282 .33974 L
.72824 .33983 L
.73234 .34946 L
.73571 .35917 L
.73796 .36707 L
.7384 .36888 L
.74047 .37859 L
.74197 .38831 L
.74297 .39802 L
.74351 .40773 L
.74365 .41744 L
.74345 .42716 L
.74299 .43687 L
.74233 .44658 L
.74158 .45629 L
.74081 .46601 L
.74013 .47572 L
.73962 .48543 L
.73934 .49514 L
.73934 .50486 L
.73962 .51457 L
.74013 .52428 L
.74081 .53399 L
.74158 .54371 L
.74233 .55342 L
.74299 .56313 L
.74345 .57284 L
.74365 .58256 L
.74351 .59227 L
.74297 .60198 L
.74197 .61169 L
.74047 .62141 L
.7384 .63112 L
.73796 .63293 L
.73571 .64083 L
.73234 .65054 L
.72824 .66017 L
.7282 .66026 L
.7232 .66997 L
.71853 .67766 L
.71719 .67968 L
.71001 .68939 L
.70882 .69084 L
.70137 .69911 L
.69911 .70137 L
.69084 .70882 L
.68939 .71001 L
.67968 .71719 L
.67766 .71853 L
.66997 .7232 L
.66026 .7282 L
.66017 .72824 L
.65054 .73234 L
.64083 .73571 L
.63293 .73796 L
.63112 .7384 L
.62141 .74047 L
.61169 .74197 L
.60198 .74297 L
.59227 .74351 L
.58256 .74365 L
.57284 .74345 L
.56313 .74299 L
.55342 .74233 L
.54371 .74158 L
.53399 .74081 L
.52428 .74013 L
.51457 .73962 L
.50486 .73934 L
.49514 .73934 L
.48543 .73962 L
.47572 .74013 L
.46601 .74081 L
.45629 .74158 L
.44658 .74233 L
.43687 .74299 L
.42716 .74345 L
.41744 .74365 L
.40773 .74351 L
.39802 .74297 L
.38831 .74197 L
.37859 .74047 L
.36888 .7384 L
.36707 .73796 L
.35917 .73571 L
.34946 .73234 L
.33983 .72824 L
.33974 .7282 L
.33003 .7232 L
.32234 .71853 L
.32032 .71719 L
.31061 .71001 L
.30916 .70882 L
.30089 .70137 L
.29863 .69911 L
.29118 .69084 L
.28999 .68939 L
.28281 .67968 L
.28147 .67766 L
.2768 .66997 L
.2718 .66026 L
.27176 .66017 L
.26766 .65054 L
.26429 .64083 L
.26204 .63293 L
.2616 .63112 L
.25953 .62141 L
.25803 .61169 L
.25703 .60198 L
.25649 .59227 L
.25635 .58256 L
.25655 .57284 L
.25701 .56313 L
.25767 .55342 L
.25842 .54371 L
.25919 .53399 L
.25987 .52428 L
.26038 .51457 L
.26066 .50486 L
.26066 .49514 L
.26038 .48543 L
.25987 .47572 L
.25919 .46601 L
.25842 .45629 L
.25767 .44658 L
.25701 .43687 L
.25655 .42716 L
.25635 .41744 L
.25649 .40773 L
.25703 .39802 L
.25803 .38831 L
.25953 .37859 L
.2616 .36888 L
.26204 .36707 L
.26429 .35917 L
.26766 .34946 L
.27176 .33983 L
.2718 .33974 L
.2768 .33003 L
.28147 .32234 L
.28281 .32032 L
.28999 .31061 L
.29118 .30916 L
.29863 .30089 L
.30089 .29863 L
.30916 .29118 L
.31061 .28999 L
.32032 .28281 L
.32234 .28147 L
.33003 .2768 L
.33974 .2718 L
.33983 .27176 L
.34946 .26766 L
.35917 .26429 L
.36707 .26204 L
F
0 g
.36888 .2616 m
.37859 .25953 L
.38831 .25803 L
.39802 .25703 L
.40773 .25649 L
.41744 .25635 L
.42716 .25655 L
.43687 .25701 L
.44658 .25767 L
.45629 .25842 L
.46601 .25919 L
.47572 .25987 L
.48543 .26038 L
.49514 .26066 L
.50486 .26066 L
.51457 .26038 L
.52428 .25987 L
.53399 .25919 L
.54371 .25842 L
.55342 .25767 L
.56313 .25701 L
.57284 .25655 L
.58256 .25635 L
.59227 .25649 L
.60198 .25703 L
.61169 .25803 L
.62141 .25953 L
.63112 .2616 L
.63293 .26204 L
.64083 .26429 L
.65054 .26766 L
.66017 .27176 L
.66026 .2718 L
.66997 .2768 L
.67766 .28147 L
.67968 .28281 L
.68939 .28999 L
.69084 .29118 L
.69911 .29863 L
.70137 .30089 L
.70882 .30916 L
.71001 .31061 L
.71719 .32032 L
.71853 .32234 L
.7232 .33003 L
.7282 .33974 L
.72824 .33983 L
.73234 .34946 L
.73571 .35917 L
.73796 .36707 L
Mistroke
.7384 .36888 L
.74047 .37859 L
.74197 .38831 L
.74297 .39802 L
.74351 .40773 L
.74365 .41744 L
.74345 .42716 L
.74299 .43687 L
.74233 .44658 L
.74158 .45629 L
.74081 .46601 L
.74013 .47572 L
.73962 .48543 L
.73934 .49514 L
.73934 .50486 L
.73962 .51457 L
.74013 .52428 L
.74081 .53399 L
.74158 .54371 L
.74233 .55342 L
.74299 .56313 L
.74345 .57284 L
.74365 .58256 L
.74351 .59227 L
.74297 .60198 L
.74197 .61169 L
.74047 .62141 L
.7384 .63112 L
.73796 .63293 L
.73571 .64083 L
.73234 .65054 L
.72824 .66017 L
.7282 .66026 L
.7232 .66997 L
.71853 .67766 L
.71719 .67968 L
.71001 .68939 L
.70882 .69084 L
.70137 .69911 L
.69911 .70137 L
.69084 .70882 L
.68939 .71001 L
.67968 .71719 L
.67766 .71853 L
.66997 .7232 L
.66026 .7282 L
.66017 .72824 L
.65054 .73234 L
.64083 .73571 L
.63293 .73796 L
Mistroke
.63112 .7384 L
.62141 .74047 L
.61169 .74197 L
.60198 .74297 L
.59227 .74351 L
.58256 .74365 L
.57284 .74345 L
.56313 .74299 L
.55342 .74233 L
.54371 .74158 L
.53399 .74081 L
.52428 .74013 L
.51457 .73962 L
.50486 .73934 L
.49514 .73934 L
.48543 .73962 L
.47572 .74013 L
.46601 .74081 L
.45629 .74158 L
.44658 .74233 L
.43687 .74299 L
.42716 .74345 L
.41744 .74365 L
.40773 .74351 L
.39802 .74297 L
.38831 .74197 L
.37859 .74047 L
.36888 .7384 L
.36707 .73796 L
.35917 .73571 L
.34946 .73234 L
.33983 .72824 L
.33974 .7282 L
.33003 .7232 L
.32234 .71853 L
.32032 .71719 L
.31061 .71001 L
.30916 .70882 L
.30089 .70137 L
.29863 .69911 L
.29118 .69084 L
.28999 .68939 L
.28281 .67968 L
.28147 .67766 L
.2768 .66997 L
.2718 .66026 L
.27176 .66017 L
.26766 .65054 L
.26429 .64083 L
.26204 .63293 L
Mistroke
.2616 .63112 L
.25953 .62141 L
.25803 .61169 L
.25703 .60198 L
.25649 .59227 L
.25635 .58256 L
.25655 .57284 L
.25701 .56313 L
.25767 .55342 L
.25842 .54371 L
.25919 .53399 L
.25987 .52428 L
.26038 .51457 L
.26066 .50486 L
.26066 .49514 L
.26038 .48543 L
.25987 .47572 L
.25919 .46601 L
.25842 .45629 L
.25767 .44658 L
.25701 .43687 L
.25655 .42716 L
.25635 .41744 L
.25649 .40773 L
.25703 .39802 L
.25803 .38831 L
.25953 .37859 L
.2616 .36888 L
.26204 .36707 L
.26429 .35917 L
.26766 .34946 L
.27176 .33983 L
.2718 .33974 L
.2768 .33003 L
.28147 .32234 L
.28281 .32032 L
.28999 .31061 L
.29118 .30916 L
.29863 .30089 L
.30089 .29863 L
.30916 .29118 L
.31061 .28999 L
.32032 .28281 L
.32234 .28147 L
.33003 .2768 L
.33974 .2718 L
.33983 .27176 L
.34946 .26766 L
.35917 .26429 L
.36707 .26204 L
Mistroke
.36888 .2616 L
Mfstroke
.5 g
.38831 .27167 m
.39802 .27102 L
.40773 .27092 L
.41744 .27131 L
.42378 .27176 L
.42716 .27213 L
.43687 .27328 L
.44658 .27468 L
.45629 .2762 L
.46601 .27769 L
.47572 .27901 L
.48543 .28 L
.49514 .28052 L
.50486 .28052 L
.51457 .28 L
.52428 .27901 L
.53399 .27769 L
.54371 .2762 L
.55342 .27468 L
.56313 .27328 L
.57284 .27213 L
.57622 .27176 L
.58256 .27131 L
.59227 .27092 L
.60198 .27102 L
.61169 .27167 L
.61272 .27176 L
.62141 .27293 L
.63112 .27486 L
.64083 .27752 L
.65054 .281 L
.65171 .28147 L
.66026 .28539 L
.66997 .29084 L
.67052 .29118 L
.67968 .29754 L
.68387 .30089 L
.68939 .30581 L
.69419 .31061 L
.69911 .31613 L
.70246 .32032 L
.70882 .32948 L
.70916 .33003 L
.71461 .33974 L
.71853 .34829 L
.719 .34946 L
.72248 .35917 L
.72514 .36888 L
.72707 .37859 L
.72824 .38728 L
.72833 .38831 L
.72898 .39802 L
.72908 .40773 L
.72869 .41744 L
.72824 .42378 L
.72787 .42716 L
.72672 .43687 L
.72532 .44658 L
.7238 .45629 L
.72231 .46601 L
.72099 .47572 L
.72 .48543 L
.71948 .49514 L
.71948 .50486 L
.72 .51457 L
.72099 .52428 L
.72231 .53399 L
.7238 .54371 L
.72532 .55342 L
.72672 .56313 L
.72787 .57284 L
.72824 .57622 L
.72869 .58256 L
.72908 .59227 L
.72898 .60198 L
.72833 .61169 L
.72824 .61272 L
.72707 .62141 L
.72514 .63112 L
.72248 .64083 L
.719 .65054 L
.71853 .65171 L
.71461 .66026 L
.70916 .66997 L
.70882 .67052 L
.70246 .67968 L
.69911 .68387 L
.69419 .68939 L
.68939 .69419 L
.68387 .69911 L
.67968 .70246 L
.67052 .70882 L
.66997 .70916 L
.66026 .71461 L
.65171 .71853 L
.65054 .719 L
.64083 .72248 L
.63112 .72514 L
.62141 .72707 L
.61272 .72824 L
.61169 .72833 L
.60198 .72898 L
.59227 .72908 L
.58256 .72869 L
.57622 .72824 L
.57284 .72787 L
.56313 .72672 L
.55342 .72532 L
.54371 .7238 L
.53399 .72231 L
.52428 .72099 L
.51457 .72 L
.50486 .71948 L
.49514 .71948 L
.48543 .72 L
.47572 .72099 L
.46601 .72231 L
.45629 .7238 L
.44658 .72532 L
.43687 .72672 L
.42716 .72787 L
.42378 .72824 L
.41744 .72869 L
.40773 .72908 L
.39802 .72898 L
.38831 .72833 L
.38728 .72824 L
.37859 .72707 L
.36888 .72514 L
.35917 .72248 L
.34946 .719 L
.34829 .71853 L
.33974 .71461 L
.33003 .70916 L
.32948 .70882 L
.32032 .70246 L
.31613 .69911 L
.31061 .69419 L
.30581 .68939 L
.30089 .68387 L
.29754 .67968 L
.29118 .67052 L
.29084 .66997 L
.28539 .66026 L
.28147 .65171 L
.281 .65054 L
.27752 .64083 L
.27486 .63112 L
.27293 .62141 L
.27176 .61272 L
.27167 .61169 L
.27102 .60198 L
.27092 .59227 L
.27131 .58256 L
.27176 .57622 L
.27213 .57284 L
.27328 .56313 L
.27468 .55342 L
.2762 .54371 L
.27769 .53399 L
.27901 .52428 L
.28 .51457 L
.28052 .50486 L
.28052 .49514 L
.28 .48543 L
.27901 .47572 L
.27769 .46601 L
.2762 .45629 L
.27468 .44658 L
.27328 .43687 L
.27213 .42716 L
.27176 .42378 L
.27131 .41744 L
.27092 .40773 L
.27102 .39802 L
.27167 .38831 L
.27176 .38728 L
.27293 .37859 L
.27486 .36888 L
.27752 .35917 L
.281 .34946 L
.28147 .34829 L
.28539 .33974 L
.29084 .33003 L
.29118 .32948 L
.29754 .32032 L
.30089 .31613 L
.30581 .31061 L
.31061 .30581 L
.31613 .30089 L
.32032 .29754 L
.32948 .29118 L
.33003 .29084 L
.33974 .28539 L
.34829 .28147 L
.34946 .281 L
.35917 .27752 L
.36888 .27486 L
.37859 .27293 L
.38728 .27176 L
F
0 g
.38831 .27167 m
.39802 .27102 L
.40773 .27092 L
.41744 .27131 L
.42378 .27176 L
.42716 .27213 L
.43687 .27328 L
.44658 .27468 L
.45629 .2762 L
.46601 .27769 L
.47572 .27901 L
.48543 .28 L
.49514 .28052 L
.50486 .28052 L
.51457 .28 L
.52428 .27901 L
.53399 .27769 L
.54371 .2762 L
.55342 .27468 L
.56313 .27328 L
.57284 .27213 L
.57622 .27176 L
.58256 .27131 L
.59227 .27092 L
.60198 .27102 L
.61169 .27167 L
.61272 .27176 L
.62141 .27293 L
.63112 .27486 L
.64083 .27752 L
.65054 .281 L
.65171 .28147 L
.66026 .28539 L
.66997 .29084 L
.67052 .29118 L
.67968 .29754 L
.68387 .30089 L
.68939 .30581 L
.69419 .31061 L
.69911 .31613 L
.70246 .32032 L
.70882 .32948 L
.70916 .33003 L
.71461 .33974 L
.71853 .34829 L
.719 .34946 L
.72248 .35917 L
.72514 .36888 L
.72707 .37859 L
.72824 .38728 L
Mistroke
.72833 .38831 L
.72898 .39802 L
.72908 .40773 L
.72869 .41744 L
.72824 .42378 L
.72787 .42716 L
.72672 .43687 L
.72532 .44658 L
.7238 .45629 L
.72231 .46601 L
.72099 .47572 L
.72 .48543 L
.71948 .49514 L
.71948 .50486 L
.72 .51457 L
.72099 .52428 L
.72231 .53399 L
.7238 .54371 L
.72532 .55342 L
.72672 .56313 L
.72787 .57284 L
.72824 .57622 L
.72869 .58256 L
.72908 .59227 L
.72898 .60198 L
.72833 .61169 L
.72824 .61272 L
.72707 .62141 L
.72514 .63112 L
.72248 .64083 L
.719 .65054 L
.71853 .65171 L
.71461 .66026 L
.70916 .66997 L
.70882 .67052 L
.70246 .67968 L
.69911 .68387 L
.69419 .68939 L
.68939 .69419 L
.68387 .69911 L
.67968 .70246 L
.67052 .70882 L
.66997 .70916 L
.66026 .71461 L
.65171 .71853 L
.65054 .719 L
.64083 .72248 L
.63112 .72514 L
.62141 .72707 L
.61272 .72824 L
Mistroke
.61169 .72833 L
.60198 .72898 L
.59227 .72908 L
.58256 .72869 L
.57622 .72824 L
.57284 .72787 L
.56313 .72672 L
.55342 .72532 L
.54371 .7238 L
.53399 .72231 L
.52428 .72099 L
.51457 .72 L
.50486 .71948 L
.49514 .71948 L
.48543 .72 L
.47572 .72099 L
.46601 .72231 L
.45629 .7238 L
.44658 .72532 L
.43687 .72672 L
.42716 .72787 L
.42378 .72824 L
.41744 .72869 L
.40773 .72908 L
.39802 .72898 L
.38831 .72833 L
.38728 .72824 L
.37859 .72707 L
.36888 .72514 L
.35917 .72248 L
.34946 .719 L
.34829 .71853 L
.33974 .71461 L
.33003 .70916 L
.32948 .70882 L
.32032 .70246 L
.31613 .69911 L
.31061 .69419 L
.30581 .68939 L
.30089 .68387 L
.29754 .67968 L
.29118 .67052 L
.29084 .66997 L
.28539 .66026 L
.28147 .65171 L
.281 .65054 L
.27752 .64083 L
.27486 .63112 L
.27293 .62141 L
.27176 .61272 L
Mistroke
.27167 .61169 L
.27102 .60198 L
.27092 .59227 L
.27131 .58256 L
.27176 .57622 L
.27213 .57284 L
.27328 .56313 L
.27468 .55342 L
.2762 .54371 L
.27769 .53399 L
.27901 .52428 L
.28 .51457 L
.28052 .50486 L
.28052 .49514 L
.28 .48543 L
.27901 .47572 L
.27769 .46601 L
.2762 .45629 L
.27468 .44658 L
.27328 .43687 L
.27213 .42716 L
.27176 .42378 L
.27131 .41744 L
.27092 .40773 L
.27102 .39802 L
.27167 .38831 L
.27176 .38728 L
.27293 .37859 L
.27486 .36888 L
.27752 .35917 L
.281 .34946 L
.28147 .34829 L
.28539 .33974 L
.29084 .33003 L
.29118 .32948 L
.29754 .32032 L
.30089 .31613 L
.30581 .31061 L
.31061 .30581 L
.31613 .30089 L
.32032 .29754 L
.32948 .29118 L
.33003 .29084 L
.33974 .28539 L
.34829 .28147 L
.34946 .281 L
.35917 .27752 L
.36888 .27486 L
.37859 .27293 L
.38728 .27176 L
Mistroke
.38831 .27167 L
Mfstroke
.533 g
.35917 .28848 m
.36888 .28581 L
.37859 .284 L
.38831 .28296 L
.39802 .28265 L
.40773 .28301 L
.41744 .28396 L
.42716 .28546 L
.43687 .28741 L
.44658 .2897 L
.45242 .29118 L
.45629 .29217 L
.46601 .29462 L
.47572 .2968 L
.48543 .29846 L
.49514 .29935 L
.50486 .29935 L
.51457 .29846 L
.52428 .2968 L
.53399 .29462 L
.54371 .29217 L
.54758 .29118 L
.55342 .2897 L
.56313 .28741 L
.57284 .28546 L
.58256 .28396 L
.59227 .28301 L
.60198 .28265 L
.61169 .28296 L
.62141 .284 L
.63112 .28581 L
.64083 .28848 L
.64837 .29118 L
.65054 .29209 L
.66026 .2968 L
.66714 .30089 L
.66997 .30279 L
.67968 .31036 L
.67996 .31061 L
.68939 .32004 L
.68964 .32032 L
.69721 .33003 L
.69911 .33286 L
.7032 .33974 L
.70791 .34946 L
.70882 .35163 L
.71152 .35917 L
.71419 .36888 L
.716 .37859 L
.71704 .38831 L
.71735 .39802 L
.71699 .40773 L
.71604 .41744 L
.71454 .42716 L
.71259 .43687 L
.7103 .44658 L
.70882 .45242 L
.70783 .45629 L
.70538 .46601 L
.7032 .47572 L
.70154 .48543 L
.70065 .49514 L
.70065 .50486 L
.70154 .51457 L
.7032 .52428 L
.70538 .53399 L
.70783 .54371 L
.70882 .54758 L
.7103 .55342 L
.71259 .56313 L
.71454 .57284 L
.71604 .58256 L
.71699 .59227 L
.71735 .60198 L
.71704 .61169 L
.716 .62141 L
.71419 .63112 L
.71152 .64083 L
.70882 .64837 L
.70791 .65054 L
.7032 .66026 L
.69911 .66714 L
.69721 .66997 L
.68964 .67968 L
.68939 .67996 L
.67996 .68939 L
.67968 .68964 L
.66997 .69721 L
.66714 .69911 L
.66026 .7032 L
.65054 .70791 L
.64837 .70882 L
.64083 .71152 L
.63112 .71419 L
.62141 .716 L
.61169 .71704 L
.60198 .71735 L
.59227 .71699 L
.58256 .71604 L
.57284 .71454 L
.56313 .71259 L
.55342 .7103 L
.54758 .70882 L
.54371 .70783 L
.53399 .70538 L
.52428 .7032 L
.51457 .70154 L
.50486 .70065 L
.49514 .70065 L
.48543 .70154 L
.47572 .7032 L
.46601 .70538 L
.45629 .70783 L
.45242 .70882 L
.44658 .7103 L
.43687 .71259 L
.42716 .71454 L
.41744 .71604 L
.40773 .71699 L
.39802 .71735 L
.38831 .71704 L
.37859 .716 L
.36888 .71419 L
.35917 .71152 L
.35163 .70882 L
.34946 .70791 L
.33974 .7032 L
.33286 .69911 L
.33003 .69721 L
.32032 .68964 L
.32004 .68939 L
.31061 .67996 L
.31036 .67968 L
.30279 .66997 L
.30089 .66714 L
.2968 .66026 L
.29209 .65054 L
.29118 .64837 L
.28848 .64083 L
.28581 .63112 L
.284 .62141 L
.28296 .61169 L
.28265 .60198 L
.28301 .59227 L
.28396 .58256 L
.28546 .57284 L
.28741 .56313 L
.2897 .55342 L
.29118 .54758 L
.29217 .54371 L
.29462 .53399 L
.2968 .52428 L
.29846 .51457 L
.29935 .50486 L
.29935 .49514 L
.29846 .48543 L
.2968 .47572 L
.29462 .46601 L
.29217 .45629 L
.29118 .45242 L
.2897 .44658 L
.28741 .43687 L
.28546 .42716 L
.28396 .41744 L
.28301 .40773 L
.28265 .39802 L
.28296 .38831 L
.284 .37859 L
.28581 .36888 L
.28848 .35917 L
.29118 .35163 L
.29209 .34946 L
.2968 .33974 L
.30089 .33286 L
.30279 .33003 L
.31036 .32032 L
.31061 .32004 L
.32004 .31061 L
.32032 .31036 L
.33003 .30279 L
.33286 .30089 L
.33974 .2968 L
.34946 .29209 L
.35163 .29118 L
F
0 g
.35917 .28848 m
.36888 .28581 L
.37859 .284 L
.38831 .28296 L
.39802 .28265 L
.40773 .28301 L
.41744 .28396 L
.42716 .28546 L
.43687 .28741 L
.44658 .2897 L
.45242 .29118 L
.45629 .29217 L
.46601 .29462 L
.47572 .2968 L
.48543 .29846 L
.49514 .29935 L
.50486 .29935 L
.51457 .29846 L
.52428 .2968 L
.53399 .29462 L
.54371 .29217 L
.54758 .29118 L
.55342 .2897 L
.56313 .28741 L
.57284 .28546 L
.58256 .28396 L
.59227 .28301 L
.60198 .28265 L
.61169 .28296 L
.62141 .284 L
.63112 .28581 L
.64083 .28848 L
.64837 .29118 L
.65054 .29209 L
.66026 .2968 L
.66714 .30089 L
.66997 .30279 L
.67968 .31036 L
.67996 .31061 L
.68939 .32004 L
.68964 .32032 L
.69721 .33003 L
.69911 .33286 L
.7032 .33974 L
.70791 .34946 L
.70882 .35163 L
.71152 .35917 L
.71419 .36888 L
.716 .37859 L
.71704 .38831 L
Mistroke
.71735 .39802 L
.71699 .40773 L
.71604 .41744 L
.71454 .42716 L
.71259 .43687 L
.7103 .44658 L
.70882 .45242 L
.70783 .45629 L
.70538 .46601 L
.7032 .47572 L
.70154 .48543 L
.70065 .49514 L
.70065 .50486 L
.70154 .51457 L
.7032 .52428 L
.70538 .53399 L
.70783 .54371 L
.70882 .54758 L
.7103 .55342 L
.71259 .56313 L
.71454 .57284 L
.71604 .58256 L
.71699 .59227 L
.71735 .60198 L
.71704 .61169 L
.716 .62141 L
.71419 .63112 L
.71152 .64083 L
.70882 .64837 L
.70791 .65054 L
.7032 .66026 L
.69911 .66714 L
.69721 .66997 L
.68964 .67968 L
.68939 .67996 L
.67996 .68939 L
.67968 .68964 L
.66997 .69721 L
.66714 .69911 L
.66026 .7032 L
.65054 .70791 L
.64837 .70882 L
.64083 .71152 L
.63112 .71419 L
.62141 .716 L
.61169 .71704 L
.60198 .71735 L
.59227 .71699 L
.58256 .71604 L
.57284 .71454 L
Mistroke
.56313 .71259 L
.55342 .7103 L
.54758 .70882 L
.54371 .70783 L
.53399 .70538 L
.52428 .7032 L
.51457 .70154 L
.50486 .70065 L
.49514 .70065 L
.48543 .70154 L
.47572 .7032 L
.46601 .70538 L
.45629 .70783 L
.45242 .70882 L
.44658 .7103 L
.43687 .71259 L
.42716 .71454 L
.41744 .71604 L
.40773 .71699 L
.39802 .71735 L
.38831 .71704 L
.37859 .716 L
.36888 .71419 L
.35917 .71152 L
.35163 .70882 L
.34946 .70791 L
.33974 .7032 L
.33286 .69911 L
.33003 .69721 L
.32032 .68964 L
.32004 .68939 L
.31061 .67996 L
.31036 .67968 L
.30279 .66997 L
.30089 .66714 L
.2968 .66026 L
.29209 .65054 L
.29118 .64837 L
.28848 .64083 L
.28581 .63112 L
.284 .62141 L
.28296 .61169 L
.28265 .60198 L
.28301 .59227 L
.28396 .58256 L
.28546 .57284 L
.28741 .56313 L
.2897 .55342 L
.29118 .54758 L
.29217 .54371 L
Mistroke
.29462 .53399 L
.2968 .52428 L
.29846 .51457 L
.29935 .50486 L
.29935 .49514 L
.29846 .48543 L
.2968 .47572 L
.29462 .46601 L
.29217 .45629 L
.29118 .45242 L
.2897 .44658 L
.28741 .43687 L
.28546 .42716 L
.28396 .41744 L
.28301 .40773 L
.28265 .39802 L
.28296 .38831 L
.284 .37859 L
.28581 .36888 L
.28848 .35917 L
.29118 .35163 L
.29209 .34946 L
.2968 .33974 L
.30089 .33286 L
.30279 .33003 L
.31036 .32032 L
.31061 .32004 L
.32004 .31061 L
.32032 .31036 L
.33003 .30279 L
.33286 .30089 L
.33974 .2968 L
.34946 .29209 L
.35163 .29118 L
.35917 .28848 L
Mfstroke
.567 g
.35917 .29765 m
.36888 .29495 L
.37859 .29322 L
.38831 .2924 L
.39802 .29242 L
.40773 .29323 L
.41744 .29477 L
.42716 .297 L
.43687 .29985 L
.44004 .30089 L
.44658 .30319 L
.45629 .30685 L
.46601 .31056 L
.46613 .31061 L
.47572 .31395 L
.48543 .31658 L
.49514 .31803 L
.50486 .31803 L
.51457 .31658 L
.52428 .31395 L
.53387 .31061 L
.53399 .31056 L
.54371 .30685 L
.55342 .30319 L
.55996 .30089 L
.56313 .29985 L
.57284 .297 L
.58256 .29477 L
.59227 .29323 L
.60198 .29242 L
.61169 .2924 L
.62141 .29322 L
.63112 .29495 L
.64083 .29765 L
.64932 .30089 L
.65054 .30145 L
.66026 .30653 L
.66653 .31061 L
.66997 .31316 L
.67818 .32032 L
.67968 .32182 L
.68684 .33003 L
.68939 .33347 L
.69347 .33974 L
.69855 .34946 L
.69911 .35068 L
.70235 .35917 L
.70505 .36888 L
.70678 .37859 L
.7076 .38831 L
.70758 .39802 L
.70677 .40773 L
.70523 .41744 L
.703 .42716 L
.70015 .43687 L
.69911 .44004 L
.69681 .44658 L
.69315 .45629 L
.68944 .46601 L
.68939 .46613 L
.68605 .47572 L
.68342 .48543 L
.68197 .49514 L
.68197 .50486 L
.68342 .51457 L
.68605 .52428 L
.68939 .53387 L
.68944 .53399 L
.69315 .54371 L
.69681 .55342 L
.69911 .55996 L
.70015 .56313 L
.703 .57284 L
.70523 .58256 L
.70677 .59227 L
.70758 .60198 L
.7076 .61169 L
.70678 .62141 L
.70505 .63112 L
.70235 .64083 L
.69911 .64932 L
.69855 .65054 L
.69347 .66026 L
.68939 .66653 L
.68684 .66997 L
.67968 .67818 L
.67818 .67968 L
.66997 .68684 L
.66653 .68939 L
.66026 .69347 L
.65054 .69855 L
.64932 .69911 L
.64083 .70235 L
.63112 .70505 L
.62141 .70678 L
.61169 .7076 L
.60198 .70758 L
.59227 .70677 L
.58256 .70523 L
.57284 .703 L
.56313 .70015 L
.55996 .69911 L
.55342 .69681 L
.54371 .69315 L
.53399 .68944 L
.53387 .68939 L
.52428 .68605 L
.51457 .68342 L
.50486 .68197 L
.49514 .68197 L
.48543 .68342 L
.47572 .68605 L
.46613 .68939 L
.46601 .68944 L
.45629 .69315 L
.44658 .69681 L
.44004 .69911 L
.43687 .70015 L
.42716 .703 L
.41744 .70523 L
.40773 .70677 L
.39802 .70758 L
.38831 .7076 L
.37859 .70678 L
.36888 .70505 L
.35917 .70235 L
.35068 .69911 L
.34946 .69855 L
.33974 .69347 L
.33347 .68939 L
.33003 .68684 L
.32182 .67968 L
.32032 .67818 L
.31316 .66997 L
.31061 .66653 L
.30653 .66026 L
.30145 .65054 L
.30089 .64932 L
.29765 .64083 L
.29495 .63112 L
.29322 .62141 L
.2924 .61169 L
.29242 .60198 L
.29323 .59227 L
.29477 .58256 L
.297 .57284 L
.29985 .56313 L
.30089 .55996 L
.30319 .55342 L
.30685 .54371 L
.31056 .53399 L
.31061 .53387 L
.31395 .52428 L
.31658 .51457 L
.31803 .50486 L
.31803 .49514 L
.31658 .48543 L
.31395 .47572 L
.31061 .46613 L
.31056 .46601 L
.30685 .45629 L
.30319 .44658 L
.30089 .44004 L
.29985 .43687 L
.297 .42716 L
.29477 .41744 L
.29323 .40773 L
.29242 .39802 L
.2924 .38831 L
.29322 .37859 L
.29495 .36888 L
.29765 .35917 L
.30089 .35068 L
.30145 .34946 L
.30653 .33974 L
.31061 .33347 L
.31316 .33003 L
.32032 .32182 L
.32182 .32032 L
.33003 .31316 L
.33347 .31061 L
.33974 .30653 L
.34946 .30145 L
.35068 .30089 L
F
0 g
.35917 .29765 m
.36888 .29495 L
.37859 .29322 L
.38831 .2924 L
.39802 .29242 L
.40773 .29323 L
.41744 .29477 L
.42716 .297 L
.43687 .29985 L
.44004 .30089 L
.44658 .30319 L
.45629 .30685 L
.46601 .31056 L
.46613 .31061 L
.47572 .31395 L
.48543 .31658 L
.49514 .31803 L
.50486 .31803 L
.51457 .31658 L
.52428 .31395 L
.53387 .31061 L
.53399 .31056 L
.54371 .30685 L
.55342 .30319 L
.55996 .30089 L
.56313 .29985 L
.57284 .297 L
.58256 .29477 L
.59227 .29323 L
.60198 .29242 L
.61169 .2924 L
.62141 .29322 L
.63112 .29495 L
.64083 .29765 L
.64932 .30089 L
.65054 .30145 L
.66026 .30653 L
.66653 .31061 L
.66997 .31316 L
.67818 .32032 L
.67968 .32182 L
.68684 .33003 L
.68939 .33347 L
.69347 .33974 L
.69855 .34946 L
.69911 .35068 L
.70235 .35917 L
.70505 .36888 L
.70678 .37859 L
.7076 .38831 L
Mistroke
.70758 .39802 L
.70677 .40773 L
.70523 .41744 L
.703 .42716 L
.70015 .43687 L
.69911 .44004 L
.69681 .44658 L
.69315 .45629 L
.68944 .46601 L
.68939 .46613 L
.68605 .47572 L
.68342 .48543 L
.68197 .49514 L
.68197 .50486 L
.68342 .51457 L
.68605 .52428 L
.68939 .53387 L
.68944 .53399 L
.69315 .54371 L
.69681 .55342 L
.69911 .55996 L
.70015 .56313 L
.703 .57284 L
.70523 .58256 L
.70677 .59227 L
.70758 .60198 L
.7076 .61169 L
.70678 .62141 L
.70505 .63112 L
.70235 .64083 L
.69911 .64932 L
.69855 .65054 L
.69347 .66026 L
.68939 .66653 L
.68684 .66997 L
.67968 .67818 L
.67818 .67968 L
.66997 .68684 L
.66653 .68939 L
.66026 .69347 L
.65054 .69855 L
.64932 .69911 L
.64083 .70235 L
.63112 .70505 L
.62141 .70678 L
.61169 .7076 L
.60198 .70758 L
.59227 .70677 L
.58256 .70523 L
.57284 .703 L
Mistroke
.56313 .70015 L
.55996 .69911 L
.55342 .69681 L
.54371 .69315 L
.53399 .68944 L
.53387 .68939 L
.52428 .68605 L
.51457 .68342 L
.50486 .68197 L
.49514 .68197 L
.48543 .68342 L
.47572 .68605 L
.46613 .68939 L
.46601 .68944 L
.45629 .69315 L
.44658 .69681 L
.44004 .69911 L
.43687 .70015 L
.42716 .703 L
.41744 .70523 L
.40773 .70677 L
.39802 .70758 L
.38831 .7076 L
.37859 .70678 L
.36888 .70505 L
.35917 .70235 L
.35068 .69911 L
.34946 .69855 L
.33974 .69347 L
.33347 .68939 L
.33003 .68684 L
.32182 .67968 L
.32032 .67818 L
.31316 .66997 L
.31061 .66653 L
.30653 .66026 L
.30145 .65054 L
.30089 .64932 L
.29765 .64083 L
.29495 .63112 L
.29322 .62141 L
.2924 .61169 L
.29242 .60198 L
.29323 .59227 L
.29477 .58256 L
.297 .57284 L
.29985 .56313 L
.30089 .55996 L
.30319 .55342 L
.30685 .54371 L
Mistroke
.31056 .53399 L
.31061 .53387 L
.31395 .52428 L
.31658 .51457 L
.31803 .50486 L
.31803 .49514 L
.31658 .48543 L
.31395 .47572 L
.31061 .46613 L
.31056 .46601 L
.30685 .45629 L
.30319 .44658 L
.30089 .44004 L
.29985 .43687 L
.297 .42716 L
.29477 .41744 L
.29323 .40773 L
.29242 .39802 L
.2924 .38831 L
.29322 .37859 L
.29495 .36888 L
.29765 .35917 L
.30089 .35068 L
.30145 .34946 L
.30653 .33974 L
.31061 .33347 L
.31316 .33003 L
.32032 .32182 L
.32182 .32032 L
.33003 .31316 L
.33347 .31061 L
.33974 .30653 L
.34946 .30145 L
.35068 .30089 L
.35917 .29765 L
Mfstroke
.6 g
.38831 .30036 m
.39802 .30069 L
.40022 .30089 L
.40773 .30194 L
.41744 .30409 L
.42716 .30711 L
.43605 .31061 L
.43687 .31096 L
.44658 .31555 L
.45554 .32032 L
.45629 .32073 L
.46601 .32617 L
.47299 .33003 L
.47572 .33136 L
.48543 .33555 L
.49514 .33793 L
.50486 .33793 L
.51457 .33555 L
.52428 .33136 L
.52701 .33003 L
.53399 .32617 L
.54371 .32073 L
.54446 .32032 L
.55342 .31555 L
.56313 .31096 L
.56395 .31061 L
.57284 .30711 L
.58256 .30409 L
.59227 .30194 L
.59978 .30089 L
.60198 .30069 L
.61169 .30036 L
.62054 .30089 L
.62141 .30099 L
.63112 .30265 L
.64083 .30541 L
.65054 .30943 L
.65289 .31061 L
.66026 .31495 L
.66758 .32032 L
.66997 .32235 L
.67765 .33003 L
.67968 .33242 L
.68505 .33974 L
.68939 .34711 L
.69057 .34946 L
.69459 .35917 L
.69735 .36888 L
.69901 .37859 L
.69911 .37946 L
.69964 .38831 L
.69931 .39802 L
.69911 .40022 L
.69806 .40773 L
.69591 .41744 L
.69289 .42716 L
.68939 .43605 L
.68904 .43687 L
.68445 .44658 L
.67968 .45554 L
.67927 .45629 L
.67383 .46601 L
.66997 .47299 L
.66864 .47572 L
.66445 .48543 L
.66207 .49514 L
.66207 .50486 L
.66445 .51457 L
.66864 .52428 L
.66997 .52701 L
.67383 .53399 L
.67927 .54371 L
.67968 .54446 L
.68445 .55342 L
.68904 .56313 L
.68939 .56395 L
.69289 .57284 L
.69591 .58256 L
.69806 .59227 L
.69911 .59978 L
.69931 .60198 L
.69964 .61169 L
.69911 .62054 L
.69901 .62141 L
.69735 .63112 L
.69459 .64083 L
.69057 .65054 L
.68939 .65289 L
.68505 .66026 L
.67968 .66758 L
.67765 .66997 L
.66997 .67765 L
.66758 .67968 L
.66026 .68505 L
.65289 .68939 L
.65054 .69057 L
.64083 .69459 L
.63112 .69735 L
.62141 .69901 L
.62054 .69911 L
.61169 .69964 L
.60198 .69931 L
.59978 .69911 L
.59227 .69806 L
.58256 .69591 L
.57284 .69289 L
.56395 .68939 L
.56313 .68904 L
.55342 .68445 L
.54446 .67968 L
.54371 .67927 L
.53399 .67383 L
.52701 .66997 L
.52428 .66864 L
.51457 .66445 L
.50486 .66207 L
.49514 .66207 L
.48543 .66445 L
.47572 .66864 L
.47299 .66997 L
.46601 .67383 L
.45629 .67927 L
.45554 .67968 L
.44658 .68445 L
.43687 .68904 L
.43605 .68939 L
.42716 .69289 L
.41744 .69591 L
.40773 .69806 L
.40022 .69911 L
.39802 .69931 L
.38831 .69964 L
.37946 .69911 L
.37859 .69901 L
.36888 .69735 L
.35917 .69459 L
.34946 .69057 L
.34711 .68939 L
.33974 .68505 L
.33242 .67968 L
.33003 .67765 L
.32235 .66997 L
.32032 .66758 L
.31495 .66026 L
.31061 .65289 L
.30943 .65054 L
.30541 .64083 L
.30265 .63112 L
.30099 .62141 L
.30089 .62054 L
.30036 .61169 L
.30069 .60198 L
.30089 .59978 L
.30194 .59227 L
.30409 .58256 L
.30711 .57284 L
.31061 .56395 L
.31096 .56313 L
.31555 .55342 L
.32032 .54446 L
.32073 .54371 L
.32617 .53399 L
.33003 .52701 L
.33136 .52428 L
.33555 .51457 L
.33793 .50486 L
.33793 .49514 L
.33555 .48543 L
.33136 .47572 L
.33003 .47299 L
.32617 .46601 L
.32073 .45629 L
.32032 .45554 L
.31555 .44658 L
.31096 .43687 L
.31061 .43605 L
.30711 .42716 L
.30409 .41744 L
.30194 .40773 L
.30089 .40022 L
.30069 .39802 L
.30036 .38831 L
.30089 .37946 L
.30099 .37859 L
.30265 .36888 L
.30541 .35917 L
.30943 .34946 L
.31061 .34711 L
.31495 .33974 L
.32032 .33242 L
.32235 .33003 L
.33003 .32235 L
.33242 .32032 L
.33974 .31495 L
.34711 .31061 L
.34946 .30943 L
.35917 .30541 L
.36888 .30265 L
.37859 .30099 L
.37946 .30089 L
F
0 g
.38831 .30036 m
.39802 .30069 L
.40022 .30089 L
.40773 .30194 L
.41744 .30409 L
.42716 .30711 L
.43605 .31061 L
.43687 .31096 L
.44658 .31555 L
.45554 .32032 L
.45629 .32073 L
.46601 .32617 L
.47299 .33003 L
.47572 .33136 L
.48543 .33555 L
.49514 .33793 L
.50486 .33793 L
.51457 .33555 L
.52428 .33136 L
.52701 .33003 L
.53399 .32617 L
.54371 .32073 L
.54446 .32032 L
.55342 .31555 L
.56313 .31096 L
.56395 .31061 L
.57284 .30711 L
.58256 .30409 L
.59227 .30194 L
.59978 .30089 L
.60198 .30069 L
.61169 .30036 L
.62054 .30089 L
.62141 .30099 L
.63112 .30265 L
.64083 .30541 L
.65054 .30943 L
.65289 .31061 L
.66026 .31495 L
.66758 .32032 L
.66997 .32235 L
.67765 .33003 L
.67968 .33242 L
.68505 .33974 L
.68939 .34711 L
.69057 .34946 L
.69459 .35917 L
.69735 .36888 L
.69901 .37859 L
.69911 .37946 L
Mistroke
.69964 .38831 L
.69931 .39802 L
.69911 .40022 L
.69806 .40773 L
.69591 .41744 L
.69289 .42716 L
.68939 .43605 L
.68904 .43687 L
.68445 .44658 L
.67968 .45554 L
.67927 .45629 L
.67383 .46601 L
.66997 .47299 L
.66864 .47572 L
.66445 .48543 L
.66207 .49514 L
.66207 .50486 L
.66445 .51457 L
.66864 .52428 L
.66997 .52701 L
.67383 .53399 L
.67927 .54371 L
.67968 .54446 L
.68445 .55342 L
.68904 .56313 L
.68939 .56395 L
.69289 .57284 L
.69591 .58256 L
.69806 .59227 L
.69911 .59978 L
.69931 .60198 L
.69964 .61169 L
.69911 .62054 L
.69901 .62141 L
.69735 .63112 L
.69459 .64083 L
.69057 .65054 L
.68939 .65289 L
.68505 .66026 L
.67968 .66758 L
.67765 .66997 L
.66997 .67765 L
.66758 .67968 L
.66026 .68505 L
.65289 .68939 L
.65054 .69057 L
.64083 .69459 L
.63112 .69735 L
.62141 .69901 L
.62054 .69911 L
Mistroke
.61169 .69964 L
.60198 .69931 L
.59978 .69911 L
.59227 .69806 L
.58256 .69591 L
.57284 .69289 L
.56395 .68939 L
.56313 .68904 L
.55342 .68445 L
.54446 .67968 L
.54371 .67927 L
.53399 .67383 L
.52701 .66997 L
.52428 .66864 L
.51457 .66445 L
.50486 .66207 L
.49514 .66207 L
.48543 .66445 L
.47572 .66864 L
.47299 .66997 L
.46601 .67383 L
.45629 .67927 L
.45554 .67968 L
.44658 .68445 L
.43687 .68904 L
.43605 .68939 L
.42716 .69289 L
.41744 .69591 L
.40773 .69806 L
.40022 .69911 L
.39802 .69931 L
.38831 .69964 L
.37946 .69911 L
.37859 .69901 L
.36888 .69735 L
.35917 .69459 L
.34946 .69057 L
.34711 .68939 L
.33974 .68505 L
.33242 .67968 L
.33003 .67765 L
.32235 .66997 L
.32032 .66758 L
.31495 .66026 L
.31061 .65289 L
.30943 .65054 L
.30541 .64083 L
.30265 .63112 L
.30099 .62141 L
.30089 .62054 L
Mistroke
.30036 .61169 L
.30069 .60198 L
.30089 .59978 L
.30194 .59227 L
.30409 .58256 L
.30711 .57284 L
.31061 .56395 L
.31096 .56313 L
.31555 .55342 L
.32032 .54446 L
.32073 .54371 L
.32617 .53399 L
.33003 .52701 L
.33136 .52428 L
.33555 .51457 L
.33793 .50486 L
.33793 .49514 L
.33555 .48543 L
.33136 .47572 L
.33003 .47299 L
.32617 .46601 L
.32073 .45629 L
.32032 .45554 L
.31555 .44658 L
.31096 .43687 L
.31061 .43605 L
.30711 .42716 L
.30409 .41744 L
.30194 .40773 L
.30089 .40022 L
.30069 .39802 L
.30036 .38831 L
.30089 .37946 L
.30099 .37859 L
.30265 .36888 L
.30541 .35917 L
.30943 .34946 L
.31061 .34711 L
.31495 .33974 L
.32032 .33242 L
.32235 .33003 L
.33003 .32235 L
.33242 .32032 L
.33974 .31495 L
.34711 .31061 L
.34946 .30943 L
.35917 .30541 L
.36888 .30265 L
.37859 .30099 L
.37946 .30089 L
Mistroke
.38831 .30036 L
Mfstroke
.633 g
.36888 .3092 m
.37859 .3076 L
.38831 .30713 L
.39802 .30776 L
.40773 .30945 L
.41236 .31061 L
.41744 .31222 L
.42716 .31608 L
.43553 .32032 L
.43687 .32107 L
.44658 .3272 L
.45051 .33003 L
.45629 .33443 L
.46268 .33974 L
.46601 .34252 L
.47392 .34946 L
.47572 .35089 L
.48543 .35828 L
.48684 .35917 L
.49514 .36273 L
.50486 .36273 L
.51316 .35917 L
.51457 .35828 L
.52428 .35089 L
.52608 .34946 L
.53399 .34252 L
.53732 .33974 L
.54371 .33443 L
.54949 .33003 L
.55342 .3272 L
.56313 .32107 L
.56447 .32032 L
.57284 .31608 L
.58256 .31222 L
.58764 .31061 L
.59227 .30945 L
.60198 .30776 L
.61169 .30713 L
.62141 .3076 L
.63112 .3092 L
.63678 .31061 L
.64083 .31205 L
.65054 .31634 L
.65734 .32032 L
.66026 .32235 L
.66932 .33003 L
.66997 .33068 L
.67765 .33974 L
.67968 .34266 L
.68366 .34946 L
.68795 .35917 L
.68939 .36322 L
.6908 .36888 L
.6924 .37859 L
.69287 .38831 L
.69224 .39802 L
.69055 .40773 L
.68939 .41236 L
.68778 .41744 L
.68392 .42716 L
.67968 .43553 L
.67893 .43687 L
.6728 .44658 L
.66997 .45051 L
.66557 .45629 L
.66026 .46268 L
.65748 .46601 L
.65054 .47392 L
.64911 .47572 L
.64172 .48543 L
.64083 .48684 L
.63727 .49514 L
.63727 .50486 L
.64083 .51316 L
.64172 .51457 L
.64911 .52428 L
.65054 .52608 L
.65748 .53399 L
.66026 .53732 L
.66557 .54371 L
.66997 .54949 L
.6728 .55342 L
.67893 .56313 L
.67968 .56447 L
.68392 .57284 L
.68778 .58256 L
.68939 .58764 L
.69055 .59227 L
.69224 .60198 L
.69287 .61169 L
.6924 .62141 L
.6908 .63112 L
.68939 .63678 L
.68795 .64083 L
.68366 .65054 L
.67968 .65734 L
.67765 .66026 L
.66997 .66932 L
.66932 .66997 L
.66026 .67765 L
.65734 .67968 L
.65054 .68366 L
.64083 .68795 L
.63678 .68939 L
.63112 .6908 L
.62141 .6924 L
.61169 .69287 L
.60198 .69224 L
.59227 .69055 L
.58764 .68939 L
.58256 .68778 L
.57284 .68392 L
.56447 .67968 L
.56313 .67893 L
.55342 .6728 L
.54949 .66997 L
.54371 .66557 L
.53732 .66026 L
.53399 .65748 L
.52608 .65054 L
.52428 .64911 L
.51457 .64172 L
.51316 .64083 L
.50486 .63727 L
.49514 .63727 L
.48684 .64083 L
.48543 .64172 L
.47572 .64911 L
.47392 .65054 L
.46601 .65748 L
.46268 .66026 L
.45629 .66557 L
.45051 .66997 L
.44658 .6728 L
.43687 .67893 L
.43553 .67968 L
.42716 .68392 L
.41744 .68778 L
.41236 .68939 L
.40773 .69055 L
.39802 .69224 L
.38831 .69287 L
.37859 .6924 L
.36888 .6908 L
.36322 .68939 L
.35917 .68795 L
.34946 .68366 L
.34266 .67968 L
.33974 .67765 L
.33068 .66997 L
.33003 .66932 L
.32235 .66026 L
.32032 .65734 L
.31634 .65054 L
.31205 .64083 L
.31061 .63678 L
.3092 .63112 L
.3076 .62141 L
.30713 .61169 L
.30776 .60198 L
.30945 .59227 L
.31061 .58764 L
.31222 .58256 L
.31608 .57284 L
.32032 .56447 L
.32107 .56313 L
.3272 .55342 L
.33003 .54949 L
.33443 .54371 L
.33974 .53732 L
.34252 .53399 L
.34946 .52608 L
.35089 .52428 L
.35828 .51457 L
.35917 .51316 L
.36273 .50486 L
.36273 .49514 L
.35917 .48684 L
.35828 .48543 L
.35089 .47572 L
.34946 .47392 L
.34252 .46601 L
.33974 .46268 L
.33443 .45629 L
.33003 .45051 L
.3272 .44658 L
.32107 .43687 L
.32032 .43553 L
.31608 .42716 L
.31222 .41744 L
.31061 .41236 L
.30945 .40773 L
.30776 .39802 L
.30713 .38831 L
.3076 .37859 L
.3092 .36888 L
.31061 .36322 L
.31205 .35917 L
.31634 .34946 L
.32032 .34266 L
.32235 .33974 L
.33003 .33068 L
.33068 .33003 L
.33974 .32235 L
.34266 .32032 L
.34946 .31634 L
.35917 .31205 L
.36322 .31061 L
F
0 g
.36888 .3092 m
.37859 .3076 L
.38831 .30713 L
.39802 .30776 L
.40773 .30945 L
.41236 .31061 L
.41744 .31222 L
.42716 .31608 L
.43553 .32032 L
.43687 .32107 L
.44658 .3272 L
.45051 .33003 L
.45629 .33443 L
.46268 .33974 L
.46601 .34252 L
.47392 .34946 L
.47572 .35089 L
.48543 .35828 L
.48684 .35917 L
.49514 .36273 L
.50486 .36273 L
.51316 .35917 L
.51457 .35828 L
.52428 .35089 L
.52608 .34946 L
.53399 .34252 L
.53732 .33974 L
.54371 .33443 L
.54949 .33003 L
.55342 .3272 L
.56313 .32107 L
.56447 .32032 L
.57284 .31608 L
.58256 .31222 L
.58764 .31061 L
.59227 .30945 L
.60198 .30776 L
.61169 .30713 L
.62141 .3076 L
.63112 .3092 L
.63678 .31061 L
.64083 .31205 L
.65054 .31634 L
.65734 .32032 L
.66026 .32235 L
.66932 .33003 L
.66997 .33068 L
.67765 .33974 L
.67968 .34266 L
.68366 .34946 L
Mistroke
.68795 .35917 L
.68939 .36322 L
.6908 .36888 L
.6924 .37859 L
.69287 .38831 L
.69224 .39802 L
.69055 .40773 L
.68939 .41236 L
.68778 .41744 L
.68392 .42716 L
.67968 .43553 L
.67893 .43687 L
.6728 .44658 L
.66997 .45051 L
.66557 .45629 L
.66026 .46268 L
.65748 .46601 L
.65054 .47392 L
.64911 .47572 L
.64172 .48543 L
.64083 .48684 L
.63727 .49514 L
.63727 .50486 L
.64083 .51316 L
.64172 .51457 L
.64911 .52428 L
.65054 .52608 L
.65748 .53399 L
.66026 .53732 L
.66557 .54371 L
.66997 .54949 L
.6728 .55342 L
.67893 .56313 L
.67968 .56447 L
.68392 .57284 L
.68778 .58256 L
.68939 .58764 L
.69055 .59227 L
.69224 .60198 L
.69287 .61169 L
.6924 .62141 L
.6908 .63112 L
.68939 .63678 L
.68795 .64083 L
.68366 .65054 L
.67968 .65734 L
.67765 .66026 L
.66997 .66932 L
.66932 .66997 L
.66026 .67765 L
Mistroke
.65734 .67968 L
.65054 .68366 L
.64083 .68795 L
.63678 .68939 L
.63112 .6908 L
.62141 .6924 L
.61169 .69287 L
.60198 .69224 L
.59227 .69055 L
.58764 .68939 L
.58256 .68778 L
.57284 .68392 L
.56447 .67968 L
.56313 .67893 L
.55342 .6728 L
.54949 .66997 L
.54371 .66557 L
.53732 .66026 L
.53399 .65748 L
.52608 .65054 L
.52428 .64911 L
.51457 .64172 L
.51316 .64083 L
.50486 .63727 L
.49514 .63727 L
.48684 .64083 L
.48543 .64172 L
.47572 .64911 L
.47392 .65054 L
.46601 .65748 L
.46268 .66026 L
.45629 .66557 L
.45051 .66997 L
.44658 .6728 L
.43687 .67893 L
.43553 .67968 L
.42716 .68392 L
.41744 .68778 L
.41236 .68939 L
.40773 .69055 L
.39802 .69224 L
.38831 .69287 L
.37859 .6924 L
.36888 .6908 L
.36322 .68939 L
.35917 .68795 L
.34946 .68366 L
.34266 .67968 L
.33974 .67765 L
.33068 .66997 L
Mistroke
.33003 .66932 L
.32235 .66026 L
.32032 .65734 L
.31634 .65054 L
.31205 .64083 L
.31061 .63678 L
.3092 .63112 L
.3076 .62141 L
.30713 .61169 L
.30776 .60198 L
.30945 .59227 L
.31061 .58764 L
.31222 .58256 L
.31608 .57284 L
.32032 .56447 L
.32107 .56313 L
.3272 .55342 L
.33003 .54949 L
.33443 .54371 L
.33974 .53732 L
.34252 .53399 L
.34946 .52608 L
.35089 .52428 L
.35828 .51457 L
.35917 .51316 L
.36273 .50486 L
.36273 .49514 L
.35917 .48684 L
.35828 .48543 L
.35089 .47572 L
.34946 .47392 L
.34252 .46601 L
.33974 .46268 L
.33443 .45629 L
.33003 .45051 L
.3272 .44658 L
.32107 .43687 L
.32032 .43553 L
.31608 .42716 L
.31222 .41744 L
.31061 .41236 L
.30945 .40773 L
.30776 .39802 L
.30713 .38831 L
.3076 .37859 L
.3092 .36888 L
.31061 .36322 L
.31205 .35917 L
.31634 .34946 L
.32032 .34266 L
Mistroke
.32235 .33974 L
.33003 .33068 L
.33068 .33003 L
.33974 .32235 L
.34266 .32032 L
.34946 .31634 L
.35917 .31205 L
.36322 .31061 L
.36888 .3092 L
Mfstroke
.667 g
.38831 .52276 m
.39802 .52123 L
.40773 .52144 L
.41744 .5234 L
.42081 .52428 L
.42716 .5274 L
.43687 .53315 L
.43815 .53399 L
.44658 .54062 L
.45007 .54371 L
.45629 .54993 L
.45938 .55342 L
.46601 .56185 L
.46685 .56313 L
.4726 .57284 L
.47572 .57919 L
.4766 .58256 L
.47856 .59227 L
.47877 .60198 L
.47724 .61169 L
.47572 .61918 L
.47429 .62141 L
.46953 .63112 L
.46601 .6376 L
.4638 .64083 L
.45665 .65054 L
.45629 .65099 L
.44773 .66026 L
.44658 .66138 L
.43687 .66951 L
.43624 .66997 L
.42716 .67584 L
.4196 .67968 L
.41744 .68062 L
.40773 .68402 L
.39802 .68615 L
.38831 .68706 L
.37859 .68674 L
.36888 .68516 L
.35917 .6822 L
.35327 .67968 L
.34946 .67763 L
.33974 .67105 L
.33844 .66997 L
.33003 .66156 L
.32895 .66026 L
.32237 .65054 L
.32032 .64673 L
.3178 .64083 L
.31484 .63112 L
.31326 .62141 L
.31294 .61169 L
.31385 .60198 L
.31598 .59227 L
.31938 .58256 L
.32032 .5804 L
.32416 .57284 L
.33003 .56376 L
.33049 .56313 L
.33862 .55342 L
.33974 .55227 L
.34901 .54371 L
.34946 .54335 L
.35917 .5362 L
.3624 .53399 L
.36888 .53047 L
.37859 .52571 L
.38082 .52428 L
F
0 g
.38831 .52276 m
.39802 .52123 L
.40773 .52144 L
.41744 .5234 L
.42081 .52428 L
.42716 .5274 L
.43687 .53315 L
.43815 .53399 L
.44658 .54062 L
.45007 .54371 L
.45629 .54993 L
.45938 .55342 L
.46601 .56185 L
.46685 .56313 L
.4726 .57284 L
.47572 .57919 L
.4766 .58256 L
.47856 .59227 L
.47877 .60198 L
.47724 .61169 L
.47572 .61918 L
.47429 .62141 L
.46953 .63112 L
.46601 .6376 L
.4638 .64083 L
.45665 .65054 L
.45629 .65099 L
.44773 .66026 L
.44658 .66138 L
.43687 .66951 L
.43624 .66997 L
.42716 .67584 L
.4196 .67968 L
.41744 .68062 L
.40773 .68402 L
.39802 .68615 L
.38831 .68706 L
.37859 .68674 L
.36888 .68516 L
.35917 .6822 L
.35327 .67968 L
.34946 .67763 L
.33974 .67105 L
.33844 .66997 L
.33003 .66156 L
.32895 .66026 L
.32237 .65054 L
.32032 .64673 L
.3178 .64083 L
.31484 .63112 L
Mistroke
.31326 .62141 L
.31294 .61169 L
.31385 .60198 L
.31598 .59227 L
.31938 .58256 L
.32032 .5804 L
.32416 .57284 L
.33003 .56376 L
.33049 .56313 L
.33862 .55342 L
.33974 .55227 L
.34901 .54371 L
.34946 .54335 L
.35917 .5362 L
.3624 .53399 L
.36888 .53047 L
.37859 .52571 L
.38082 .52428 L
.38831 .52276 L
Mfstroke
.667 g
.35917 .3178 m
.36888 .31484 L
.37859 .31326 L
.38831 .31294 L
.39802 .31385 L
.40773 .31598 L
.41744 .31938 L
.4196 .32032 L
.42716 .32416 L
.43624 .33003 L
.43687 .33049 L
.44658 .33862 L
.44773 .33974 L
.45629 .34901 L
.45665 .34946 L
.4638 .35917 L
.46601 .3624 L
.46953 .36888 L
.47429 .37859 L
.47572 .38082 L
.47724 .38831 L
.47877 .39802 L
.47856 .40773 L
.4766 .41744 L
.47572 .42081 L
.4726 .42716 L
.46685 .43687 L
.46601 .43815 L
.45938 .44658 L
.45629 .45007 L
.45007 .45629 L
.44658 .45938 L
.43815 .46601 L
.43687 .46685 L
.42716 .4726 L
.42081 .47572 L
.41744 .4766 L
.40773 .47856 L
.39802 .47877 L
.38831 .47724 L
.38082 .47572 L
.37859 .47429 L
.36888 .46953 L
.3624 .46601 L
.35917 .4638 L
.34946 .45665 L
.34901 .45629 L
.33974 .44773 L
.33862 .44658 L
.33049 .43687 L
.33003 .43624 L
.32416 .42716 L
.32032 .4196 L
.31938 .41744 L
.31598 .40773 L
.31385 .39802 L
.31294 .38831 L
.31326 .37859 L
.31484 .36888 L
.3178 .35917 L
.32032 .35327 L
.32237 .34946 L
.32895 .33974 L
.33003 .33844 L
.33844 .33003 L
.33974 .32895 L
.34946 .32237 L
.35327 .32032 L
F
0 g
.35917 .3178 m
.36888 .31484 L
.37859 .31326 L
.38831 .31294 L
.39802 .31385 L
.40773 .31598 L
.41744 .31938 L
.4196 .32032 L
.42716 .32416 L
.43624 .33003 L
.43687 .33049 L
.44658 .33862 L
.44773 .33974 L
.45629 .34901 L
.45665 .34946 L
.4638 .35917 L
.46601 .3624 L
.46953 .36888 L
.47429 .37859 L
.47572 .38082 L
.47724 .38831 L
.47877 .39802 L
.47856 .40773 L
.4766 .41744 L
.47572 .42081 L
.4726 .42716 L
.46685 .43687 L
.46601 .43815 L
.45938 .44658 L
.45629 .45007 L
.45007 .45629 L
.44658 .45938 L
.43815 .46601 L
.43687 .46685 L
.42716 .4726 L
.42081 .47572 L
.41744 .4766 L
.40773 .47856 L
.39802 .47877 L
.38831 .47724 L
.38082 .47572 L
.37859 .47429 L
.36888 .46953 L
.3624 .46601 L
.35917 .4638 L
.34946 .45665 L
.34901 .45629 L
.33974 .44773 L
.33862 .44658 L
.33049 .43687 L
Mistroke
.33003 .43624 L
.32416 .42716 L
.32032 .4196 L
.31938 .41744 L
.31598 .40773 L
.31385 .39802 L
.31294 .38831 L
.31326 .37859 L
.31484 .36888 L
.3178 .35917 L
.32032 .35327 L
.32237 .34946 L
.32895 .33974 L
.33003 .33844 L
.33844 .33003 L
.33974 .32895 L
.34946 .32237 L
.35327 .32032 L
.35917 .3178 L
Mfstroke
.7 g
.36888 .54331 m
.37859 .54035 L
.38831 .53883 L
.39802 .53883 L
.40773 .54041 L
.41744 .5436 L
.41769 .54371 L
.42716 .54873 L
.43385 .55342 L
.43687 .55594 L
.44406 .56313 L
.44658 .56615 L
.45127 .57284 L
.45629 .58231 L
.4564 .58256 L
.45959 .59227 L
.46117 .60198 L
.46117 .61169 L
.45965 .62141 L
.45669 .63112 L
.45629 .6322 L
.45205 .64083 L
.44658 .64944 L
.44573 .65054 L
.4371 .66026 L
.43687 .66048 L
.42716 .66843 L
.42487 .66997 L
.41744 .67422 L
.40773 .67829 L
.40357 .67968 L
.39802 .68085 L
.38831 .68203 L
.37859 .68185 L
.36888 .68029 L
.36619 .67968 L
.35917 .67719 L
.34946 .6723 L
.34589 .66997 L
.33974 .66505 L
.33495 .66026 L
.33003 .65411 L
.3277 .65054 L
.32281 .64083 L
.32032 .63381 L
.31971 .63112 L
.31815 .62141 L
.31797 .61169 L
.31915 .60198 L
.32032 .59643 L
.32171 .59227 L
.32578 .58256 L
.33003 .57513 L
.33157 .57284 L
.33952 .56313 L
.33974 .5629 L
.34946 .55427 L
.35056 .55342 L
.35917 .54795 L
.3678 .54371 L
F
0 g
.36888 .54331 m
.37859 .54035 L
.38831 .53883 L
.39802 .53883 L
.40773 .54041 L
.41744 .5436 L
.41769 .54371 L
.42716 .54873 L
.43385 .55342 L
.43687 .55594 L
.44406 .56313 L
.44658 .56615 L
.45127 .57284 L
.45629 .58231 L
.4564 .58256 L
.45959 .59227 L
.46117 .60198 L
.46117 .61169 L
.45965 .62141 L
.45669 .63112 L
.45629 .6322 L
.45205 .64083 L
.44658 .64944 L
.44573 .65054 L
.4371 .66026 L
.43687 .66048 L
.42716 .66843 L
.42487 .66997 L
.41744 .67422 L
.40773 .67829 L
.40357 .67968 L
.39802 .68085 L
.38831 .68203 L
.37859 .68185 L
.36888 .68029 L
.36619 .67968 L
.35917 .67719 L
.34946 .6723 L
.34589 .66997 L
.33974 .66505 L
.33495 .66026 L
.33003 .65411 L
.3277 .65054 L
.32281 .64083 L
.32032 .63381 L
.31971 .63112 L
.31815 .62141 L
.31797 .61169 L
.31915 .60198 L
.32032 .59643 L
Mistroke
.32171 .59227 L
.32578 .58256 L
.33003 .57513 L
.33157 .57284 L
.33952 .56313 L
.33974 .5629 L
.34946 .55427 L
.35056 .55342 L
.35917 .54795 L
.3678 .54371 L
.36888 .54331 L
Mfstroke
.7 g
.36888 .31971 m
.37859 .31815 L
.38831 .31797 L
.39802 .31915 L
.40357 .32032 L
.40773 .32171 L
.41744 .32578 L
.42487 .33003 L
.42716 .33157 L
.43687 .33952 L
.4371 .33974 L
.44573 .34946 L
.44658 .35056 L
.45205 .35917 L
.45629 .3678 L
.45669 .36888 L
.45965 .37859 L
.46117 .38831 L
.46117 .39802 L
.45959 .40773 L
.4564 .41744 L
.45629 .41769 L
.45127 .42716 L
.44658 .43385 L
.44406 .43687 L
.43687 .44406 L
.43385 .44658 L
.42716 .45127 L
.41769 .45629 L
.41744 .4564 L
.40773 .45959 L
.39802 .46117 L
.38831 .46117 L
.37859 .45965 L
.36888 .45669 L
.3678 .45629 L
.35917 .45205 L
.35056 .44658 L
.34946 .44573 L
.33974 .4371 L
.33952 .43687 L
.33157 .42716 L
.33003 .42487 L
.32578 .41744 L
.32171 .40773 L
.32032 .40357 L
.31915 .39802 L
.31797 .38831 L
.31815 .37859 L
.31971 .36888 L
.32032 .36619 L
.32281 .35917 L
.3277 .34946 L
.33003 .34589 L
.33495 .33974 L
.33974 .33495 L
.34589 .33003 L
.34946 .3277 L
.35917 .32281 L
.36619 .32032 L
F
0 g
.36888 .31971 m
.37859 .31815 L
.38831 .31797 L
.39802 .31915 L
.40357 .32032 L
.40773 .32171 L
.41744 .32578 L
.42487 .33003 L
.42716 .33157 L
.43687 .33952 L
.4371 .33974 L
.44573 .34946 L
.44658 .35056 L
.45205 .35917 L
.45629 .3678 L
.45669 .36888 L
.45965 .37859 L
.46117 .38831 L
.46117 .39802 L
.45959 .40773 L
.4564 .41744 L
.45629 .41769 L
.45127 .42716 L
.44658 .43385 L
.44406 .43687 L
.43687 .44406 L
.43385 .44658 L
.42716 .45127 L
.41769 .45629 L
.41744 .4564 L
.40773 .45959 L
.39802 .46117 L
.38831 .46117 L
.37859 .45965 L
.36888 .45669 L
.3678 .45629 L
.35917 .45205 L
.35056 .44658 L
.34946 .44573 L
.33974 .4371 L
.33952 .43687 L
.33157 .42716 L
.33003 .42487 L
.32578 .41744 L
.32171 .40773 L
.32032 .40357 L
.31915 .39802 L
.31797 .38831 L
.31815 .37859 L
.31971 .36888 L
Mistroke
.32032 .36619 L
.32281 .35917 L
.3277 .34946 L
.33003 .34589 L
.33495 .33974 L
.33974 .33495 L
.34589 .33003 L
.34946 .3277 L
.35917 .32281 L
.36619 .32032 L
.36888 .31971 L
Mfstroke
.733 g
.36888 .55209 m
.37859 .54964 L
.38831 .54875 L
.39802 .54945 L
.40773 .55178 L
.41226 .55342 L
.41744 .55597 L
.42716 .56237 L
.42811 .56313 L
.43687 .57189 L
.43763 .57284 L
.44403 .58256 L
.44658 .58774 L
.44822 .59227 L
.45055 .60198 L
.45125 .61169 L
.45036 .62141 L
.44791 .63112 L
.44658 .63502 L
.44371 .64083 L
.43752 .65054 L
.43687 .65141 L
.42858 .66026 L
.42716 .66151 L
.41744 .66845 L
.41477 .66997 L
.40773 .67321 L
.39802 .6762 L
.38831 .67764 L
.37859 .67759 L
.36888 .67601 L
.35917 .67278 L
.35337 .66997 L
.34946 .66753 L
.34048 .66026 L
.33974 .65952 L
.33247 .65054 L
.33003 .64663 L
.32722 .64083 L
.32399 .63112 L
.32241 .62141 L
.32236 .61169 L
.3238 .60198 L
.32679 .59227 L
.33003 .58523 L
.33155 .58256 L
.33849 .57284 L
.33974 .57142 L
.34859 .56313 L
.34946 .56248 L
.35917 .55629 L
.36498 .55342 L
F
0 g
.36888 .55209 m
.37859 .54964 L
.38831 .54875 L
.39802 .54945 L
.40773 .55178 L
.41226 .55342 L
.41744 .55597 L
.42716 .56237 L
.42811 .56313 L
.43687 .57189 L
.43763 .57284 L
.44403 .58256 L
.44658 .58774 L
.44822 .59227 L
.45055 .60198 L
.45125 .61169 L
.45036 .62141 L
.44791 .63112 L
.44658 .63502 L
.44371 .64083 L
.43752 .65054 L
.43687 .65141 L
.42858 .66026 L
.42716 .66151 L
.41744 .66845 L
.41477 .66997 L
.40773 .67321 L
.39802 .6762 L
.38831 .67764 L
.37859 .67759 L
.36888 .67601 L
.35917 .67278 L
.35337 .66997 L
.34946 .66753 L
.34048 .66026 L
.33974 .65952 L
.33247 .65054 L
.33003 .64663 L
.32722 .64083 L
.32399 .63112 L
.32241 .62141 L
.32236 .61169 L
.3238 .60198 L
.32679 .59227 L
.33003 .58523 L
.33155 .58256 L
.33849 .57284 L
.33974 .57142 L
.34859 .56313 L
.34946 .56248 L
Mistroke
.35917 .55629 L
.36498 .55342 L
.36888 .55209 L
Mfstroke
.733 g
.35917 .32722 m
.36888 .32399 L
.37859 .32241 L
.38831 .32236 L
.39802 .3238 L
.40773 .32679 L
.41477 .33003 L
.41744 .33155 L
.42716 .33849 L
.42858 .33974 L
.43687 .34859 L
.43752 .34946 L
.44371 .35917 L
.44658 .36498 L
.44791 .36888 L
.45036 .37859 L
.45125 .38831 L
.45055 .39802 L
.44822 .40773 L
.44658 .41226 L
.44403 .41744 L
.43763 .42716 L
.43687 .42811 L
.42811 .43687 L
.42716 .43763 L
.41744 .44403 L
.41226 .44658 L
.40773 .44822 L
.39802 .45055 L
.38831 .45125 L
.37859 .45036 L
.36888 .44791 L
.36498 .44658 L
.35917 .44371 L
.34946 .43752 L
.34859 .43687 L
.33974 .42858 L
.33849 .42716 L
.33155 .41744 L
.33003 .41477 L
.32679 .40773 L
.3238 .39802 L
.32236 .38831 L
.32241 .37859 L
.32399 .36888 L
.32722 .35917 L
.33003 .35337 L
.33247 .34946 L
.33974 .34048 L
.34048 .33974 L
.34946 .33247 L
.35337 .33003 L
F
0 g
.35917 .32722 m
.36888 .32399 L
.37859 .32241 L
.38831 .32236 L
.39802 .3238 L
.40773 .32679 L
.41477 .33003 L
.41744 .33155 L
.42716 .33849 L
.42858 .33974 L
.43687 .34859 L
.43752 .34946 L
.44371 .35917 L
.44658 .36498 L
.44791 .36888 L
.45036 .37859 L
.45125 .38831 L
.45055 .39802 L
.44822 .40773 L
.44658 .41226 L
.44403 .41744 L
.43763 .42716 L
.43687 .42811 L
.42811 .43687 L
.42716 .43763 L
.41744 .44403 L
.41226 .44658 L
.40773 .44822 L
.39802 .45055 L
.38831 .45125 L
.37859 .45036 L
.36888 .44791 L
.36498 .44658 L
.35917 .44371 L
.34946 .43752 L
.34859 .43687 L
.33974 .42858 L
.33849 .42716 L
.33155 .41744 L
.33003 .41477 L
.32679 .40773 L
.3238 .39802 L
.32236 .38831 L
.32241 .37859 L
.32399 .36888 L
.32722 .35917 L
.33003 .35337 L
.33247 .34946 L
.33974 .34048 L
.34048 .33974 L
Mistroke
.34946 .33247 L
.35337 .33003 L
.35917 .32722 L
Mfstroke
.767 g
.36888 .32774 m
.37859 .32616 L
.38831 .32622 L
.39802 .3279 L
.40486 .33003 L
.40773 .33133 L
.41744 .33683 L
.42132 .33974 L
.42716 .34512 L
.43088 .34946 L
.43687 .35846 L
.43723 .35917 L
.44125 .36888 L
.44347 .37859 L
.44399 .38831 L
.4428 .39802 L
.43983 .40773 L
.43687 .41402 L
.43476 .41744 L
.42716 .42687 L
.42687 .42716 L
.41744 .43476 L
.41402 .43687 L
.40773 .43983 L
.39802 .4428 L
.38831 .44399 L
.37859 .44347 L
.36888 .44125 L
.35917 .43723 L
.35846 .43687 L
.34946 .43088 L
.34512 .42716 L
.33974 .42132 L
.33683 .41744 L
.33133 .40773 L
.33003 .40486 L
.3279 .39802 L
.32622 .38831 L
.32616 .37859 L
.32774 .36888 L
.33003 .36132 L
.33113 .35917 L
.33678 .34946 L
.33974 .34569 L
.34569 .33974 L
.34946 .33678 L
.35917 .33113 L
.36132 .33003 L
F
0 g
.36888 .32774 m
.37859 .32616 L
.38831 .32622 L
.39802 .3279 L
.40486 .33003 L
.40773 .33133 L
.41744 .33683 L
.42132 .33974 L
.42716 .34512 L
.43088 .34946 L
.43687 .35846 L
.43723 .35917 L
.44125 .36888 L
.44347 .37859 L
.44399 .38831 L
.4428 .39802 L
.43983 .40773 L
.43687 .41402 L
.43476 .41744 L
.42716 .42687 L
.42687 .42716 L
.41744 .43476 L
.41402 .43687 L
.40773 .43983 L
.39802 .4428 L
.38831 .44399 L
.37859 .44347 L
.36888 .44125 L
.35917 .43723 L
.35846 .43687 L
.34946 .43088 L
.34512 .42716 L
.33974 .42132 L
.33683 .41744 L
.33133 .40773 L
.33003 .40486 L
.3279 .39802 L
.32622 .38831 L
.32616 .37859 L
.32774 .36888 L
.33003 .36132 L
.33113 .35917 L
.33678 .34946 L
.33974 .34569 L
.34569 .33974 L
.34946 .33678 L
.35917 .33113 L
.36132 .33003 L
.36888 .32774 L
s
.767 g
.35917 .56277 m
.36888 .55875 L
.37859 .55653 L
.38831 .55601 L
.39802 .5572 L
.40773 .56017 L
.41402 .56313 L
.41744 .56524 L
.42687 .57284 L
.42716 .57313 L
.43476 .58256 L
.43687 .58598 L
.43983 .59227 L
.4428 .60198 L
.44399 .61169 L
.44347 .62141 L
.44125 .63112 L
.43723 .64083 L
.43687 .64154 L
.43088 .65054 L
.42716 .65488 L
.42132 .66026 L
.41744 .66317 L
.40773 .66867 L
.40486 .66997 L
.39802 .6721 L
.38831 .67378 L
.37859 .67384 L
.36888 .67226 L
.36132 .66997 L
.35917 .66887 L
.34946 .66322 L
.34569 .66026 L
.33974 .65431 L
.33678 .65054 L
.33113 .64083 L
.33003 .63868 L
.32774 .63112 L
.32616 .62141 L
.32622 .61169 L
.3279 .60198 L
.33003 .59514 L
.33133 .59227 L
.33683 .58256 L
.33974 .57868 L
.34512 .57284 L
.34946 .56912 L
.35846 .56313 L
F
0 g
.35917 .56277 m
.36888 .55875 L
.37859 .55653 L
.38831 .55601 L
.39802 .5572 L
.40773 .56017 L
.41402 .56313 L
.41744 .56524 L
.42687 .57284 L
.42716 .57313 L
.43476 .58256 L
.43687 .58598 L
.43983 .59227 L
.4428 .60198 L
.44399 .61169 L
.44347 .62141 L
.44125 .63112 L
.43723 .64083 L
.43687 .64154 L
.43088 .65054 L
.42716 .65488 L
.42132 .66026 L
.41744 .66317 L
.40773 .66867 L
.40486 .66997 L
.39802 .6721 L
.38831 .67378 L
.37859 .67384 L
.36888 .67226 L
.36132 .66997 L
.35917 .66887 L
.34946 .66322 L
.34569 .66026 L
.33974 .65431 L
.33678 .65054 L
.33113 .64083 L
.33003 .63868 L
.32774 .63112 L
.32616 .62141 L
.32622 .61169 L
.3279 .60198 L
.33003 .59514 L
.33133 .59227 L
.33683 .58256 L
.33974 .57868 L
.34512 .57284 L
.34946 .56912 L
.35846 .56313 L
.35917 .56277 L
s
.8 g
.37859 .32945 m
.38831 .32961 L
.39139 .33003 L
.39802 .33155 L
.40773 .33543 L
.41484 .33974 L
.41744 .34172 L
.42532 .34946 L
.42716 .35169 L
.43187 .35917 L
.43597 .36888 L
.43687 .37211 L
.43802 .37859 L
.43826 .38831 L
.43687 .39749 L
.43673 .39802 L
.43316 .40773 L
.42719 .41744 L
.42716 .41749 L
.41749 .42716 L
.41744 .42719 L
.40773 .43316 L
.39802 .43673 L
.39749 .43687 L
.38831 .43826 L
.37859 .43802 L
.37211 .43687 L
.36888 .43597 L
.35917 .43187 L
.35169 .42716 L
.34946 .42532 L
.34172 .41744 L
.33974 .41484 L
.33543 .40773 L
.33155 .39802 L
.33003 .39139 L
.32961 .38831 L
.32945 .37859 L
.33003 .37372 L
.33106 .36888 L
.33465 .35917 L
.33974 .3507 L
.34071 .34946 L
.34946 .34071 L
.3507 .33974 L
.35917 .33465 L
.36888 .33106 L
.37372 .33003 L
F
0 g
.37859 .32945 m
.38831 .32961 L
.39139 .33003 L
.39802 .33155 L
.40773 .33543 L
.41484 .33974 L
.41744 .34172 L
.42532 .34946 L
.42716 .35169 L
.43187 .35917 L
.43597 .36888 L
.43687 .37211 L
.43802 .37859 L
.43826 .38831 L
.43687 .39749 L
.43673 .39802 L
.43316 .40773 L
.42719 .41744 L
.42716 .41749 L
.41749 .42716 L
.41744 .42719 L
.40773 .43316 L
.39802 .43673 L
.39749 .43687 L
.38831 .43826 L
.37859 .43802 L
.37211 .43687 L
.36888 .43597 L
.35917 .43187 L
.35169 .42716 L
.34946 .42532 L
.34172 .41744 L
.33974 .41484 L
.33543 .40773 L
.33155 .39802 L
.33003 .39139 L
.32961 .38831 L
.32945 .37859 L
.33003 .37372 L
.33106 .36888 L
.33465 .35917 L
.33974 .3507 L
.34071 .34946 L
.34946 .34071 L
.3507 .33974 L
.35917 .33465 L
.36888 .33106 L
.37372 .33003 L
.37859 .32945 L
s
.8 g
.37859 .56198 m
.38831 .56174 L
.39749 .56313 L
.39802 .56327 L
.40773 .56684 L
.41744 .57281 L
.41749 .57284 L
.42716 .58251 L
.42719 .58256 L
.43316 .59227 L
.43673 .60198 L
.43687 .60251 L
.43826 .61169 L
.43802 .62141 L
.43687 .62789 L
.43597 .63112 L
.43187 .64083 L
.42716 .64831 L
.42532 .65054 L
.41744 .65828 L
.41484 .66026 L
.40773 .66457 L
.39802 .66845 L
.39139 .66997 L
.38831 .67039 L
.37859 .67055 L
.37372 .66997 L
.36888 .66894 L
.35917 .66535 L
.3507 .66026 L
.34946 .65929 L
.34071 .65054 L
.33974 .6493 L
.33465 .64083 L
.33106 .63112 L
.33003 .62628 L
.32945 .62141 L
.32961 .61169 L
.33003 .60861 L
.33155 .60198 L
.33543 .59227 L
.33974 .58516 L
.34172 .58256 L
.34946 .57468 L
.35169 .57284 L
.35917 .56813 L
.36888 .56403 L
.37211 .56313 L
F
0 g
.37859 .56198 m
.38831 .56174 L
.39749 .56313 L
.39802 .56327 L
.40773 .56684 L
.41744 .57281 L
.41749 .57284 L
.42716 .58251 L
.42719 .58256 L
.43316 .59227 L
.43673 .60198 L
.43687 .60251 L
.43826 .61169 L
.43802 .62141 L
.43687 .62789 L
.43597 .63112 L
.43187 .64083 L
.42716 .64831 L
.42532 .65054 L
.41744 .65828 L
.41484 .66026 L
.40773 .66457 L
.39802 .66845 L
.39139 .66997 L
.38831 .67039 L
.37859 .67055 L
.37372 .66997 L
.36888 .66894 L
.35917 .66535 L
.3507 .66026 L
.34946 .65929 L
.34071 .65054 L
.33974 .6493 L
.33465 .64083 L
.33106 .63112 L
.33003 .62628 L
.32945 .62141 L
.32961 .61169 L
.33003 .60861 L
.33155 .60198 L
.33543 .59227 L
.33974 .58516 L
.34172 .58256 L
.34946 .57468 L
.35169 .57284 L
.35917 .56813 L
.36888 .56403 L
.37211 .56313 L
.37859 .56198 L
s
.833 g
.35917 .3378 m
.36888 .33405 L
.37859 .33241 L
.38831 .33267 L
.39802 .33484 L
.40773 .33915 L
.40875 .33974 L
.41744 .34634 L
.42047 .34946 L
.42716 .35866 L
.42743 .35917 L
.43151 .36888 L
.4335 .37859 L
.43355 .38831 L
.43166 .39802 L
.42763 .40773 L
.42716 .40859 L
.42066 .41744 L
.41744 .42066 L
.40859 .42716 L
.40773 .42763 L
.39802 .43166 L
.38831 .43355 L
.37859 .4335 L
.36888 .43151 L
.35917 .42743 L
.35866 .42716 L
.34946 .42047 L
.34634 .41744 L
.33974 .40875 L
.33915 .40773 L
.33484 .39802 L
.33267 .38831 L
.33241 .37859 L
.33405 .36888 L
.3378 .35917 L
.33974 .35566 L
.34435 .34946 L
.34946 .34435 L
.35566 .33974 L
F
0 g
.35917 .3378 m
.36888 .33405 L
.37859 .33241 L
.38831 .33267 L
.39802 .33484 L
.40773 .33915 L
.40875 .33974 L
.41744 .34634 L
.42047 .34946 L
.42716 .35866 L
.42743 .35917 L
.43151 .36888 L
.4335 .37859 L
.43355 .38831 L
.43166 .39802 L
.42763 .40773 L
.42716 .40859 L
.42066 .41744 L
.41744 .42066 L
.40859 .42716 L
.40773 .42763 L
.39802 .43166 L
.38831 .43355 L
.37859 .4335 L
.36888 .43151 L
.35917 .42743 L
.35866 .42716 L
.34946 .42047 L
.34634 .41744 L
.33974 .40875 L
.33915 .40773 L
.33484 .39802 L
.33267 .38831 L
.33241 .37859 L
.33405 .36888 L
.3378 .35917 L
.33974 .35566 L
.34435 .34946 L
.34946 .34435 L
.35566 .33974 L
.35917 .3378 L
s
.833 g
.35917 .57257 m
.36888 .56849 L
.37859 .5665 L
.38831 .56645 L
.39802 .56834 L
.40773 .57237 L
.40859 .57284 L
.41744 .57934 L
.42066 .58256 L
.42716 .59141 L
.42763 .59227 L
.43166 .60198 L
.43355 .61169 L
.4335 .62141 L
.43151 .63112 L
.42743 .64083 L
.42716 .64134 L
.42047 .65054 L
.41744 .65366 L
.40875 .66026 L
.40773 .66085 L
.39802 .66516 L
.38831 .66733 L
.37859 .66759 L
.36888 .66595 L
.35917 .6622 L
.35566 .66026 L
.34946 .65565 L
.34435 .65054 L
.33974 .64434 L
.3378 .64083 L
.33405 .63112 L
.33241 .62141 L
.33267 .61169 L
.33484 .60198 L
.33915 .59227 L
.33974 .59125 L
.34634 .58256 L
.34946 .57953 L
.35866 .57284 L
F
0 g
.35917 .57257 m
.36888 .56849 L
.37859 .5665 L
.38831 .56645 L
.39802 .56834 L
.40773 .57237 L
.40859 .57284 L
.41744 .57934 L
.42066 .58256 L
.42716 .59141 L
.42763 .59227 L
.43166 .60198 L
.43355 .61169 L
.4335 .62141 L
.43151 .63112 L
.42743 .64083 L
.42716 .64134 L
.42047 .65054 L
.41744 .65366 L
.40875 .66026 L
.40773 .66085 L
.39802 .66516 L
.38831 .66733 L
.37859 .66759 L
.36888 .66595 L
.35917 .6622 L
.35566 .66026 L
.34946 .65565 L
.34435 .65054 L
.33974 .64434 L
.3378 .64083 L
.33405 .63112 L
.33241 .62141 L
.33267 .61169 L
.33484 .60198 L
.33915 .59227 L
.33974 .59125 L
.34634 .58256 L
.34946 .57953 L
.35866 .57284 L
.35917 .57257 L
s
.867 g
.36888 .33672 m
.37859 .33505 L
.38831 .3354 L
.39802 .33778 L
.40286 .33974 L
.40773 .34258 L
.41619 .34946 L
.41744 .35076 L
.42353 .35917 L
.42716 .36656 L
.42781 .36888 L
.42971 .37859 L
.42961 .38831 L
.42747 .39802 L
.42716 .399 L
.42284 .40773 L
.41744 .41484 L
.41484 .41744 L
.40773 .42284 L
.399 .42716 L
.39802 .42747 L
.38831 .42961 L
.37859 .42971 L
.36888 .42781 L
.36656 .42716 L
.35917 .42353 L
.35076 .41744 L
.34946 .41619 L
.34258 .40773 L
.33974 .40286 L
.33778 .39802 L
.3354 .38831 L
.33505 .37859 L
.33672 .36888 L
.33974 .36057 L
.34066 .35917 L
.34774 .34946 L
.34946 .34774 L
.35917 .34066 L
.36057 .33974 L
F
0 g
.36888 .33672 m
.37859 .33505 L
.38831 .3354 L
.39802 .33778 L
.40286 .33974 L
.40773 .34258 L
.41619 .34946 L
.41744 .35076 L
.42353 .35917 L
.42716 .36656 L
.42781 .36888 L
.42971 .37859 L
.42961 .38831 L
.42747 .39802 L
.42716 .399 L
.42284 .40773 L
.41744 .41484 L
.41484 .41744 L
.40773 .42284 L
.399 .42716 L
.39802 .42747 L
.38831 .42961 L
.37859 .42971 L
.36888 .42781 L
.36656 .42716 L
.35917 .42353 L
.35076 .41744 L
.34946 .41619 L
.34258 .40773 L
.33974 .40286 L
.33778 .39802 L
.3354 .38831 L
.33505 .37859 L
.33672 .36888 L
.33974 .36057 L
.34066 .35917 L
.34774 .34946 L
.34946 .34774 L
.35917 .34066 L
.36057 .33974 L
.36888 .33672 L
s
.867 g
.36888 .57219 m
.37859 .57029 L
.38831 .57039 L
.39802 .57253 L
.399 .57284 L
.40773 .57716 L
.41484 .58256 L
.41744 .58516 L
.42284 .59227 L
.42716 .601 L
.42747 .60198 L
.42961 .61169 L
.42971 .62141 L
.42781 .63112 L
.42716 .63344 L
.42353 .64083 L
.41744 .64924 L
.41619 .65054 L
.40773 .65742 L
.40286 .66026 L
.39802 .66222 L
.38831 .6646 L
.37859 .66495 L
.36888 .66328 L
.36057 .66026 L
.35917 .65934 L
.34946 .65226 L
.34774 .65054 L
.34066 .64083 L
.33974 .63943 L
.33672 .63112 L
.33505 .62141 L
.3354 .61169 L
.33778 .60198 L
.33974 .59714 L
.34258 .59227 L
.34946 .58381 L
.35076 .58256 L
.35917 .57647 L
.36656 .57284 L
F
0 g
.36888 .57219 m
.37859 .57029 L
.38831 .57039 L
.39802 .57253 L
.399 .57284 L
.40773 .57716 L
.41484 .58256 L
.41744 .58516 L
.42284 .59227 L
.42716 .601 L
.42747 .60198 L
.42961 .61169 L
.42971 .62141 L
.42781 .63112 L
.42716 .63344 L
.42353 .64083 L
.41744 .64924 L
.41619 .65054 L
.40773 .65742 L
.40286 .66026 L
.39802 .66222 L
.38831 .6646 L
.37859 .66495 L
.36888 .66328 L
.36057 .66026 L
.35917 .65934 L
.34946 .65226 L
.34774 .65054 L
.34066 .64083 L
.33974 .63943 L
.33672 .63112 L
.33505 .62141 L
.3354 .61169 L
.33778 .60198 L
.33974 .59714 L
.34258 .59227 L
.34946 .58381 L
.35076 .58256 L
.35917 .57647 L
.36656 .57284 L
.36888 .57219 L
s
.9 g
.36888 .3391 m
.37859 .3374 L
.38831 .33783 L
.39613 .33974 L
.39802 .34045 L
.40773 .34575 L
.41227 .34946 L
.41744 .3551 L
.42014 .35917 L
.42454 .36888 L
.42651 .37859 L
.42627 .38831 L
.42377 .39802 L
.41867 .40773 L
.41744 .40942 L
.40942 .41744 L
.40773 .41867 L
.39802 .42377 L
.38831 .42627 L
.37859 .42651 L
.36888 .42454 L
.35917 .42014 L
.3551 .41744 L
.34946 .41227 L
.34575 .40773 L
.34045 .39802 L
.33974 .39613 L
.33783 .38831 L
.3374 .37859 L
.3391 .36888 L
.33974 .36644 L
.3433 .35917 L
.34946 .35092 L
.35092 .34946 L
.35917 .3433 L
.36644 .33974 L
F
0 g
.36888 .3391 m
.37859 .3374 L
.38831 .33783 L
.39613 .33974 L
.39802 .34045 L
.40773 .34575 L
.41227 .34946 L
.41744 .3551 L
.42014 .35917 L
.42454 .36888 L
.42651 .37859 L
.42627 .38831 L
.42377 .39802 L
.41867 .40773 L
.41744 .40942 L
.40942 .41744 L
.40773 .41867 L
.39802 .42377 L
.38831 .42627 L
.37859 .42651 L
.36888 .42454 L
.35917 .42014 L
.3551 .41744 L
.34946 .41227 L
.34575 .40773 L
.34045 .39802 L
.33974 .39613 L
.33783 .38831 L
.3374 .37859 L
.3391 .36888 L
.33974 .36644 L
.3433 .35917 L
.34946 .35092 L
.35092 .34946 L
.35917 .3433 L
.36644 .33974 L
.36888 .3391 L
s
.9 g
.35917 .57986 m
.36888 .57546 L
.37859 .57349 L
.38831 .57373 L
.39802 .57623 L
.40773 .58133 L
.40942 .58256 L
.41744 .59058 L
.41867 .59227 L
.42377 .60198 L
.42627 .61169 L
.42651 .62141 L
.42454 .63112 L
.42014 .64083 L
.41744 .6449 L
.41227 .65054 L
.40773 .65425 L
.39802 .65955 L
.39613 .66026 L
.38831 .66217 L
.37859 .6626 L
.36888 .6609 L
.36644 .66026 L
.35917 .6567 L
.35092 .65054 L
.34946 .64908 L
.3433 .64083 L
.33974 .63356 L
.3391 .63112 L
.3374 .62141 L
.33783 .61169 L
.33974 .60387 L
.34045 .60198 L
.34575 .59227 L
.34946 .58773 L
.3551 .58256 L
F
0 g
.35917 .57986 m
.36888 .57546 L
.37859 .57349 L
.38831 .57373 L
.39802 .57623 L
.40773 .58133 L
.40942 .58256 L
.41744 .59058 L
.41867 .59227 L
.42377 .60198 L
.42627 .61169 L
.42651 .62141 L
.42454 .63112 L
.42014 .64083 L
.41744 .6449 L
.41227 .65054 L
.40773 .65425 L
.39802 .65955 L
.39613 .66026 L
.38831 .66217 L
.37859 .6626 L
.36888 .6609 L
.36644 .66026 L
.35917 .6567 L
.35092 .65054 L
.34946 .64908 L
.3433 .64083 L
.33974 .63356 L
.3391 .63112 L
.3374 .62141 L
.33783 .61169 L
.33974 .60387 L
.34045 .60198 L
.34575 .59227 L
.34946 .58773 L
.3551 .58256 L
.35917 .57986 L
s
.933 g
.37859 .3395 m
.38637 .33974 L
.38831 .34002 L
.39802 .34291 L
.40773 .3487 L
.40866 .34946 L
.41717 .35917 L
.41744 .35951 L
.42169 .36888 L
.42363 .37859 L
.42328 .38831 L
.42056 .39802 L
.41744 .40427 L
.41491 .40773 L
.40773 .41491 L
.40427 .41744 L
.39802 .42056 L
.38831 .42328 L
.37859 .42363 L
.36888 .42169 L
.35951 .41744 L
.35917 .41717 L
.34946 .40866 L
.3487 .40773 L
.34291 .39802 L
.34002 .38831 L
.33974 .38637 L
.3395 .37859 L
.33974 .3761 L
.3413 .36888 L
.34571 .35917 L
.34946 .35397 L
.35397 .34946 L
.35917 .34571 L
.36888 .3413 L
.3761 .33974 L
F
0 g
.37859 .3395 m
.38637 .33974 L
.38831 .34002 L
.39802 .34291 L
.40773 .3487 L
.40866 .34946 L
.41717 .35917 L
.41744 .35951 L
.42169 .36888 L
.42363 .37859 L
.42328 .38831 L
.42056 .39802 L
.41744 .40427 L
.41491 .40773 L
.40773 .41491 L
.40427 .41744 L
.39802 .42056 L
.38831 .42328 L
.37859 .42363 L
.36888 .42169 L
.35951 .41744 L
.35917 .41717 L
.34946 .40866 L
.3487 .40773 L
.34291 .39802 L
.34002 .38831 L
.33974 .38637 L
.3395 .37859 L
.33974 .3761 L
.3413 .36888 L
.34571 .35917 L
.34946 .35397 L
.35397 .34946 L
.35917 .34571 L
.36888 .3413 L
.3761 .33974 L
.37859 .3395 L
s
.933 g
.36888 .57831 m
.37859 .57637 L
.38831 .57672 L
.39802 .57944 L
.40427 .58256 L
.40773 .58509 L
.41491 .59227 L
.41744 .59573 L
.42056 .60198 L
.42328 .61169 L
.42363 .62141 L
.42169 .63112 L
.41744 .64049 L
.41717 .64083 L
.40866 .65054 L
.40773 .6513 L
.39802 .65709 L
.38831 .65998 L
.38637 .66026 L
.37859 .6605 L
.3761 .66026 L
.36888 .6587 L
.35917 .65429 L
.35397 .65054 L
.34946 .64603 L
.34571 .64083 L
.3413 .63112 L
.33974 .6239 L
.3395 .62141 L
.33974 .61363 L
.34002 .61169 L
.34291 .60198 L
.3487 .59227 L
.34946 .59134 L
.35917 .58283 L
.35951 .58256 L
F
0 g
.36888 .57831 m
.37859 .57637 L
.38831 .57672 L
.39802 .57944 L
.40427 .58256 L
.40773 .58509 L
.41491 .59227 L
.41744 .59573 L
.42056 .60198 L
.42328 .61169 L
.42363 .62141 L
.42169 .63112 L
.41744 .64049 L
.41717 .64083 L
.40866 .65054 L
.40773 .6513 L
.39802 .65709 L
.38831 .65998 L
.38637 .66026 L
.37859 .6605 L
.3761 .66026 L
.36888 .6587 L
.35917 .65429 L
.35397 .65054 L
.34946 .64603 L
.34571 .64083 L
.3413 .63112 L
.33974 .6239 L
.3395 .62141 L
.33974 .61363 L
.34002 .61169 L
.34291 .60198 L
.3487 .59227 L
.34946 .59134 L
.35917 .58283 L
.35951 .58256 L
.36888 .57831 L
s
.967 g
.35917 .34792 m
.36888 .34331 L
.37859 .34147 L
.38831 .34207 L
.39802 .34517 L
.40528 .34946 L
.40773 .35148 L
.41443 .35917 L
.41744 .36376 L
.41921 .36888 L
.42113 .37859 L
.42068 .38831 L
.41777 .39802 L
.41744 .39877 L
.41149 .40773 L
.40773 .41149 L
.39877 .41744 L
.39802 .41777 L
.38831 .42068 L
.37859 .42113 L
.36888 .41921 L
.36376 .41744 L
.35917 .41443 L
.35148 .40773 L
.34946 .40528 L
.34517 .39802 L
.34207 .38831 L
.34147 .37859 L
.34331 .36888 L
.34792 .35917 L
.34946 .35695 L
.35695 .34946 L
F
0 g
.35917 .34792 m
.36888 .34331 L
.37859 .34147 L
.38831 .34207 L
.39802 .34517 L
.40528 .34946 L
.40773 .35148 L
.41443 .35917 L
.41744 .36376 L
.41921 .36888 L
.42113 .37859 L
.42068 .38831 L
.41777 .39802 L
.41744 .39877 L
.41149 .40773 L
.40773 .41149 L
.39877 .41744 L
.39802 .41777 L
.38831 .42068 L
.37859 .42113 L
.36888 .41921 L
.36376 .41744 L
.35917 .41443 L
.35148 .40773 L
.34946 .40528 L
.34517 .39802 L
.34207 .38831 L
.34147 .37859 L
.34331 .36888 L
.34792 .35917 L
.34946 .35695 L
.35695 .34946 L
.35917 .34792 L
s
.967 g
.36888 .58079 m
.37859 .57887 L
.38831 .57932 L
.39802 .58223 L
.39877 .58256 L
.40773 .58851 L
.41149 .59227 L
.41744 .60123 L
.41777 .60198 L
.42068 .61169 L
.42113 .62141 L
.41921 .63112 L
.41744 .63624 L
.41443 .64083 L
.40773 .64852 L
.40528 .65054 L
.39802 .65483 L
.38831 .65793 L
.37859 .65853 L
.36888 .65669 L
.35917 .65208 L
.35695 .65054 L
.34946 .64305 L
.34792 .64083 L
.34331 .63112 L
.34147 .62141 L
.34207 .61169 L
.34517 .60198 L
.34946 .59472 L
.35148 .59227 L
.35917 .58557 L
.36376 .58256 L
F
0 g
.36888 .58079 m
.37859 .57887 L
.38831 .57932 L
.39802 .58223 L
.39877 .58256 L
.40773 .58851 L
.41149 .59227 L
.41744 .60123 L
.41777 .60198 L
.42068 .61169 L
.42113 .62141 L
.41921 .63112 L
.41744 .63624 L
.41443 .64083 L
.40773 .64852 L
.40528 .65054 L
.39802 .65483 L
.38831 .65793 L
.37859 .65853 L
.36888 .65669 L
.35917 .65208 L
.35695 .65054 L
.34946 .64305 L
.34792 .64083 L
.34331 .63112 L
.34147 .62141 L
.34207 .61169 L
.34517 .60198 L
.34946 .59472 L
.35148 .59227 L
.35917 .58557 L
.36376 .58256 L
.36888 .58079 L
s
1 g
.36888 .34514 m
.37859 .34327 L
.38831 .34393 L
.39802 .34722 L
.402 .34946 L
.40773 .35414 L
.41196 .35917 L
.41702 .36888 L
.41744 .37016 L
.41897 .37859 L
.41843 .38831 L
.41744 .39245 L
.41519 .39802 L
.40835 .40773 L
.40773 .40835 L
.39802 .41519 L
.39245 .41744 L
.38831 .41843 L
.37859 .41897 L
.37016 .41744 L
.36888 .41702 L
.35917 .41196 L
.35414 .40773 L
.34946 .402 L
.34722 .39802 L
.34393 .38831 L
.34327 .37859 L
.34514 .36888 L
.34946 .35978 L
.34997 .35917 L
.35917 .34997 L
.35978 .34946 L
F
0 g
.36888 .34514 m
.37859 .34327 L
.38831 .34393 L
.39802 .34722 L
.402 .34946 L
.40773 .35414 L
.41196 .35917 L
.41702 .36888 L
.41744 .37016 L
.41897 .37859 L
.41843 .38831 L
.41744 .39245 L
.41519 .39802 L
.40835 .40773 L
.40773 .40835 L
.39802 .41519 L
.39245 .41744 L
.38831 .41843 L
.37859 .41897 L
.37016 .41744 L
.36888 .41702 L
.35917 .41196 L
.35414 .40773 L
.34946 .402 L
.34722 .39802 L
.34393 .38831 L
.34327 .37859 L
.34514 .36888 L
.34946 .35978 L
.34997 .35917 L
.35917 .34997 L
.35978 .34946 L
.36888 .34514 L
s
1 g
.37859 .58103 m
.38831 .58157 L
.39245 .58256 L
.39802 .58481 L
.40773 .59165 L
.40835 .59227 L
.41519 .60198 L
.41744 .60755 L
.41843 .61169 L
.41897 .62141 L
.41744 .62984 L
.41702 .63112 L
.41196 .64083 L
.40773 .64586 L
.402 .65054 L
.39802 .65278 L
.38831 .65607 L
.37859 .65673 L
.36888 .65486 L
.35978 .65054 L
.35917 .65003 L
.34997 .64083 L
.34946 .64022 L
.34514 .63112 L
.34327 .62141 L
.34393 .61169 L
.34722 .60198 L
.34946 .598 L
.35414 .59227 L
.35917 .58804 L
.36888 .58298 L
.37016 .58256 L
F
0 g
.37859 .58103 m
.38831 .58157 L
.39245 .58256 L
.39802 .58481 L
.40773 .59165 L
.40835 .59227 L
.41519 .60198 L
.41744 .60755 L
.41843 .61169 L
.41897 .62141 L
.41744 .62984 L
.41702 .63112 L
.41196 .64083 L
.40773 .64586 L
.402 .65054 L
.39802 .65278 L
.38831 .65607 L
.37859 .65673 L
.36888 .65486 L
.35978 .65054 L
.35917 .65003 L
.34997 .64083 L
.34946 .64022 L
.34514 .63112 L
.34327 .62141 L
.34393 .61169 L
.34722 .60198 L
.34946 .598 L
.35414 .59227 L
.35917 .58804 L
.36888 .58298 L
.37016 .58256 L
.37859 .58103 L
s
.667 g
.58256 .31938 m
.59227 .31598 L
.60198 .31385 L
.61169 .31294 L
.62141 .31326 L
.63112 .31484 L
.64083 .3178 L
.64673 .32032 L
.65054 .32237 L
.66026 .32895 L
.66156 .33003 L
.66997 .33844 L
.67105 .33974 L
.67763 .34946 L
.67968 .35327 L
.6822 .35917 L
.68516 .36888 L
.68674 .37859 L
.68706 .38831 L
.68615 .39802 L
.68402 .40773 L
.68062 .41744 L
.67968 .4196 L
.67584 .42716 L
.66997 .43624 L
.66951 .43687 L
.66138 .44658 L
.66026 .44773 L
.65099 .45629 L
.65054 .45665 L
.64083 .4638 L
.6376 .46601 L
.63112 .46953 L
.62141 .47429 L
.61918 .47572 L
.61169 .47724 L
.60198 .47877 L
.59227 .47856 L
.58256 .4766 L
.57919 .47572 L
.57284 .4726 L
.56313 .46685 L
.56185 .46601 L
.55342 .45938 L
.54993 .45629 L
.54371 .45007 L
.54062 .44658 L
.53399 .43815 L
.53315 .43687 L
.5274 .42716 L
.52428 .42081 L
.5234 .41744 L
.52144 .40773 L
.52123 .39802 L
.52276 .38831 L
.52428 .38082 L
.52571 .37859 L
.53047 .36888 L
.53399 .3624 L
.5362 .35917 L
.54335 .34946 L
.54371 .34901 L
.55227 .33974 L
.55342 .33862 L
.56313 .33049 L
.56376 .33003 L
.57284 .32416 L
.5804 .32032 L
F
0 g
.58256 .31938 m
.59227 .31598 L
.60198 .31385 L
.61169 .31294 L
.62141 .31326 L
.63112 .31484 L
.64083 .3178 L
.64673 .32032 L
.65054 .32237 L
.66026 .32895 L
.66156 .33003 L
.66997 .33844 L
.67105 .33974 L
.67763 .34946 L
.67968 .35327 L
.6822 .35917 L
.68516 .36888 L
.68674 .37859 L
.68706 .38831 L
.68615 .39802 L
.68402 .40773 L
.68062 .41744 L
.67968 .4196 L
.67584 .42716 L
.66997 .43624 L
.66951 .43687 L
.66138 .44658 L
.66026 .44773 L
.65099 .45629 L
.65054 .45665 L
.64083 .4638 L
.6376 .46601 L
.63112 .46953 L
.62141 .47429 L
.61918 .47572 L
.61169 .47724 L
.60198 .47877 L
.59227 .47856 L
.58256 .4766 L
.57919 .47572 L
.57284 .4726 L
.56313 .46685 L
.56185 .46601 L
.55342 .45938 L
.54993 .45629 L
.54371 .45007 L
.54062 .44658 L
.53399 .43815 L
.53315 .43687 L
.5274 .42716 L
Mistroke
.52428 .42081 L
.5234 .41744 L
.52144 .40773 L
.52123 .39802 L
.52276 .38831 L
.52428 .38082 L
.52571 .37859 L
.53047 .36888 L
.53399 .3624 L
.5362 .35917 L
.54335 .34946 L
.54371 .34901 L
.55227 .33974 L
.55342 .33862 L
.56313 .33049 L
.56376 .33003 L
.57284 .32416 L
.5804 .32032 L
.58256 .31938 L
Mfstroke
.667 g
.58256 .5234 m
.59227 .52144 L
.60198 .52123 L
.61169 .52276 L
.61918 .52428 L
.62141 .52571 L
.63112 .53047 L
.6376 .53399 L
.64083 .5362 L
.65054 .54335 L
.65099 .54371 L
.66026 .55227 L
.66138 .55342 L
.66951 .56313 L
.66997 .56376 L
.67584 .57284 L
.67968 .5804 L
.68062 .58256 L
.68402 .59227 L
.68615 .60198 L
.68706 .61169 L
.68674 .62141 L
.68516 .63112 L
.6822 .64083 L
.67968 .64673 L
.67763 .65054 L
.67105 .66026 L
.66997 .66156 L
.66156 .66997 L
.66026 .67105 L
.65054 .67763 L
.64673 .67968 L
.64083 .6822 L
.63112 .68516 L
.62141 .68674 L
.61169 .68706 L
.60198 .68615 L
.59227 .68402 L
.58256 .68062 L
.5804 .67968 L
.57284 .67584 L
.56376 .66997 L
.56313 .66951 L
.55342 .66138 L
.55227 .66026 L
.54371 .65099 L
.54335 .65054 L
.5362 .64083 L
.53399 .6376 L
.53047 .63112 L
.52571 .62141 L
.52428 .61918 L
.52276 .61169 L
.52123 .60198 L
.52144 .59227 L
.5234 .58256 L
.52428 .57919 L
.5274 .57284 L
.53315 .56313 L
.53399 .56185 L
.54062 .55342 L
.54371 .54993 L
.54993 .54371 L
.55342 .54062 L
.56185 .53399 L
.56313 .53315 L
.57284 .5274 L
.57919 .52428 L
F
0 g
.58256 .5234 m
.59227 .52144 L
.60198 .52123 L
.61169 .52276 L
.61918 .52428 L
.62141 .52571 L
.63112 .53047 L
.6376 .53399 L
.64083 .5362 L
.65054 .54335 L
.65099 .54371 L
.66026 .55227 L
.66138 .55342 L
.66951 .56313 L
.66997 .56376 L
.67584 .57284 L
.67968 .5804 L
.68062 .58256 L
.68402 .59227 L
.68615 .60198 L
.68706 .61169 L
.68674 .62141 L
.68516 .63112 L
.6822 .64083 L
.67968 .64673 L
.67763 .65054 L
.67105 .66026 L
.66997 .66156 L
.66156 .66997 L
.66026 .67105 L
.65054 .67763 L
.64673 .67968 L
.64083 .6822 L
.63112 .68516 L
.62141 .68674 L
.61169 .68706 L
.60198 .68615 L
.59227 .68402 L
.58256 .68062 L
.5804 .67968 L
.57284 .67584 L
.56376 .66997 L
.56313 .66951 L
.55342 .66138 L
.55227 .66026 L
.54371 .65099 L
.54335 .65054 L
.5362 .64083 L
.53399 .6376 L
.53047 .63112 L
Mistroke
.52571 .62141 L
.52428 .61918 L
.52276 .61169 L
.52123 .60198 L
.52144 .59227 L
.5234 .58256 L
.52428 .57919 L
.5274 .57284 L
.53315 .56313 L
.53399 .56185 L
.54062 .55342 L
.54371 .54993 L
.54993 .54371 L
.55342 .54062 L
.56185 .53399 L
.56313 .53315 L
.57284 .5274 L
.57919 .52428 L
.58256 .5234 L
Mfstroke
.7 g
.60198 .31915 m
.61169 .31797 L
.62141 .31815 L
.63112 .31971 L
.63381 .32032 L
.64083 .32281 L
.65054 .3277 L
.65411 .33003 L
.66026 .33495 L
.66505 .33974 L
.66997 .34589 L
.6723 .34946 L
.67719 .35917 L
.67968 .36619 L
.68029 .36888 L
.68185 .37859 L
.68203 .38831 L
.68085 .39802 L
.67968 .40357 L
.67829 .40773 L
.67422 .41744 L
.66997 .42487 L
.66843 .42716 L
.66048 .43687 L
.66026 .4371 L
.65054 .44573 L
.64944 .44658 L
.64083 .45205 L
.6322 .45629 L
.63112 .45669 L
.62141 .45965 L
.61169 .46117 L
.60198 .46117 L
.59227 .45959 L
.58256 .4564 L
.58231 .45629 L
.57284 .45127 L
.56615 .44658 L
.56313 .44406 L
.55594 .43687 L
.55342 .43385 L
.54873 .42716 L
.54371 .41769 L
.5436 .41744 L
.54041 .40773 L
.53883 .39802 L
.53883 .38831 L
.54035 .37859 L
.54331 .36888 L
.54371 .3678 L
.54795 .35917 L
.55342 .35056 L
.55427 .34946 L
.5629 .33974 L
.56313 .33952 L
.57284 .33157 L
.57513 .33003 L
.58256 .32578 L
.59227 .32171 L
.59643 .32032 L
F
0 g
.60198 .31915 m
.61169 .31797 L
.62141 .31815 L
.63112 .31971 L
.63381 .32032 L
.64083 .32281 L
.65054 .3277 L
.65411 .33003 L
.66026 .33495 L
.66505 .33974 L
.66997 .34589 L
.6723 .34946 L
.67719 .35917 L
.67968 .36619 L
.68029 .36888 L
.68185 .37859 L
.68203 .38831 L
.68085 .39802 L
.67968 .40357 L
.67829 .40773 L
.67422 .41744 L
.66997 .42487 L
.66843 .42716 L
.66048 .43687 L
.66026 .4371 L
.65054 .44573 L
.64944 .44658 L
.64083 .45205 L
.6322 .45629 L
.63112 .45669 L
.62141 .45965 L
.61169 .46117 L
.60198 .46117 L
.59227 .45959 L
.58256 .4564 L
.58231 .45629 L
.57284 .45127 L
.56615 .44658 L
.56313 .44406 L
.55594 .43687 L
.55342 .43385 L
.54873 .42716 L
.54371 .41769 L
.5436 .41744 L
.54041 .40773 L
.53883 .39802 L
.53883 .38831 L
.54035 .37859 L
.54331 .36888 L
.54371 .3678 L
Mistroke
.54795 .35917 L
.55342 .35056 L
.55427 .34946 L
.5629 .33974 L
.56313 .33952 L
.57284 .33157 L
.57513 .33003 L
.58256 .32578 L
.59227 .32171 L
.59643 .32032 L
.60198 .31915 L
Mfstroke
.7 g
.58256 .5436 m
.59227 .54041 L
.60198 .53883 L
.61169 .53883 L
.62141 .54035 L
.63112 .54331 L
.6322 .54371 L
.64083 .54795 L
.64944 .55342 L
.65054 .55427 L
.66026 .5629 L
.66048 .56313 L
.66843 .57284 L
.66997 .57513 L
.67422 .58256 L
.67829 .59227 L
.67968 .59643 L
.68085 .60198 L
.68203 .61169 L
.68185 .62141 L
.68029 .63112 L
.67968 .63381 L
.67719 .64083 L
.6723 .65054 L
.66997 .65411 L
.66505 .66026 L
.66026 .66505 L
.65411 .66997 L
.65054 .6723 L
.64083 .67719 L
.63381 .67968 L
.63112 .68029 L
.62141 .68185 L
.61169 .68203 L
.60198 .68085 L
.59643 .67968 L
.59227 .67829 L
.58256 .67422 L
.57513 .66997 L
.57284 .66843 L
.56313 .66048 L
.5629 .66026 L
.55427 .65054 L
.55342 .64944 L
.54795 .64083 L
.54371 .6322 L
.54331 .63112 L
.54035 .62141 L
.53883 .61169 L
.53883 .60198 L
.54041 .59227 L
.5436 .58256 L
.54371 .58231 L
.54873 .57284 L
.55342 .56615 L
.55594 .56313 L
.56313 .55594 L
.56615 .55342 L
.57284 .54873 L
.58231 .54371 L
F
0 g
.58256 .5436 m
.59227 .54041 L
.60198 .53883 L
.61169 .53883 L
.62141 .54035 L
.63112 .54331 L
.6322 .54371 L
.64083 .54795 L
.64944 .55342 L
.65054 .55427 L
.66026 .5629 L
.66048 .56313 L
.66843 .57284 L
.66997 .57513 L
.67422 .58256 L
.67829 .59227 L
.67968 .59643 L
.68085 .60198 L
.68203 .61169 L
.68185 .62141 L
.68029 .63112 L
.67968 .63381 L
.67719 .64083 L
.6723 .65054 L
.66997 .65411 L
.66505 .66026 L
.66026 .66505 L
.65411 .66997 L
.65054 .6723 L
.64083 .67719 L
.63381 .67968 L
.63112 .68029 L
.62141 .68185 L
.61169 .68203 L
.60198 .68085 L
.59643 .67968 L
.59227 .67829 L
.58256 .67422 L
.57513 .66997 L
.57284 .66843 L
.56313 .66048 L
.5629 .66026 L
.55427 .65054 L
.55342 .64944 L
.54795 .64083 L
.54371 .6322 L
.54331 .63112 L
.54035 .62141 L
.53883 .61169 L
.53883 .60198 L
Mistroke
.54041 .59227 L
.5436 .58256 L
.54371 .58231 L
.54873 .57284 L
.55342 .56615 L
.55594 .56313 L
.56313 .55594 L
.56615 .55342 L
.57284 .54873 L
.58231 .54371 L
.58256 .5436 L
Mfstroke
.733 g
.59227 .32679 m
.60198 .3238 L
.61169 .32236 L
.62141 .32241 L
.63112 .32399 L
.64083 .32722 L
.64663 .33003 L
.65054 .33247 L
.65952 .33974 L
.66026 .34048 L
.66753 .34946 L
.66997 .35337 L
.67278 .35917 L
.67601 .36888 L
.67759 .37859 L
.67764 .38831 L
.6762 .39802 L
.67321 .40773 L
.66997 .41477 L
.66845 .41744 L
.66151 .42716 L
.66026 .42858 L
.65141 .43687 L
.65054 .43752 L
.64083 .44371 L
.63502 .44658 L
.63112 .44791 L
.62141 .45036 L
.61169 .45125 L
.60198 .45055 L
.59227 .44822 L
.58774 .44658 L
.58256 .44403 L
.57284 .43763 L
.57189 .43687 L
.56313 .42811 L
.56237 .42716 L
.55597 .41744 L
.55342 .41226 L
.55178 .40773 L
.54945 .39802 L
.54875 .38831 L
.54964 .37859 L
.55209 .36888 L
.55342 .36498 L
.55629 .35917 L
.56248 .34946 L
.56313 .34859 L
.57142 .33974 L
.57284 .33849 L
.58256 .33155 L
.58523 .33003 L
F
0 g
.59227 .32679 m
.60198 .3238 L
.61169 .32236 L
.62141 .32241 L
.63112 .32399 L
.64083 .32722 L
.64663 .33003 L
.65054 .33247 L
.65952 .33974 L
.66026 .34048 L
.66753 .34946 L
.66997 .35337 L
.67278 .35917 L
.67601 .36888 L
.67759 .37859 L
.67764 .38831 L
.6762 .39802 L
.67321 .40773 L
.66997 .41477 L
.66845 .41744 L
.66151 .42716 L
.66026 .42858 L
.65141 .43687 L
.65054 .43752 L
.64083 .44371 L
.63502 .44658 L
.63112 .44791 L
.62141 .45036 L
.61169 .45125 L
.60198 .45055 L
.59227 .44822 L
.58774 .44658 L
.58256 .44403 L
.57284 .43763 L
.57189 .43687 L
.56313 .42811 L
.56237 .42716 L
.55597 .41744 L
.55342 .41226 L
.55178 .40773 L
.54945 .39802 L
.54875 .38831 L
.54964 .37859 L
.55209 .36888 L
.55342 .36498 L
.55629 .35917 L
.56248 .34946 L
.56313 .34859 L
.57142 .33974 L
.57284 .33849 L
Mistroke
.58256 .33155 L
.58523 .33003 L
.59227 .32679 L
Mfstroke
.733 g
.59227 .55178 m
.60198 .54945 L
.61169 .54875 L
.62141 .54964 L
.63112 .55209 L
.63502 .55342 L
.64083 .55629 L
.65054 .56248 L
.65141 .56313 L
.66026 .57142 L
.66151 .57284 L
.66845 .58256 L
.66997 .58523 L
.67321 .59227 L
.6762 .60198 L
.67764 .61169 L
.67759 .62141 L
.67601 .63112 L
.67278 .64083 L
.66997 .64663 L
.66753 .65054 L
.66026 .65952 L
.65952 .66026 L
.65054 .66753 L
.64663 .66997 L
.64083 .67278 L
.63112 .67601 L
.62141 .67759 L
.61169 .67764 L
.60198 .6762 L
.59227 .67321 L
.58523 .66997 L
.58256 .66845 L
.57284 .66151 L
.57142 .66026 L
.56313 .65141 L
.56248 .65054 L
.55629 .64083 L
.55342 .63502 L
.55209 .63112 L
.54964 .62141 L
.54875 .61169 L
.54945 .60198 L
.55178 .59227 L
.55342 .58774 L
.55597 .58256 L
.56237 .57284 L
.56313 .57189 L
.57189 .56313 L
.57284 .56237 L
.58256 .55597 L
.58774 .55342 L
F
0 g
.59227 .55178 m
.60198 .54945 L
.61169 .54875 L
.62141 .54964 L
.63112 .55209 L
.63502 .55342 L
.64083 .55629 L
.65054 .56248 L
.65141 .56313 L
.66026 .57142 L
.66151 .57284 L
.66845 .58256 L
.66997 .58523 L
.67321 .59227 L
.6762 .60198 L
.67764 .61169 L
.67759 .62141 L
.67601 .63112 L
.67278 .64083 L
.66997 .64663 L
.66753 .65054 L
.66026 .65952 L
.65952 .66026 L
.65054 .66753 L
.64663 .66997 L
.64083 .67278 L
.63112 .67601 L
.62141 .67759 L
.61169 .67764 L
.60198 .6762 L
.59227 .67321 L
.58523 .66997 L
.58256 .66845 L
.57284 .66151 L
.57142 .66026 L
.56313 .65141 L
.56248 .65054 L
.55629 .64083 L
.55342 .63502 L
.55209 .63112 L
.54964 .62141 L
.54875 .61169 L
.54945 .60198 L
.55178 .59227 L
.55342 .58774 L
.55597 .58256 L
.56237 .57284 L
.56313 .57189 L
.57189 .56313 L
.57284 .56237 L
Mistroke
.58256 .55597 L
.58774 .55342 L
.59227 .55178 L
Mfstroke
.767 g
.59227 .56017 m
.60198 .5572 L
.61169 .55601 L
.62141 .55653 L
.63112 .55875 L
.64083 .56277 L
.64154 .56313 L
.65054 .56912 L
.65488 .57284 L
.66026 .57868 L
.66317 .58256 L
.66867 .59227 L
.66997 .59514 L
.6721 .60198 L
.67378 .61169 L
.67384 .62141 L
.67226 .63112 L
.66997 .63868 L
.66887 .64083 L
.66322 .65054 L
.66026 .65431 L
.65431 .66026 L
.65054 .66322 L
.64083 .66887 L
.63868 .66997 L
.63112 .67226 L
.62141 .67384 L
.61169 .67378 L
.60198 .6721 L
.59514 .66997 L
.59227 .66867 L
.58256 .66317 L
.57868 .66026 L
.57284 .65488 L
.56912 .65054 L
.56313 .64154 L
.56277 .64083 L
.55875 .63112 L
.55653 .62141 L
.55601 .61169 L
.5572 .60198 L
.56017 .59227 L
.56313 .58598 L
.56524 .58256 L
.57284 .57313 L
.57313 .57284 L
.58256 .56524 L
.58598 .56313 L
F
0 g
.59227 .56017 m
.60198 .5572 L
.61169 .55601 L
.62141 .55653 L
.63112 .55875 L
.64083 .56277 L
.64154 .56313 L
.65054 .56912 L
.65488 .57284 L
.66026 .57868 L
.66317 .58256 L
.66867 .59227 L
.66997 .59514 L
.6721 .60198 L
.67378 .61169 L
.67384 .62141 L
.67226 .63112 L
.66997 .63868 L
.66887 .64083 L
.66322 .65054 L
.66026 .65431 L
.65431 .66026 L
.65054 .66322 L
.64083 .66887 L
.63868 .66997 L
.63112 .67226 L
.62141 .67384 L
.61169 .67378 L
.60198 .6721 L
.59514 .66997 L
.59227 .66867 L
.58256 .66317 L
.57868 .66026 L
.57284 .65488 L
.56912 .65054 L
.56313 .64154 L
.56277 .64083 L
.55875 .63112 L
.55653 .62141 L
.55601 .61169 L
.5572 .60198 L
.56017 .59227 L
.56313 .58598 L
.56524 .58256 L
.57284 .57313 L
.57313 .57284 L
.58256 .56524 L
.58598 .56313 L
.59227 .56017 L
s
.767 g
.60198 .3279 m
.61169 .32622 L
.62141 .32616 L
.63112 .32774 L
.63868 .33003 L
.64083 .33113 L
.65054 .33678 L
.65431 .33974 L
.66026 .34569 L
.66322 .34946 L
.66887 .35917 L
.66997 .36132 L
.67226 .36888 L
.67384 .37859 L
.67378 .38831 L
.6721 .39802 L
.66997 .40486 L
.66867 .40773 L
.66317 .41744 L
.66026 .42132 L
.65488 .42716 L
.65054 .43088 L
.64154 .43687 L
.64083 .43723 L
.63112 .44125 L
.62141 .44347 L
.61169 .44399 L
.60198 .4428 L
.59227 .43983 L
.58598 .43687 L
.58256 .43476 L
.57313 .42716 L
.57284 .42687 L
.56524 .41744 L
.56313 .41402 L
.56017 .40773 L
.5572 .39802 L
.55601 .38831 L
.55653 .37859 L
.55875 .36888 L
.56277 .35917 L
.56313 .35846 L
.56912 .34946 L
.57284 .34512 L
.57868 .33974 L
.58256 .33683 L
.59227 .33133 L
.59514 .33003 L
F
0 g
.60198 .3279 m
.61169 .32622 L
.62141 .32616 L
.63112 .32774 L
.63868 .33003 L
.64083 .33113 L
.65054 .33678 L
.65431 .33974 L
.66026 .34569 L
.66322 .34946 L
.66887 .35917 L
.66997 .36132 L
.67226 .36888 L
.67384 .37859 L
.67378 .38831 L
.6721 .39802 L
.66997 .40486 L
.66867 .40773 L
.66317 .41744 L
.66026 .42132 L
.65488 .42716 L
.65054 .43088 L
.64154 .43687 L
.64083 .43723 L
.63112 .44125 L
.62141 .44347 L
.61169 .44399 L
.60198 .4428 L
.59227 .43983 L
.58598 .43687 L
.58256 .43476 L
.57313 .42716 L
.57284 .42687 L
.56524 .41744 L
.56313 .41402 L
.56017 .40773 L
.5572 .39802 L
.55601 .38831 L
.55653 .37859 L
.55875 .36888 L
.56277 .35917 L
.56313 .35846 L
.56912 .34946 L
.57284 .34512 L
.57868 .33974 L
.58256 .33683 L
.59227 .33133 L
.59514 .33003 L
.60198 .3279 L
s
.8 g
.61169 .56174 m
.62141 .56198 L
.62789 .56313 L
.63112 .56403 L
.64083 .56813 L
.64831 .57284 L
.65054 .57468 L
.65828 .58256 L
.66026 .58516 L
.66457 .59227 L
.66845 .60198 L
.66997 .60861 L
.67039 .61169 L
.67055 .62141 L
.66997 .62628 L
.66894 .63112 L
.66535 .64083 L
.66026 .6493 L
.65929 .65054 L
.65054 .65929 L
.6493 .66026 L
.64083 .66535 L
.63112 .66894 L
.62628 .66997 L
.62141 .67055 L
.61169 .67039 L
.60861 .66997 L
.60198 .66845 L
.59227 .66457 L
.58516 .66026 L
.58256 .65828 L
.57468 .65054 L
.57284 .64831 L
.56813 .64083 L
.56403 .63112 L
.56313 .62789 L
.56198 .62141 L
.56174 .61169 L
.56313 .60251 L
.56327 .60198 L
.56684 .59227 L
.57281 .58256 L
.57284 .58251 L
.58251 .57284 L
.58256 .57281 L
.59227 .56684 L
.60198 .56327 L
.60251 .56313 L
F
0 g
.61169 .56174 m
.62141 .56198 L
.62789 .56313 L
.63112 .56403 L
.64083 .56813 L
.64831 .57284 L
.65054 .57468 L
.65828 .58256 L
.66026 .58516 L
.66457 .59227 L
.66845 .60198 L
.66997 .60861 L
.67039 .61169 L
.67055 .62141 L
.66997 .62628 L
.66894 .63112 L
.66535 .64083 L
.66026 .6493 L
.65929 .65054 L
.65054 .65929 L
.6493 .66026 L
.64083 .66535 L
.63112 .66894 L
.62628 .66997 L
.62141 .67055 L
.61169 .67039 L
.60861 .66997 L
.60198 .66845 L
.59227 .66457 L
.58516 .66026 L
.58256 .65828 L
.57468 .65054 L
.57284 .64831 L
.56813 .64083 L
.56403 .63112 L
.56313 .62789 L
.56198 .62141 L
.56174 .61169 L
.56313 .60251 L
.56327 .60198 L
.56684 .59227 L
.57281 .58256 L
.57284 .58251 L
.58251 .57284 L
.58256 .57281 L
.59227 .56684 L
.60198 .56327 L
.60251 .56313 L
.61169 .56174 L
s
.8 g
.61169 .32961 m
.62141 .32945 L
.62628 .33003 L
.63112 .33106 L
.64083 .33465 L
.6493 .33974 L
.65054 .34071 L
.65929 .34946 L
.66026 .3507 L
.66535 .35917 L
.66894 .36888 L
.66997 .37372 L
.67055 .37859 L
.67039 .38831 L
.66997 .39139 L
.66845 .39802 L
.66457 .40773 L
.66026 .41484 L
.65828 .41744 L
.65054 .42532 L
.64831 .42716 L
.64083 .43187 L
.63112 .43597 L
.62789 .43687 L
.62141 .43802 L
.61169 .43826 L
.60251 .43687 L
.60198 .43673 L
.59227 .43316 L
.58256 .42719 L
.58251 .42716 L
.57284 .41749 L
.57281 .41744 L
.56684 .40773 L
.56327 .39802 L
.56313 .39749 L
.56174 .38831 L
.56198 .37859 L
.56313 .37211 L
.56403 .36888 L
.56813 .35917 L
.57284 .35169 L
.57468 .34946 L
.58256 .34172 L
.58516 .33974 L
.59227 .33543 L
.60198 .33155 L
.60861 .33003 L
F
0 g
.61169 .32961 m
.62141 .32945 L
.62628 .33003 L
.63112 .33106 L
.64083 .33465 L
.6493 .33974 L
.65054 .34071 L
.65929 .34946 L
.66026 .3507 L
.66535 .35917 L
.66894 .36888 L
.66997 .37372 L
.67055 .37859 L
.67039 .38831 L
.66997 .39139 L
.66845 .39802 L
.66457 .40773 L
.66026 .41484 L
.65828 .41744 L
.65054 .42532 L
.64831 .42716 L
.64083 .43187 L
.63112 .43597 L
.62789 .43687 L
.62141 .43802 L
.61169 .43826 L
.60251 .43687 L
.60198 .43673 L
.59227 .43316 L
.58256 .42719 L
.58251 .42716 L
.57284 .41749 L
.57281 .41744 L
.56684 .40773 L
.56327 .39802 L
.56313 .39749 L
.56174 .38831 L
.56198 .37859 L
.56313 .37211 L
.56403 .36888 L
.56813 .35917 L
.57284 .35169 L
.57468 .34946 L
.58256 .34172 L
.58516 .33974 L
.59227 .33543 L
.60198 .33155 L
.60861 .33003 L
.61169 .32961 L
s
.833 g
.59227 .57237 m
.60198 .56834 L
.61169 .56645 L
.62141 .5665 L
.63112 .56849 L
.64083 .57257 L
.64134 .57284 L
.65054 .57953 L
.65366 .58256 L
.66026 .59125 L
.66085 .59227 L
.66516 .60198 L
.66733 .61169 L
.66759 .62141 L
.66595 .63112 L
.6622 .64083 L
.66026 .64434 L
.65565 .65054 L
.65054 .65565 L
.64434 .66026 L
.64083 .6622 L
.63112 .66595 L
.62141 .66759 L
.61169 .66733 L
.60198 .66516 L
.59227 .66085 L
.59125 .66026 L
.58256 .65366 L
.57953 .65054 L
.57284 .64134 L
.57257 .64083 L
.56849 .63112 L
.5665 .62141 L
.56645 .61169 L
.56834 .60198 L
.57237 .59227 L
.57284 .59141 L
.57934 .58256 L
.58256 .57934 L
.59141 .57284 L
F
0 g
.59227 .57237 m
.60198 .56834 L
.61169 .56645 L
.62141 .5665 L
.63112 .56849 L
.64083 .57257 L
.64134 .57284 L
.65054 .57953 L
.65366 .58256 L
.66026 .59125 L
.66085 .59227 L
.66516 .60198 L
.66733 .61169 L
.66759 .62141 L
.66595 .63112 L
.6622 .64083 L
.66026 .64434 L
.65565 .65054 L
.65054 .65565 L
.64434 .66026 L
.64083 .6622 L
.63112 .66595 L
.62141 .66759 L
.61169 .66733 L
.60198 .66516 L
.59227 .66085 L
.59125 .66026 L
.58256 .65366 L
.57953 .65054 L
.57284 .64134 L
.57257 .64083 L
.56849 .63112 L
.5665 .62141 L
.56645 .61169 L
.56834 .60198 L
.57237 .59227 L
.57284 .59141 L
.57934 .58256 L
.58256 .57934 L
.59141 .57284 L
.59227 .57237 L
s
.833 g
.59227 .33915 m
.60198 .33484 L
.61169 .33267 L
.62141 .33241 L
.63112 .33405 L
.64083 .3378 L
.64434 .33974 L
.65054 .34435 L
.65565 .34946 L
.66026 .35566 L
.6622 .35917 L
.66595 .36888 L
.66759 .37859 L
.66733 .38831 L
.66516 .39802 L
.66085 .40773 L
.66026 .40875 L
.65366 .41744 L
.65054 .42047 L
.64134 .42716 L
.64083 .42743 L
.63112 .43151 L
.62141 .4335 L
.61169 .43355 L
.60198 .43166 L
.59227 .42763 L
.59141 .42716 L
.58256 .42066 L
.57934 .41744 L
.57284 .40859 L
.57237 .40773 L
.56834 .39802 L
.56645 .38831 L
.5665 .37859 L
.56849 .36888 L
.57257 .35917 L
.57284 .35866 L
.57953 .34946 L
.58256 .34634 L
.59125 .33974 L
F
0 g
.59227 .33915 m
.60198 .33484 L
.61169 .33267 L
.62141 .33241 L
.63112 .33405 L
.64083 .3378 L
.64434 .33974 L
.65054 .34435 L
.65565 .34946 L
.66026 .35566 L
.6622 .35917 L
.66595 .36888 L
.66759 .37859 L
.66733 .38831 L
.66516 .39802 L
.66085 .40773 L
.66026 .40875 L
.65366 .41744 L
.65054 .42047 L
.64134 .42716 L
.64083 .42743 L
.63112 .43151 L
.62141 .4335 L
.61169 .43355 L
.60198 .43166 L
.59227 .42763 L
.59141 .42716 L
.58256 .42066 L
.57934 .41744 L
.57284 .40859 L
.57237 .40773 L
.56834 .39802 L
.56645 .38831 L
.5665 .37859 L
.56849 .36888 L
.57257 .35917 L
.57284 .35866 L
.57953 .34946 L
.58256 .34634 L
.59125 .33974 L
.59227 .33915 L
s
.867 g
.60198 .33778 m
.61169 .3354 L
.62141 .33505 L
.63112 .33672 L
.63943 .33974 L
.64083 .34066 L
.65054 .34774 L
.65226 .34946 L
.65934 .35917 L
.66026 .36057 L
.66328 .36888 L
.66495 .37859 L
.6646 .38831 L
.66222 .39802 L
.66026 .40286 L
.65742 .40773 L
.65054 .41619 L
.64924 .41744 L
.64083 .42353 L
.63344 .42716 L
.63112 .42781 L
.62141 .42971 L
.61169 .42961 L
.60198 .42747 L
.601 .42716 L
.59227 .42284 L
.58516 .41744 L
.58256 .41484 L
.57716 .40773 L
.57284 .399 L
.57253 .39802 L
.57039 .38831 L
.57029 .37859 L
.57219 .36888 L
.57284 .36656 L
.57647 .35917 L
.58256 .35076 L
.58381 .34946 L
.59227 .34258 L
.59714 .33974 L
F
0 g
.60198 .33778 m
.61169 .3354 L
.62141 .33505 L
.63112 .33672 L
.63943 .33974 L
.64083 .34066 L
.65054 .34774 L
.65226 .34946 L
.65934 .35917 L
.66026 .36057 L
.66328 .36888 L
.66495 .37859 L
.6646 .38831 L
.66222 .39802 L
.66026 .40286 L
.65742 .40773 L
.65054 .41619 L
.64924 .41744 L
.64083 .42353 L
.63344 .42716 L
.63112 .42781 L
.62141 .42971 L
.61169 .42961 L
.60198 .42747 L
.601 .42716 L
.59227 .42284 L
.58516 .41744 L
.58256 .41484 L
.57716 .40773 L
.57284 .399 L
.57253 .39802 L
.57039 .38831 L
.57029 .37859 L
.57219 .36888 L
.57284 .36656 L
.57647 .35917 L
.58256 .35076 L
.58381 .34946 L
.59227 .34258 L
.59714 .33974 L
.60198 .33778 L
s
.867 g
.60198 .57253 m
.61169 .57039 L
.62141 .57029 L
.63112 .57219 L
.63344 .57284 L
.64083 .57647 L
.64924 .58256 L
.65054 .58381 L
.65742 .59227 L
.66026 .59714 L
.66222 .60198 L
.6646 .61169 L
.66495 .62141 L
.66328 .63112 L
.66026 .63943 L
.65934 .64083 L
.65226 .65054 L
.65054 .65226 L
.64083 .65934 L
.63943 .66026 L
.63112 .66328 L
.62141 .66495 L
.61169 .6646 L
.60198 .66222 L
.59714 .66026 L
.59227 .65742 L
.58381 .65054 L
.58256 .64924 L
.57647 .64083 L
.57284 .63344 L
.57219 .63112 L
.57029 .62141 L
.57039 .61169 L
.57253 .60198 L
.57284 .601 L
.57716 .59227 L
.58256 .58516 L
.58516 .58256 L
.59227 .57716 L
.601 .57284 L
F
0 g
.60198 .57253 m
.61169 .57039 L
.62141 .57029 L
.63112 .57219 L
.63344 .57284 L
.64083 .57647 L
.64924 .58256 L
.65054 .58381 L
.65742 .59227 L
.66026 .59714 L
.66222 .60198 L
.6646 .61169 L
.66495 .62141 L
.66328 .63112 L
.66026 .63943 L
.65934 .64083 L
.65226 .65054 L
.65054 .65226 L
.64083 .65934 L
.63943 .66026 L
.63112 .66328 L
.62141 .66495 L
.61169 .6646 L
.60198 .66222 L
.59714 .66026 L
.59227 .65742 L
.58381 .65054 L
.58256 .64924 L
.57647 .64083 L
.57284 .63344 L
.57219 .63112 L
.57029 .62141 L
.57039 .61169 L
.57253 .60198 L
.57284 .601 L
.57716 .59227 L
.58256 .58516 L
.58516 .58256 L
.59227 .57716 L
.601 .57284 L
.60198 .57253 L
s
.9 g
.61169 .33783 m
.62141 .3374 L
.63112 .3391 L
.63356 .33974 L
.64083 .3433 L
.64908 .34946 L
.65054 .35092 L
.6567 .35917 L
.66026 .36644 L
.6609 .36888 L
.6626 .37859 L
.66217 .38831 L
.66026 .39613 L
.65955 .39802 L
.65425 .40773 L
.65054 .41227 L
.6449 .41744 L
.64083 .42014 L
.63112 .42454 L
.62141 .42651 L
.61169 .42627 L
.60198 .42377 L
.59227 .41867 L
.59058 .41744 L
.58256 .40942 L
.58133 .40773 L
.57623 .39802 L
.57373 .38831 L
.57349 .37859 L
.57546 .36888 L
.57986 .35917 L
.58256 .3551 L
.58773 .34946 L
.59227 .34575 L
.60198 .34045 L
.60387 .33974 L
F
0 g
.61169 .33783 m
.62141 .3374 L
.63112 .3391 L
.63356 .33974 L
.64083 .3433 L
.64908 .34946 L
.65054 .35092 L
.6567 .35917 L
.66026 .36644 L
.6609 .36888 L
.6626 .37859 L
.66217 .38831 L
.66026 .39613 L
.65955 .39802 L
.65425 .40773 L
.65054 .41227 L
.6449 .41744 L
.64083 .42014 L
.63112 .42454 L
.62141 .42651 L
.61169 .42627 L
.60198 .42377 L
.59227 .41867 L
.59058 .41744 L
.58256 .40942 L
.58133 .40773 L
.57623 .39802 L
.57373 .38831 L
.57349 .37859 L
.57546 .36888 L
.57986 .35917 L
.58256 .3551 L
.58773 .34946 L
.59227 .34575 L
.60198 .34045 L
.60387 .33974 L
.61169 .33783 L
s
.9 g
.59227 .58133 m
.60198 .57623 L
.61169 .57373 L
.62141 .57349 L
.63112 .57546 L
.64083 .57986 L
.6449 .58256 L
.65054 .58773 L
.65425 .59227 L
.65955 .60198 L
.66026 .60387 L
.66217 .61169 L
.6626 .62141 L
.6609 .63112 L
.66026 .63356 L
.6567 .64083 L
.65054 .64908 L
.64908 .65054 L
.64083 .6567 L
.63356 .66026 L
.63112 .6609 L
.62141 .6626 L
.61169 .66217 L
.60387 .66026 L
.60198 .65955 L
.59227 .65425 L
.58773 .65054 L
.58256 .6449 L
.57986 .64083 L
.57546 .63112 L
.57349 .62141 L
.57373 .61169 L
.57623 .60198 L
.58133 .59227 L
.58256 .59058 L
.59058 .58256 L
F
0 g
.59227 .58133 m
.60198 .57623 L
.61169 .57373 L
.62141 .57349 L
.63112 .57546 L
.64083 .57986 L
.6449 .58256 L
.65054 .58773 L
.65425 .59227 L
.65955 .60198 L
.66026 .60387 L
.66217 .61169 L
.6626 .62141 L
.6609 .63112 L
.66026 .63356 L
.6567 .64083 L
.65054 .64908 L
.64908 .65054 L
.64083 .6567 L
.63356 .66026 L
.63112 .6609 L
.62141 .6626 L
.61169 .66217 L
.60387 .66026 L
.60198 .65955 L
.59227 .65425 L
.58773 .65054 L
.58256 .6449 L
.57986 .64083 L
.57546 .63112 L
.57349 .62141 L
.57373 .61169 L
.57623 .60198 L
.58133 .59227 L
.58256 .59058 L
.59058 .58256 L
.59227 .58133 L
s
.933 g
.62141 .3395 m
.6239 .33974 L
.63112 .3413 L
.64083 .34571 L
.64603 .34946 L
.65054 .35397 L
.65429 .35917 L
.6587 .36888 L
.66026 .3761 L
.6605 .37859 L
.66026 .38637 L
.65998 .38831 L
.65709 .39802 L
.6513 .40773 L
.65054 .40866 L
.64083 .41717 L
.64049 .41744 L
.63112 .42169 L
.62141 .42363 L
.61169 .42328 L
.60198 .42056 L
.59573 .41744 L
.59227 .41491 L
.58509 .40773 L
.58256 .40427 L
.57944 .39802 L
.57672 .38831 L
.57637 .37859 L
.57831 .36888 L
.58256 .35951 L
.58283 .35917 L
.59134 .34946 L
.59227 .3487 L
.60198 .34291 L
.61169 .34002 L
.61363 .33974 L
F
0 g
.62141 .3395 m
.6239 .33974 L
.63112 .3413 L
.64083 .34571 L
.64603 .34946 L
.65054 .35397 L
.65429 .35917 L
.6587 .36888 L
.66026 .3761 L
.6605 .37859 L
.66026 .38637 L
.65998 .38831 L
.65709 .39802 L
.6513 .40773 L
.65054 .40866 L
.64083 .41717 L
.64049 .41744 L
.63112 .42169 L
.62141 .42363 L
.61169 .42328 L
.60198 .42056 L
.59573 .41744 L
.59227 .41491 L
.58509 .40773 L
.58256 .40427 L
.57944 .39802 L
.57672 .38831 L
.57637 .37859 L
.57831 .36888 L
.58256 .35951 L
.58283 .35917 L
.59134 .34946 L
.59227 .3487 L
.60198 .34291 L
.61169 .34002 L
.61363 .33974 L
.62141 .3395 L
s
.933 g
.60198 .57944 m
.61169 .57672 L
.62141 .57637 L
.63112 .57831 L
.64049 .58256 L
.64083 .58283 L
.65054 .59134 L
.6513 .59227 L
.65709 .60198 L
.65998 .61169 L
.66026 .61363 L
.6605 .62141 L
.66026 .6239 L
.6587 .63112 L
.65429 .64083 L
.65054 .64603 L
.64603 .65054 L
.64083 .65429 L
.63112 .6587 L
.6239 .66026 L
.62141 .6605 L
.61363 .66026 L
.61169 .65998 L
.60198 .65709 L
.59227 .6513 L
.59134 .65054 L
.58283 .64083 L
.58256 .64049 L
.57831 .63112 L
.57637 .62141 L
.57672 .61169 L
.57944 .60198 L
.58256 .59573 L
.58509 .59227 L
.59227 .58509 L
.59573 .58256 L
F
0 g
.60198 .57944 m
.61169 .57672 L
.62141 .57637 L
.63112 .57831 L
.64049 .58256 L
.64083 .58283 L
.65054 .59134 L
.6513 .59227 L
.65709 .60198 L
.65998 .61169 L
.66026 .61363 L
.6605 .62141 L
.66026 .6239 L
.6587 .63112 L
.65429 .64083 L
.65054 .64603 L
.64603 .65054 L
.64083 .65429 L
.63112 .6587 L
.6239 .66026 L
.62141 .6605 L
.61363 .66026 L
.61169 .65998 L
.60198 .65709 L
.59227 .6513 L
.59134 .65054 L
.58283 .64083 L
.58256 .64049 L
.57831 .63112 L
.57637 .62141 L
.57672 .61169 L
.57944 .60198 L
.58256 .59573 L
.58509 .59227 L
.59227 .58509 L
.59573 .58256 L
.60198 .57944 L
s
.967 g
.60198 .34517 m
.61169 .34207 L
.62141 .34147 L
.63112 .34331 L
.64083 .34792 L
.64305 .34946 L
.65054 .35695 L
.65208 .35917 L
.65669 .36888 L
.65853 .37859 L
.65793 .38831 L
.65483 .39802 L
.65054 .40528 L
.64852 .40773 L
.64083 .41443 L
.63624 .41744 L
.63112 .41921 L
.62141 .42113 L
.61169 .42068 L
.60198 .41777 L
.60123 .41744 L
.59227 .41149 L
.58851 .40773 L
.58256 .39877 L
.58223 .39802 L
.57932 .38831 L
.57887 .37859 L
.58079 .36888 L
.58256 .36376 L
.58557 .35917 L
.59227 .35148 L
.59472 .34946 L
F
0 g
.60198 .34517 m
.61169 .34207 L
.62141 .34147 L
.63112 .34331 L
.64083 .34792 L
.64305 .34946 L
.65054 .35695 L
.65208 .35917 L
.65669 .36888 L
.65853 .37859 L
.65793 .38831 L
.65483 .39802 L
.65054 .40528 L
.64852 .40773 L
.64083 .41443 L
.63624 .41744 L
.63112 .41921 L
.62141 .42113 L
.61169 .42068 L
.60198 .41777 L
.60123 .41744 L
.59227 .41149 L
.58851 .40773 L
.58256 .39877 L
.58223 .39802 L
.57932 .38831 L
.57887 .37859 L
.58079 .36888 L
.58256 .36376 L
.58557 .35917 L
.59227 .35148 L
.59472 .34946 L
.60198 .34517 L
s
.967 g
.60198 .58223 m
.61169 .57932 L
.62141 .57887 L
.63112 .58079 L
.63624 .58256 L
.64083 .58557 L
.64852 .59227 L
.65054 .59472 L
.65483 .60198 L
.65793 .61169 L
.65853 .62141 L
.65669 .63112 L
.65208 .64083 L
.65054 .64305 L
.64305 .65054 L
.64083 .65208 L
.63112 .65669 L
.62141 .65853 L
.61169 .65793 L
.60198 .65483 L
.59472 .65054 L
.59227 .64852 L
.58557 .64083 L
.58256 .63624 L
.58079 .63112 L
.57887 .62141 L
.57932 .61169 L
.58223 .60198 L
.58256 .60123 L
.58851 .59227 L
.59227 .58851 L
.60123 .58256 L
F
0 g
.60198 .58223 m
.61169 .57932 L
.62141 .57887 L
.63112 .58079 L
.63624 .58256 L
.64083 .58557 L
.64852 .59227 L
.65054 .59472 L
.65483 .60198 L
.65793 .61169 L
.65853 .62141 L
.65669 .63112 L
.65208 .64083 L
.65054 .64305 L
.64305 .65054 L
.64083 .65208 L
.63112 .65669 L
.62141 .65853 L
.61169 .65793 L
.60198 .65483 L
.59472 .65054 L
.59227 .64852 L
.58557 .64083 L
.58256 .63624 L
.58079 .63112 L
.57887 .62141 L
.57932 .61169 L
.58223 .60198 L
.58256 .60123 L
.58851 .59227 L
.59227 .58851 L
.60123 .58256 L
.60198 .58223 L
s
1 g
.60198 .34722 m
.61169 .34393 L
.62141 .34327 L
.63112 .34514 L
.64022 .34946 L
.64083 .34997 L
.65003 .35917 L
.65054 .35978 L
.65486 .36888 L
.65673 .37859 L
.65607 .38831 L
.65278 .39802 L
.65054 .402 L
.64586 .40773 L
.64083 .41196 L
.63112 .41702 L
.62984 .41744 L
.62141 .41897 L
.61169 .41843 L
.60755 .41744 L
.60198 .41519 L
.59227 .40835 L
.59165 .40773 L
.58481 .39802 L
.58256 .39245 L
.58157 .38831 L
.58103 .37859 L
.58256 .37016 L
.58298 .36888 L
.58804 .35917 L
.59227 .35414 L
.598 .34946 L
F
0 g
.60198 .34722 m
.61169 .34393 L
.62141 .34327 L
.63112 .34514 L
.64022 .34946 L
.64083 .34997 L
.65003 .35917 L
.65054 .35978 L
.65486 .36888 L
.65673 .37859 L
.65607 .38831 L
.65278 .39802 L
.65054 .402 L
.64586 .40773 L
.64083 .41196 L
.63112 .41702 L
.62984 .41744 L
.62141 .41897 L
.61169 .41843 L
.60755 .41744 L
.60198 .41519 L
.59227 .40835 L
.59165 .40773 L
.58481 .39802 L
.58256 .39245 L
.58157 .38831 L
.58103 .37859 L
.58256 .37016 L
.58298 .36888 L
.58804 .35917 L
.59227 .35414 L
.598 .34946 L
.60198 .34722 L
s
1 g
.61169 .58157 m
.62141 .58103 L
.62984 .58256 L
.63112 .58298 L
.64083 .58804 L
.64586 .59227 L
.65054 .598 L
.65278 .60198 L
.65607 .61169 L
.65673 .62141 L
.65486 .63112 L
.65054 .64022 L
.65003 .64083 L
.64083 .65003 L
.64022 .65054 L
.63112 .65486 L
.62141 .65673 L
.61169 .65607 L
.60198 .65278 L
.598 .65054 L
.59227 .64586 L
.58804 .64083 L
.58298 .63112 L
.58256 .62984 L
.58103 .62141 L
.58157 .61169 L
.58256 .60755 L
.58481 .60198 L
.59165 .59227 L
.59227 .59165 L
.60198 .58481 L
.60755 .58256 L
F
0 g
.61169 .58157 m
.62141 .58103 L
.62984 .58256 L
.63112 .58298 L
.64083 .58804 L
.64586 .59227 L
.65054 .598 L
.65278 .60198 L
.65607 .61169 L
.65673 .62141 L
.65486 .63112 L
.65054 .64022 L
.65003 .64083 L
.64083 .65003 L
.64022 .65054 L
.63112 .65486 L
.62141 .65673 L
.61169 .65607 L
.60198 .65278 L
.598 .65054 L
.59227 .64586 L
.58804 .64083 L
.58298 .63112 L
.58256 .62984 L
.58103 .62141 L
.58157 .61169 L
.58256 .60755 L
.58481 .60198 L
.59165 .59227 L
.59227 .59165 L
.60198 .58481 L
.60755 .58256 L
.61169 .58157 L
s
.2 g
.98077 .33144 m
.98031 .33003 L
.97705 .32032 L
.97356 .31061 L
.97106 .30398 L
.96986 .30089 L
.96592 .29118 L
.96174 .28147 L
.96134 .28058 L
.95732 .27176 L
.95264 .26204 L
.95163 .26003 L
.94769 .25233 L
.94247 .24262 L
.94192 .24163 L
.93695 .23291 L
.93221 .22494 L
.93114 .22319 L
.925 .21348 L
.92249 .20965 L
.91853 .20377 L
.91278 .19555 L
.91171 .19406 L
.90451 .18434 L
.90307 .18246 L
.89691 .17463 L
.89336 .17026 L
.88889 .16492 L
.88364 .15884 L
.88042 .15521 L
.87393 .14813 L
.87145 .14549 L
.86422 .13805 L
.86195 .13578 L
.85451 .12855 L
.85187 .12607 L
.84479 .11958 L
.84116 .11636 L
.83508 .11111 L
.82974 .10664 L
.82537 .10309 L
.81754 .09693 L
.81566 .09549 L
.80594 .08829 L
.80445 .08722 L
.79623 .08147 L
.79035 .07751 L
.78652 .075 L
.77681 .06886 L
.77506 .06779 L
.76709 .06305 L
.75837 .05808 L
.75738 .05753 L
.74767 .05231 L
.73997 .04837 L
.73796 .04736 L
.72824 .04268 L
.71942 .03866 L
.71853 .03826 L
.70882 .03408 L
.69911 .03014 L
.69602 .02894 L
.68939 .02644 L
.67968 .02295 L
.66997 .01969 L
.66856 .01923 L
.98077 .01923 L
F
0 g
.98077 .33144 m
.98031 .33003 L
.97705 .32032 L
.97356 .31061 L
.97106 .30398 L
.96986 .30089 L
.96592 .29118 L
.96174 .28147 L
.96134 .28058 L
.95732 .27176 L
.95264 .26204 L
.95163 .26003 L
.94769 .25233 L
.94247 .24262 L
.94192 .24163 L
.93695 .23291 L
.93221 .22494 L
.93114 .22319 L
.925 .21348 L
.92249 .20965 L
.91853 .20377 L
.91278 .19555 L
.91171 .19406 L
.90451 .18434 L
.90307 .18246 L
.89691 .17463 L
.89336 .17026 L
.88889 .16492 L
.88364 .15884 L
.88042 .15521 L
.87393 .14813 L
.87145 .14549 L
.86422 .13805 L
.86195 .13578 L
.85451 .12855 L
.85187 .12607 L
.84479 .11958 L
.84116 .11636 L
.83508 .11111 L
.82974 .10664 L
.82537 .10309 L
.81754 .09693 L
.81566 .09549 L
.80594 .08829 L
.80445 .08722 L
.79623 .08147 L
.79035 .07751 L
.78652 .075 L
.77681 .06886 L
.77506 .06779 L
Mistroke
.76709 .06305 L
.75837 .05808 L
.75738 .05753 L
.74767 .05231 L
.73997 .04837 L
.73796 .04736 L
.72824 .04268 L
.71942 .03866 L
.71853 .03826 L
.70882 .03408 L
.69911 .03014 L
.69602 .02894 L
.68939 .02644 L
.67968 .02295 L
.66997 .01969 L
.66856 .01923 L
Mfstroke
.2 g
.98077 .66856 m
.98031 .66997 L
.97705 .67968 L
.97356 .68939 L
.97106 .69602 L
.96986 .69911 L
.96592 .70882 L
.96174 .71853 L
.96134 .71942 L
.95732 .72824 L
.95264 .73796 L
.95163 .73997 L
.94769 .74767 L
.94247 .75738 L
.94192 .75837 L
.93695 .76709 L
.93221 .77506 L
.93114 .77681 L
.925 .78652 L
.92249 .79035 L
.91853 .79623 L
.91278 .80445 L
.91171 .80594 L
.90451 .81566 L
.90307 .81754 L
.89691 .82537 L
.89336 .82974 L
.88889 .83508 L
.88364 .84116 L
.88042 .84479 L
.87393 .85187 L
.87145 .85451 L
.86422 .86195 L
.86195 .86422 L
.85451 .87145 L
.85187 .87393 L
.84479 .88042 L
.84116 .88364 L
.83508 .88889 L
.82974 .89336 L
.82537 .89691 L
.81754 .90307 L
.81566 .90451 L
.80594 .91171 L
.80445 .91278 L
.79623 .91853 L
.79035 .92249 L
.78652 .925 L
.77681 .93114 L
.77506 .93221 L
.76709 .93695 L
.75837 .94192 L
.75738 .94247 L
.74767 .94769 L
.73997 .95163 L
.73796 .95264 L
.72824 .95732 L
.71942 .96134 L
.71853 .96174 L
.70882 .96592 L
.69911 .96986 L
.69602 .97106 L
.68939 .97356 L
.67968 .97705 L
.66997 .98031 L
.66856 .98077 L
.98077 .98077 L
F
0 g
.98077 .66856 m
.98031 .66997 L
.97705 .67968 L
.97356 .68939 L
.97106 .69602 L
.96986 .69911 L
.96592 .70882 L
.96174 .71853 L
.96134 .71942 L
.95732 .72824 L
.95264 .73796 L
.95163 .73997 L
.94769 .74767 L
.94247 .75738 L
.94192 .75837 L
.93695 .76709 L
.93221 .77506 L
.93114 .77681 L
.925 .78652 L
.92249 .79035 L
.91853 .79623 L
.91278 .80445 L
.91171 .80594 L
.90451 .81566 L
.90307 .81754 L
.89691 .82537 L
.89336 .82974 L
.88889 .83508 L
.88364 .84116 L
.88042 .84479 L
.87393 .85187 L
.87145 .85451 L
.86422 .86195 L
.86195 .86422 L
.85451 .87145 L
.85187 .87393 L
.84479 .88042 L
.84116 .88364 L
.83508 .88889 L
.82974 .89336 L
.82537 .89691 L
.81754 .90307 L
.81566 .90451 L
.80594 .91171 L
.80445 .91278 L
.79623 .91853 L
.79035 .92249 L
.78652 .925 L
.77681 .93114 L
.77506 .93221 L
Mistroke
.76709 .93695 L
.75837 .94192 L
.75738 .94247 L
.74767 .94769 L
.73997 .95163 L
.73796 .95264 L
.72824 .95732 L
.71942 .96134 L
.71853 .96174 L
.70882 .96592 L
.69911 .96986 L
.69602 .97106 L
.68939 .97356 L
.67968 .97705 L
.66997 .98031 L
.66856 .98077 L
Mfstroke
.167 g
.98077 .86522 m
.97412 .87393 L
.97106 .87783 L
.96638 .88364 L
.96134 .88975 L
.9583 .89336 L
.95163 .90105 L
.94984 .90307 L
.94192 .91178 L
.94098 .91278 L
.93221 .92199 L
.93171 .92249 L
.92249 .93171 L
.92199 .93221 L
.91278 .94098 L
.91178 .94192 L
.90307 .94984 L
.90105 .95163 L
.89336 .9583 L
.88975 .96134 L
.88364 .96638 L
.87783 .97106 L
.87393 .97412 L
.86522 .98077 L
.98077 .98077 L
F
0 g
.98077 .86522 m
.97412 .87393 L
.97106 .87783 L
.96638 .88364 L
.96134 .88975 L
.9583 .89336 L
.95163 .90105 L
.94984 .90307 L
.94192 .91178 L
.94098 .91278 L
.93221 .92199 L
.93171 .92249 L
.92249 .93171 L
.92199 .93221 L
.91278 .94098 L
.91178 .94192 L
.90307 .94984 L
.90105 .95163 L
.89336 .9583 L
.88975 .96134 L
.88364 .96638 L
.87783 .97106 L
.87393 .97412 L
.86522 .98077 L
s
.167 g
.98077 .13478 m
.97412 .12607 L
.97106 .12217 L
.96638 .11636 L
.96134 .11025 L
.9583 .10664 L
.95163 .09895 L
.94984 .09693 L
.94192 .08822 L
.94098 .08722 L
.93221 .07801 L
.93171 .07751 L
.92249 .06829 L
.92199 .06779 L
.91278 .05902 L
.91178 .05808 L
.90307 .05016 L
.90105 .04837 L
.89336 .0417 L
.88975 .03866 L
.88364 .03362 L
.87783 .02894 L
.87393 .02588 L
.86522 .01923 L
.98077 .01923 L
F
0 g
.98077 .13478 m
.97412 .12607 L
.97106 .12217 L
.96638 .11636 L
.96134 .11025 L
.9583 .10664 L
.95163 .09895 L
.94984 .09693 L
.94192 .08822 L
.94098 .08722 L
.93221 .07801 L
.93171 .07751 L
.92249 .06829 L
.92199 .06779 L
.91278 .05902 L
.91178 .05808 L
.90307 .05016 L
.90105 .04837 L
.89336 .0417 L
.88975 .03866 L
.88364 .03362 L
.87783 .02894 L
.87393 .02588 L
.86522 .01923 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`0001/2000`400?l00000o`00003oo`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`008@3oool01@3ogi`0B0000000
00000000M;oo05X0oooo00<0oono07@000000000100000000`1d_ol0oooo0?ooo`1F0?ooo`050?no
M000000000000000001d_ol0F`3oool00`3ookl0M000000000040000000307Boo`3oool0oooo05/0
oooo00D0omnL04P000000000000007Boo`060?ooo`008`3oool00`2oM000M;oo0?ooo`1K0?ooo`03
0;md000007@0_ooo0080oooo00<0giad09cOo`3oool0E`3oool01P2LB7@0_ooo0?ooo`3ookl0M01d
0;oooe/0oooo00<0_g@00000M02oool00P3oool00`3OW7@0W=oo0?ooo`1N0?ooo`030;md001d_ol0
oooo00H0oooo000S0?ooo`030;md001d_ol0oooo05`0oooo00<0okmd0000B02Lgol0FP3oool00`3o
_g@007Bo0?ooo`020?ooo`030=nLB018W=l0oooo05/0oooo00<0okmd0000B02Lgol0HP3oool00`2o
M000M;oo0?ooo`060?ooo`007`3oool00`3OW4P00000000000030000000307Boo`3oool0oooo05/0
oooo00<0omnL04P00018W=l0F@3oool00`3OW4P0B9cO0?ooo`020?ooo`030?noM000M;l0oooo05`0
oooo00<0omnL04P00018W=l0G@3oool00`3OW4P00000000000030000000307Boo`3oool0oooo00@0
oooo000F0?ooo`0309a800000000000000<0000000T004RL0?ooo`3oool0okmd0000M02oool0oooo
0;md001d_ol0D`3oool00`2LB000000000000003000000030018W03oool0oooo00@0oooo00<0W4P0
04RLg`3oool0E`3oool00`3OW4P0B9cO0?ooo`020?ooo`030?noM000M;l0oooo05h0oooo00<0W4P0
04RLg`3oool0F`3oool01P3o_g@0001d0;ooo`3oool0_g@007Boo`L0oooo000P0?ooo`050=nLB000
M;l0oooo0;md001d_ol0H@3oool00`2LB7@0_ooo0?ooo`1F0?ooo`030=nLB018W=l0oooo0080oooo
00<0okmd001d_`3oool0G`3oool00`2LB7@0_ooo0?ooo`1K0?ooo`050=nLB000M;l0oooo0;md001d
_ol01`3oool00240oooo00@0W4P004RLg`2oM000M;ooG03oool00`3OW4P0M;oo0?ooo`020?ooo`03
0;md001d_ol0oooo05H0oooo00<0okmd04RLg`3oool00P3oool00`3OW4P0B9cO0?ooo`1J0?ooo`03
0=nLB01d_ol0oooo0080oooo00<0_g@007Boo`3oool0G03oool0102LB000B9cO0;md001d_ol70?oo
o`008@3oool0103ogi`0B01804Q8001d_omL0?ooo`070?noM00007@0_ooo0?ooo`3o_g@0001809cO
o`1H0?ooo`0609a8001d_ol0oooo0?oOW01807@0_oooF`3oool01`3o_g@0001d0;ooo`3oool0okmd
0000B02Lgol0G@3oool0103ogi`0B01804Q8001d_ol70?ooo`008P3oool00`3o_g@0000007Boo`1M
0?ooo`050?noM000000000000000B02Lgol0F@3oool01@3ookl0M0000000000004P0W=oo05d0oooo
00D0okmd000000000000001809cOo`1O0?ooo`030?noM0000000M;oo00L0oooo003o0?oook40oooo
003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo
003o0?oook40oooo003o0?oook40oooo000G0?ooool00000V@0000010?ooo`005`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool01@3oool100000040
oooo000G0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`050?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`1O0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?oo
o`1O0?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`3o
0?oooiD0oooo0@0000010?ooo`00303oool01@3ogi`0B000000000000000M;oo00H0oooo00<00000
0?ooo`3oool0o`3ooonE0?ooo`4000000@3oool000h0oooo00<0_g@007Boo`3oool01P3oool00`00
0000oooo0?ooo`3o0?oooiD0oooo0@0000010?ooo`003P3oool00`2oM000M;oo0?ooo`060?ooo`03
0000003oool0oooo0?l0ooooU@3oool100000040oooo000:0?ooo`030=nLB0000000000000<00000
00<0M;oo0?ooo`3oool0103oool3000003@0oooo00<000000?ooo`3oool0C03oool2000008P0oooo
0P00001>0?ooo`030000003oool0oooo0380oooo0`0000010?ooo`0000<0oooo09a8000000001000
00002@00B9`0oooo0?ooo`3o_g@0001d0;ooo`3oool0_g@007Boo`070?ooo`030000003oool0oooo
00@0oooo;`0Z:RX00`000000<c<c03<c<`1;03<c<`800000S00k>c/2000004d0<c<c00<0000002XZ
:P0Z:RX0:`0Z:RX80?ooo`4000000@3oool000/0oooo00D0gia8001d_`3oool0_g@007Boo`070?oo
o`030000003oool0oooo00@0oooo;@0Z:RX2000004/0<c<c0`00002@03/k>`<00000B`0c<c<20000
02/0:RXZ203oool100000040oooo000<0?ooo`0409a80018W=l0_g@007Boo`L0oooo00<000000?oo
o`3oool0103oool/02XZ:P030000000c<c<0<c<c04P0<c<c0`00002F03/k>`<00000BP0c<c<00`00
0000:RXZ02XZ:P0X02XZ:PP0oooo0@0000010?ooo`00303oool0103ogi`0B01804Q8001d_ol70?oo
o`030000003oool0oooo00@0oooo:P0Z:RX2000004T0<c<c0P00002L03/k>`800000B@0c<c<20000
02P0:RXZ203oool100000040oooo000=0?ooo`030?noM0000000M;oo00L0oooo00<000000?ooo`3o
ool0103ooolY02XZ:P030000000c<c<0<c<c04H0<c<c0`00002P03/k>`<00000B00c<c<00`000000
:RXZ02XZ:P0U02XZ:PP0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?ooobP0:RXZ
00<0000003<c<`0c<c<0A00c<c<300000:H0>c/k0`00001603<c<`030000000Z:RX0:RXZ02@0:RXZ
203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo9`0Z:RX00`000000<c<c03<c
<`1303<c<`800000[00k>c/2000004D0<c<c00<0000002XZ:P0Z:RX08`0Z:RX80?ooo`4000000@3o
ool001L0oooo00<000000?ooo`3oool0103ooolV02XZ:P030000000c<c<0<c<c0480<c<c0P00002`
03/k>`800000A00c<c<00`000000:RXZ02XZ:P0R02XZ:PP0oooo0@0000010?ooo`005`3oool00`00
0000oooo0?ooo`040?ooob@0:RXZ0P00001303<c<`800000]00k>c/2000004<0<c<c0P00000R02XZ
:PP0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?ooob<0:RXZ00<0000003<c<`0c
<c<0@@0c<c<200000;P0>c/k0P00001303<c<`030000000Z:RX0:RXZ01l0:RXZ203oool100000040
oooo000G0?ooo`030000003oool0oooo00@0oooo8P0Z:RX00`000000<c<c03<c<`1003<c<`800000
_00k>c/200000480<c<c00<0000002XZ:P0Z:RX07P0Z:RX80?ooo`4000000@3oool001L0oooo00<0
00000?ooo`3oool0103ooolQ02XZ:P030000000c<c<0<c<c03l0<c<c0P00003003/k>`800000@@0c
<c<00`000000:RXZ02XZ:P0M02XZ:PP0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`04
0?ooob00:RXZ00<0000003<c<`0c<c<0?P0c<c<200000<@0>c/k0P00001003<c<`030000000Z:RX0
:RXZ01`0:RXZ203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo7`0Z:RX00`00
0000<c<c03<c<`0m03<c<`800000b00k>c/00`000000<c<c03<c<`0n03<c<`030000000Z:RX0:RXZ
01/0:RXZ203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo7P0Z:RX00`000000
<c<c03<c<`0l03<c<`800000b`0k>c/2000003l0<c<c00<0000002XZ:P0Z:RX06P0Z:RX80?ooo`40
00000@3oool001L0oooo00<000000?ooo`3oool0103ooolM02XZ:P030000000c<c<0<c<c03/0<c<c
0P00003?03/k>`<00000?@0c<c<00`000000:RXZ02XZ:P0I02XZ:PP0oooo0@0000010?ooo`005`3o
ool00`000000oooo0?ooo`040?oooa`0:RXZ00<0000003<c<`0c<c<0>P0c<c<2000005l0>c/k5P00
001O03/k>`800000?00c<c<00`000000:RXZ02XZ:P0H02XZ:PP0oooo0@0000010?ooo`005`3oool0
0`000000oooo0?ooo`040?oooa/0:RXZ00<0000003<c<`0c<c<0>P0c<c<00`000000>c/k03/k>`1C
03/k>``000005P14A4@<000005D0>c/k00<0000003<c<`0c<c<0>P0c<c<00`000000:RXZ02XZ:P0G
02XZ:PP0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?oooaT0:RXZ0P00000k03<c
<`800000CP0k>c/8000002h0A4A42000001>03/k>`800000>`0c<c<2000001L0:RXZ203oool10000
0040oooo000G0?ooo`030000003oool0oooo00@0oooo600Z:RX00`000000<c<c03<c<`0i03<c<`80
0000B00k>c/8000003h0A4A42000001803/k>`800000>`0c<c<00`000000:RXZ02XZ:P0D02XZ:PP0
oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?oooaL0:RXZ00<0000003<c<`0c<c<0
>P0c<c<00`000000>c/k03/k>`1303/k>`@00000CP14A4@4000004D0>c/k00<0000003<c<`0c<c<0
>P0c<c<00`000000:RXZ02XZ:P0C02XZ:PP0oooo0@0000010?ooo`005`3oool00`000000oooo0?oo
o`040?oooaH0:RXZ00<0000003<c<`0c<c<0>@0c<c<200000480>c/k1000001F04A4A0@00000@P0k
>c/2000003X0<c<c00<0000002XZ:P0Z:RX04`0Z:RX80?ooo`4000000@3oool001L0oooo00<00000
0?ooo`3oool0103ooolE02XZ:P030000000c<c<0<c<c03P0<c<c0P00001003/k>`@00000GP14A4@4
00000400>c/k0P00000i03<c<`030000000Z:RX0:RXZ0180:RXZ203oool100000040oooo000G0?oo
o`030000003oool0oooo00@0oooo500Z:RX00`000000<c<c03<c<`0g03<c<`800000?P0k>c/40000
06H0A4A41000000n03/k>`800000>00c<c<200000180:RXZ203oool100000040oooo000G0?ooo`80
00001@3ooolC02XZ:P030000000c<c<0<c<c03L0<c<c00<0000003/k>`0k>c/0>P0k>c/4000006h0
A4A41000000l03/k>`030000000c<c<0<c<c03L0<c<c00<0000002XZ:P0Z:RX03`0Z:RX70?ooo`80
00000@3oool001L0oooo00<000000?ooo`3oool0103ooolB02XZ:P030000000c<c<0<c<c03L0<c<c
00<0000003/k>`0k>c/0>00k>c/3000007H0A4A40`00000j03/k>`030000000c<c<0<c<c03H0<c<c
00<0000002XZ:P0Z:RX03`0Z:RX80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103o
oolB02XZ:P030000000c<c<0<c<c03D0<c<c0P00000i03/k>`800000O014A4@2000003T0>c/k0P00
000g03<c<`030000000Z:RX0:RXZ00h0:RXZ203oool100000040oooo000G0?ooo`030000003oool0
oooo00@0oooo400Z:RX2000003H0<c<c0P00000g03/k>`@00000P014A4@4000003L0>c/k0P00000f
03<c<`8000003P0Z:RX80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103oool?02XZ
:P030000000c<c<0<c<c03D0<c<c00<0000003/k>`0k>c/0=00k>c/3000008P0A4A40`00000f03/k
>`030000000c<c<0<c<c03D0<c<c00<0000002XZ:P0Z:RX02`0Z:RX80?ooo`4000000@3oool001L0
oooo00<000000?ooo`3oool0103oool>02XZ:P030000000c<c<0<c<c03@0<c<c0P00000d03/k>`<0
0000SP14A4@3000003@0>c/k0P00000e03<c<`030000000Z:RX0:RXZ00/0:RXZ203oool100000040
oooo000G0?ooo`030000003oool0oooo00@0oooo3P0Z:RX00`000000<c<c03<c<`0c03<c<`030000
000k>c/0>c/k0380>c/k0P00002D04A4A0800000=00k>c/00`000000<c<c03<c<`0c03<c<`030000
000Z:RX0:RXZ00X0:RXZ203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo3@0Z
:RX00`000000<c<c03<c<`0c03<c<`030000000k>c/0>c/k0340>c/k0P00002H04A4A0800000<`0k
>c/00`000000<c<c03<c<`0c03<c<`030000000Z:RX0:RXZ00T0:RXZ203oool100000040oooo000G
0?ooo`030000003oool0oooo00@0oooo300Z:RX00`000000<c<c03<c<`0b03<c<`800000<P0k>c/2
000009`0A4A40P00000b03/k>`800000=00c<c<00`000000:RXZ02XZ:P0802XZ:PP0oooo0@000001
0?ooo`005`3oool00`000000oooo0?ooo`040?ooo`/0:RXZ00<0000003<c<`0c<c<0<P0c<c<00`00
0000>c/k03/k>`0`03/k>`800000X014A4@200000380>c/k00<0000003<c<`0c<c<0<P0c<c<00`00
0000:RXZ02XZ:P0702XZ:PP0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?ooo`/0
:RXZ00<0000003<c<`0c<c<0<@0c<c<00`000000>c/k03/k>`0_03/k>`800000Y014A4@200000340
>c/k00<0000003<c<`0c<c<0<@0c<c<00`000000:RXZ02XZ:P0702XZ:PP0oooo0@0000010?ooo`00
5`3oool00`000000oooo0?ooo`040?ooo`X0:RXZ00<0000003<c<`0c<c<0<@0c<c<00`000000>c/k
03/k>`0^03/k>`800000Z014A4@200000300>c/k00<0000003<c<`0c<c<0<@0c<c<00`000000:RXZ
02XZ:P0602XZ:PP0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?ooo`P0:RXZ0P00
000c03<c<`030000000k>c/0>c/k02d0>c/k0P00002/04A4A0800000;`0k>c/00`000000<c<c03<c
<`0a03<c<`8000001P0Z:RX80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103oool7
02XZ:P030000000c<c<0<c<c0380<c<c00<0000003/k>`0k>c/0;00k>c/2000004d0A4A45P00001=
04A4A0800000;P0k>c/00`000000<c<c03<c<`0b03<c<`030000000Z:RX0:RXZ00<0:RXZ203oool1
00000040oooo000G0?ooo`030000003oool0oooo00@0oooo1`0Z:RX00`000000<c<c03<c<`0`03<c
<`800000;@0k>c/2000004<0A4A43000000F04a<C0`00000@`14A4@2000002d0>c/k0P00000b03<c
<`030000000Z:RX0:RXZ00<0:RXZ203oool100000040oooo000G0?ooo`030000003oool0oooo00@0
oooo1P0Z:RX00`000000<c<c03<c<`0`03<c<`030000000k>c/0>c/k02/0>c/k0P00000m04A4A0P0
0000;P1<C4`8000003d0A4A40P00000]03/k>`030000000c<c<0<c<c0300<c<c00<0000002XZ:P0Z
:RX00P0Z:RX80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103oool502XZ:P030000
000c<c<0<c<c0300<c<c00<0000003/k>`0k>c/0:P0k>c/2000003L0A4A42000000n04a<C0P00000
=`14A4@2000002`0>c/k00<0000003<c<`0c<c<0<00c<c<010000000:RXZ02XZ:P0Z:RX80?ooo`40
00000@3oool001L0oooo00<000000?ooo`3oool0103oool402XZ:P030000000c<c<0<c<c0300<c<c
00<0000003/k>`0k>c/0:@0k>c/2000003D0A4A41000001>04a<C0@00000=@14A4@00`000000>c/k
03/k>`0Z03/k>`030000000c<c<0<c<c0300<c<c00<0000002XZ:P0Z:RX0203oool100000040oooo
000G0?ooo`030000003oool0oooo00@0oooo0`0Z:RX00`000000<c<c03<c<`0`03<c<`030000000k
>c/0>c/k02P0>c/k0P00000c04A4A0@00000EP1<C4`400000380A4A40P00000[03/k>`030000000c
<c<0<c<c02l0<c<c00<0000002XZ:P0Z:RX0203oool100000040oooo000G0?ooo`030000003oool0
oooo00@0oooo0`0Z:RX00`000000<c<c03<c<`0_03<c<`030000000k>c/0>c/k02L0>c/k0P00000a
04A4A0@00000GP1<C4`400000300A4A40P00000Z03/k>`030000000c<c<0<c<c02l0<c<c00<00000
02XZ:P3oool01`3oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo0P0Z:RX00`00
0000<c<c03<c<`0_03<c<`030000000k>c/0>c/k02L0>c/k00<0000004A4A014A4@0;@14A4@40000
06H0C4a<1000000^04A4A0030000000k>c/0>c/k02P0>c/k00<0000003<c<`0c<c<0;`0c<c<00`00
0000oooo0?ooo`060?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103oool00`0Z:RX0
000003<c<`0`03<c<`030000000k>c/0>c/k02L0>c/k00<0000004A4A014A4@0:P14A4@4000006h0
C4a<1000000[04A4A0800000:@0k>c/00`000000<c<c03<c<`0^03<c<`030000003oool0oooo00H0
oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?ooo`030000000c<c<0<c<c02l0<c<c
00<0000003/k>`0k>c/09`0k>c/00`000000A4A404A4A00X04A4A0<00000MP1<C4`3000002X0A4A4
00<0000003/k>`0k>c/09`0k>c/00`000000<c<c03<c<`0^03<c<`030000003oool0oooo00D0oooo
0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?oooc40<c<c00<0000003/k>`0k>c/09P0k
>c/2000002T0A4A40P00001l04a<C0800000:@14A4@2000002P0>c/k00<0000003<c<`0c<c<0;@0c
<c<80?ooo`4000000@3oool001L0oooo0P0000050?oooc00<c<c00<0000003/k>`0k>c/09@0k>c/2
000002P0A4A40`00002004a<C0<00000:014A4@2000002L0>c/k00<0000003<c<`0c<c<0;00c<c<7
0?ooo`8000000@3oool001L0oooo00<000000?ooo`3oool0103oool_03<c<`030000000k>c/0>c/k
02D0>c/k00<0000004A4A014A4@09@14A4@3000008H0C4a<0`00000W04A4A0030000000k>c/0>c/k
02D0>c/k00<0000003<c<`0c<c<0:`0c<c<80?ooo`4000000@3oool001L0oooo00<000000?ooo`3o
ool0103oool^03<c<`030000000k>c/0>c/k02@0>c/k0P00000V04A4A0800000S01<C4`2000002H0
A4A40P00000V03/k>`030000000c<c<0<c<c02X0<c<c203oool100000040oooo000G0?ooo`030000
003oool0oooo00@0oooo;@0c<c<00`000000>c/k03/k>`0T03/k>`0300000014A4@0A4A402@0A4A4
0P00002@04a<C08000009P14A4@00`000000>c/k03/k>`0T03/k>`030000000c<c<0<c<c02T0<c<c
203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo;00c<c<00`000000>c/k03/k
>`0T03/k>`0300000014A4@0A4A402<0A4A40P00002D04a<C08000009@14A4@00`000000>c/k03/k
>`0T03/k>`030000000c<c<0<c<c02P0<c<c203oool100000040oooo000G0?ooo`030000003oool0
oooo00@0oooo:`0c<c<00`000000>c/k03/k>`0S03/k>`8000009014A4@2000009P0C4a<0P00000T
04A4A08000009@0k>c/00`000000<c<c03<c<`0W03<c<`P0oooo0@0000010?ooo`005`3oool00`00
0000oooo0?ooo`040?ooobX0<c<c00<0000003/k>`0k>c/08`0k>c/00`000000A4A404A4A00R04A4
A0800000>`1<C4`V000003/0C4a<0P00000T04A4A0030000000k>c/0>c/k02<0>c/k00<0000003<c
<`0c<c<09P0c<c<80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103ooolY03<c<`03
0000000k>c/0>c/k02<0>c/k00<0000004A4A014A4@08@14A4@2000003D0C4a<2000000V05EEE@P0
0000=@1<C4`2000002<0A4A400<0000003/k>`0k>c/08`0k>c/00`000000<c<c03<c<`0U03<c<`P0
oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?ooobP0<c<c00<0000003/k>`0k>c/0
8`0k>c/00`000000A4A404A4A00P04A4A0800000;`1<C4`8000003H0EEEE2000000_04a<C0800000
8P14A4@00`000000>c/k03/k>`0S03/k>`030000000c<c<0<c<c02@0<c<c203oool100000040oooo
000G0?ooo`030000003oool0oooo00@0oooo9`0c<c<00`000000>c/k03/k>`0S03/k>`0300000014
A4@0A4A401l0A4A40P00000]04a<C0@00000AP1EEED4000002d0C4a<0P00000Q04A4A0030000000k
>c/0>c/k02<0>c/k00<0000003<c<`0c<c<08`0c<c<80?ooo`4000000@3oool001L0oooo00<00000
0?ooo`3oool0103ooolW03<c<`030000000k>c/0>c/k0280>c/k00<0000004A4A014A4@07P14A4@2
000002P0C4a<1`00001>05EEE@L00000:01<C4`200000200A4A400<0000003/k>`0k>c/08P0k>c/0
0`000000<c<c03<c<`0S03<c<`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?oo
obH0<c<c00<0000003/k>`0k>c/08P0k>c/00`000000A4A404A4A00M04A4A08000009@1<C4`50000
05`0EEEE1@00000U04a<C08000007`14A4@00`000000>c/k03/k>`0R03/k>`030000000c<c<0<c<c
0280<c<c203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo9@0c<c<00`000000
>c/k03/k>`0Q03/k>`8000007P14A4@2000002@0C4a<0`00001V05EEE@<00000901<C4`2000001h0
A4A40P00000S03/k>`030000000c<c<0<c<c0240<c<c203oool100000040oooo000G0?ooo`030000
003oool0oooo00@0oooo900c<c<00`000000>c/k03/k>`0Q03/k>`0300000014A4@0A4A401`0A4A4
0P00000T04a<C0800000K01EEED2000002@0C4a<0P00000N04A4A0030000000k>c/0>c/k0240>c/k
00<0000003<c<`0c<c<0800c<c<80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103o
oolS03<c<`030000000k>c/0>c/k0240>c/k00<0000004A4A014A4@07014A4@00`000000C4a<04a<
C00Q04a<C0<00000L01EEED3000002<0C4a<00<0000004A4A014A4@07014A4@00`000000>c/k03/k
>`0P03/k>`030000000c<c<0<c<c0200<c<c203oool100000040oooo000G0?ooo`030000003oool0
oooo00@0oooo8`0c<c<00`000000>c/k03/k>`0P03/k>`0300000014A4@0A4A401`0A4A400<00000
04a<C01<C4`07P1<C4`4000007H0EEEE1000000P04a<C00300000014A4@0A4A401`0A4A400<00000
03/k>`0k>c/0800k>c/00`000000<c<c03<c<`0O03<c<`P0oooo0@0000010?ooo`005`3oool00`00
0000oooo0?ooo`040?ooob80<c<c00<0000003/k>`0k>c/0800k>c/00`000000A4A404A4A00K04A4
A08000007P1<C4`3000007h0EEEE0`00000N04a<C00300000014A4@0A4A401`0A4A400<0000003/k
>`0k>c/0800k>c/00`000000<c<c03<c<`0N03<c<`P0oooo0@0000010?ooo`005`3oool00`000000
oooo0?ooo`040?ooob40<c<c00<0000003/k>`0k>c/0800k>c/00`000000A4A404A4A00K04A4A003
0000001<C4`0C4a<01`0C4a<0P00002405EEE@8000007@1<C4`00`000000A4A404A4A00L04A4A003
0000000k>c/0>c/k0200>c/k00<0000003<c<`0c<c<07@0c<c<80?ooo`4000000@3oool001L0oooo
00<000000?ooo`3oool0103ooolP03<c<`030000000k>c/0>c/k0200>c/k00<0000004A4A014A4@0
6`14A4@00`000000C4a<04a<C00K04a<C0800000R01EEED2000001`0C4a<0P00000M04A4A0030000
000k>c/0>c/k0200>c/k00<0000003<c<`0c<c<0700c<c<80?ooo`4000000@3oool001L0oooo00<0
00000?ooo`3oool0103ooolP03<c<`030000000k>c/0>c/k01l0>c/k00<0000004A4A014A4@06P14
A4@2000001`0C4a<0P00001205EEE@L00000@`1EEED2000001`0C4a<00<0000004A4A014A4@06`14
A4@00`000000>c/k03/k>`0O03/k>`030000000c<c<0<c<c01`0<c<c203oool100000040oooo000G
0?ooo`030000003oool0oooo00@0oooo7`0c<c<00`000000>c/k03/k>`0O03/k>`0300000014A4@0
A4A401X0A4A400<0000004a<C01<C4`06P1<C4`2000002d0EEEE5`00000705eMGAP00000;@1EEED2
000001/0C4a<00<0000004A4A014A4@06`14A4@00`000000>c/k03/k>`0O03/k>`030000000c<c<0
<c<c01/0<c<c203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo7P0c<c<00`00
0000>c/k03/k>`0O03/k>`0300000014A4@0A4A401X0A4A400<0000004a<C01<C4`06@1<C4`20000
02L0EEEE2000000f05eMG@P000009`1EEED2000001X0C4a<0P00000L04A4A0030000000k>c/0>c/k
01h0>c/k00<0000003<c<`0c<c<06`0c<c<80?ooo`4000000@3oool001L0oooo00<000000?ooo`3o
ool0103ooolN03<c<`030000000k>c/0>c/k01h0>c/k00<0000004A4A014A4@06P14A4@00`000000
C4a<04a<C00H04a<C08000008P1EEED7000004H0GEeM1`00000R05EEE@8000006P1<C4`00`000000
A4A404A4A00J04A4A0030000000k>c/0>c/k01h0>c/k00<0000003<c<`0c<c<06P0c<c<80?ooo`40
00000@3oool001L0oooo00<000000?ooo`3oool0103ooolL03<c<`800000800k>c/00`000000A4A4
04A4A00J04A4A0030000001<C4`0C4a<01L0C4a<0P00000O05EEE@D00000D`1MGEd6000001l0EEEE
0P00000I04a<C00300000014A4@0A4A401X0A4A400<0000003/k>`0k>c/07P0k>c/2000001X0<c<c
203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo6`0c<c<00`000000>c/k03/k
>`0O03/k>`0300000014A4@0A4A401T0A4A40P00000H04a<C08000007@1EEED4000005h0GEeM1000
000M05EEE@800000601<C4`2000001/0A4A400<0000003/k>`0k>c/07P0k>c/00`000000<c<c03<c
<`0H03<c<`P0oooo0@0000010?ooo`005`3oool2000000D0oooo6`0c<c<00`000000>c/k03/k>`0N
03/k>`0300000014A4@0A4A401T0A4A400<0000004a<C01<C4`05P1<C4`2000001/0EEEE1000001V
05eMG@@000006`1EEED2000001P0C4a<00<0000004A4A014A4@06@14A4@00`000000>c/k03/k>`0N
03/k>`030000000c<c<0<c<c01L0<c<c1`3oool200000040oooo000G0?ooo`030000003oool0oooo
00@0oooo6P0c<c<00`000000>c/k03/k>`0N03/k>`0300000014A4@0A4A401T0A4A400<0000004a<
C01<C4`05@1<C4`2000001X0EEEE0`00001^05eMG@<000006P1EEED2000001L0C4a<00<0000004A4
A014A4@06014A4@00`000000>c/k03/k>`0N03/k>`030000000c<c<0<c<c01L0<c<c203oool10000
0040oooo000G0?ooo`030000003oool0oooo00@0oooo6P0c<c<00`000000>c/k03/k>`0N03/k>`03
00000014A4@0A4A401P0A4A400<0000004a<C01<C4`0501<C4`2000001X0EEEE0P00001d05eMG@80
00006P1EEED2000001H0C4a<00<0000004A4A014A4@06014A4@00`000000>c/k03/k>`0N03/k>`03
0000000c<c<0<c<c01H0<c<c203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo
6@0c<c<00`000000>c/k03/k>`0N03/k>`0300000014A4@0A4A401P0A4A400<0000004a<C01<C4`0
4`1<C4`2000001T0EEEE0`00001h05eMG@<000006@1EEED2000001D0C4a<00<0000004A4A014A4@0
6014A4@00`000000>c/k03/k>`0N03/k>`030000000c<c<0<c<c01D0<c<c203oool100000040oooo
000G0?ooo`030000003oool0oooo00@0oooo600c<c<00`000000>c/k03/k>`0N03/k>`0300000014
A4@0A4A401P0A4A400<0000004a<C01<C4`04`1<C4`00`000000EEEE05EEE@0E05EEE@@00000OP1M
GEd4000001L0EEEE00<0000004a<C01<C4`04`1<C4`00`000000A4A404A4A00H04A4A0030000000k
>c/0>c/k01h0>c/k00<0000003<c<`0c<c<0500c<c<80?ooo`4000000@3oool001L0oooo00<00000
0?ooo`3oool0103ooolG03<c<`030000000k>c/0>c/k01h0>c/k00<0000004A4A014A4@05`14A4@2
000001D0C4a<00<0000005EEE@1EEED0501EEED2000008H0GEeM0P00000F05EEE@030000001<C4`0
C4a<01<0C4a<0P00000I04A4A0030000000k>c/0>c/k01h0>c/k00<0000003<c<`0c<c<04`0c<c<8
0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103ooolF03<c<`030000000k>c/0>c/k
01h0>c/k00<0000004A4A014A4@05`14A4@00`000000C4a<04a<C00C04a<C08000005P1EEED00`00
0000GEeM05eMG@0X05eMGCH00000:P1MGEd00`000000EEEE05EEE@0D05EEE@8000005@1<C4`00`00
0000A4A404A4A00G04A4A0030000000k>c/0>c/k01d0>c/k00<0000003<c<`0c<c<04`0c<c<80?oo
o`4000000@3oool001L0oooo00<000000?ooo`3oool0103ooolF03<c<`030000000k>c/0>c/k01d0
>c/k00<0000004A4A014A4@06014A4@00`000000C4a<04a<C00B04a<C0030000001EEED0EEEE01@0
EEEE0P00000O05eMG@`00000=P1VIVH<000001l0GEeM0P00000F05EEE@030000001<C4`0C4a<0180
C4a<00<0000004A4A014A4@05`14A4@00`000000>c/k03/k>`0N03/k>`030000000c<c<0<c<c0180
<c<c203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo5@0c<c<00`000000>c/k
03/k>`0N03/k>`0300000014A4@0A4A401L0A4A400<0000004a<C01<C4`04@1<C4`2000001@0EEEE
0`00000M05eMG@@00000CP1VIVH4000001d0GEeM0`00000D05EEE@030000001<C4`0C4a<0180C4a<
00<0000004A4A014A4@05`14A4@00`000000>c/k03/k>`0M03/k>`030000000c<c<0<c<c0180<c<c
203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo5@0c<c<00`000000>c/k03/k
>`0M03/k>`0300000014A4@0A4A401H0A4A40P00000C04a<C0030000001EEED0EEEE0180EEEE0P00
000H05eMG@P00000EP1VIVH8000001P0GEeM0P00000C05EEE@8000004`1<C4`2000001P0A4A400<0
000003/k>`0k>c/07@0k>c/00`000000<c<c03<c<`0A03<c<`P0oooo0@0000010?ooo`005`3oool0
0`000000oooo0?ooo`040?oooa@0<c<c00<0000003/k>`0k>c/07@0k>c/00`000000A4A404A4A00F
04A4A0030000001<C4`0C4a<0180C4a<00<0000005EEE@1EEED04P1EEED00`000000GEeM05eMG@0D
05eMG@@00000IP1VIVH4000001H0GEeM00<0000005EEE@1EEED04P1EEED00`000000C4a<04a<C00B
04a<C00300000014A4@0A4A401H0A4A400<0000003/k>`0k>c/07@0k>c/00`000000<c<c03<c<`0@
03<c<`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?oooa<0<c<c00<0000003/k
>`0k>c/07@0k>c/00`000000A4A404A4A00G04A4A0030000001<C4`0C4a<0140C4a<00<0000005EE
E@1EEED04@1EEED2000001@0GEeM0`00001^06IVIP<00000501MGEd200000180EEEE00<0000004a<
C01<C4`04P1<C4`00`000000A4A404A4A00G04A4A0030000000k>c/0>c/k01d0>c/k00<0000003<c
<`0c<c<03`0c<c<80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103ooolC03<c<`03
0000000k>c/0>c/k01d0>c/k00<0000004A4A014A4@05P14A4@00`000000C4a<04a<C00A04a<C003
0000001EEED0EEEE0100EEEE0P00000D05eMG@800000M01VIVH2000001@0GEeM0P00000A05EEE@03
0000001<C4`0C4a<0180C4a<00<0000004A4A014A4@05P14A4@00`000000>c/k03/k>`0M03/k>`03
0000000c<c<0<c<c00l0<c<c203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo
4P0c<c<00`000000>c/k03/k>`0M03/k>`0300000014A4@0A4A401D0A4A40P00000C04a<C0030000
001EEED0EEEE00l0EEEE0P00000B05eMG@@00000N01VIVH400000180GEeM0P00000@05EEE@800000
4`1<C4`2000001L0A4A400<0000003/k>`0k>c/07@0k>c/00`000000<c<c03<c<`0>03<c<`P0oooo
0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?oooa40<c<c00<0000003/k>`0k>c/07@0k
>c/00`000000A4A404A4A00E04A4A0030000001<C4`0C4a<0180C4a<00<0000005EEE@1EEED03`1E
EED00`000000GEeM05eMG@0@05eMG@800000P01VIVH200000180GEeM00<0000005EEE@1EEED03`1E
EED00`000000C4a<04a<C00B04a<C00300000014A4@0A4A401D0A4A400<0000003/k>`0k>c/0700k
>c/00`000000<c<c03<c<`0>03<c<`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`04
0?oooa40<c<c00<0000003/k>`0k>c/07@0k>c/00`000000A4A404A4A00E04A4A0030000001<C4`0
C4a<0140C4a<00<0000005EEE@1EEED03`1EEED00`000000GEeM05eMG@0?05eMG@8000009`1VIVH3
00000300IVIV0`00000W06IVIP8000004@1MGEd00`000000EEEE05EEE@0?05EEE@030000001<C4`0
C4a<0140C4a<00<0000004A4A014A4@05@14A4@00`000000>c/k03/k>`0M03/k>`030000000c<c<0
<c<c00d0<c<c203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo400c<c<00`00
0000>c/k03/k>`0M03/k>`0300000014A4@0A4A401D0A4A400<0000004a<C01<C4`04@1<C4`00`00
0000EEEE05EEE@0>05EEE@800000401MGEd2000001T0IVIV4000000306i^KS0000000`1^KVh@0000
01T0IVIV0P00000@05eMG@800000401EEED00`000000C4a<04a<C00A04a<C00300000014A4@0A4A4
01D0A4A400<0000003/k>`0k>c/0700k>c/00`000000<c<c03<c<`0=03<c<`P0oooo0@0000010?oo
o`005`3oool00`000000oooo0?ooo`040?oooa00<c<c00<0000003/k>`0k>c/0700k>c/00`000000
A4A404A4A00E04A4A0030000001<C4`0C4a<0140C4a<00<0000005EEE@1EEED03P1EEED00`000000
GEeM05eMG@0>05eMG@8000005@1VIVH6000005H0KVi^1P00000E06IVIP800000401MGEd00`000000
EEEE05EEE@0>05EEE@030000001<C4`0C4a<0140C4a<00<0000004A4A014A4@05@14A4@00`000000
>c/k03/k>`0L03/k>`030000000c<c<0<c<c00`0<c<c203oool100000040oooo000G0?ooo`030000
003oool0oooo00@0oooo3`0c<c<00`000000>c/k03/k>`0L03/k>`0300000014A4@0A4A401D0A4A4
00<0000004a<C01<C4`04@1<C4`00`000000EEEE05EEE@0>05EEE@030000001MGEd0GEeM00d0GEeM
0P00000B06IVIPD00000HP1^KVh500000180IVIV0P00000?05eMG@030000001EEED0EEEE00h0EEEE
00<0000004a<C01<C4`04@1<C4`00`000000A4A404A4A00E04A4A0030000000k>c/0>c/k01/0>c/k
00<0000003<c<`0c<c<0300c<c<80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103o
ool?03<c<`030000000k>c/0>c/k01/0>c/k00<0000004A4A014A4@05@14A4@00`000000C4a<04a<
C00A04a<C0030000001EEED0EEEE00h0EEEE00<0000005eMG@1MGEd0301MGEd200000180IVIV0P00
001/06i^KP8000004P1VIVH2000000h0GEeM00<0000005EEE@1EEED03@1EEED00`000000C4a<04a<
C00A04a<C00300000014A4@0A4A401D0A4A400<0000003/k>`0k>c/0700k>c/00`000000<c<c03<c
<`0;03<c<`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?ooo`h0<c<c00<00000
03/k>`0k>c/0700k>c/00`000000A4A404A4A00E04A4A0030000001<C4`0C4a<0140C4a<00<00000
05EEE@1EEED0301EEED2000000d0GEeM0P00000A06IVIP<00000L01^KVh300000140IVIV0P00000=
05eMG@8000003P1EEED00`000000C4a<04a<C00A04a<C00300000014A4@0A4A401D0A4A400<00000
03/k>`0k>c/06`0k>c/00`000000<c<c03<c<`0;03<c<`P0oooo0@0000010?ooo`002@3oool00`3o
okl0M000000000040000000307Boo`3oool0oooo00@0oooo00<000000?ooo`3oool0103oool>03<c
<`030000000k>c/0>c/k01/0>c/k00<0000004A4A014A4@05@14A4@00`000000C4a<04a<C00@04a<
C08000003P1EEED00`000000GEeM05eMG@0<05eMG@030000001VIVH0IVIV00d0IVIV1000001f06i^
KP@000003`1VIVH00`000000GEeM05eMG@0<05eMG@030000001EEED0EEEE00`0EEEE0P00000B04a<
C00300000014A4@0A4A401D0A4A400<0000003/k>`0k>c/06`0k>c/00`000000<c<c03<c<`0:03<c
<`P0oooo0@0000010?ooo`002P3oool00`2oM000001d0;ooo`020?ooo`030=nLM02Lgol0oooo00D0
oooo00<000000?ooo`3oool0103oool=03<c<`030000000k>c/0>c/k01`0>c/k00<0000004A4A014
A4@05@14A4@00`000000C4a<04a<C00?04a<C0030000001EEED0EEEE00d0EEEE00<0000005eMG@1M
GEd02`1MGEd2000000h0IVIV0P00001n06i^KP8000003P1VIVH2000000d0GEeM00<0000005EEE@1E
EED03@1EEED00`000000C4a<04a<C00?04a<C00300000014A4@0A4A401D0A4A400<0000003/k>`0k
>c/0700k>c/00`000000<c<c03<c<`0903<c<`P0oooo0@0000010?ooo`002`3oool00`3o_g@00018
09cOo`090?ooo`030000003oool0oooo00@0oooo3@0c<c<00`000000>c/k03/k>`0K03/k>`030000
0014A4@0A4A401D0A4A400<0000004a<C01<C4`03`1<C4`00`000000EEEE05EEE@0=05EEE@030000
001MGEd0GEeM00/0GEeM00<0000006IVIP1VIVH0301VIVH2000001H0KVi^5`00000X06i^KQL00000
5P1^KVh2000000h0IVIV00<0000005eMG@1MGEd02P1MGEd00`000000EEEE05EEE@0=05EEE@030000
001<C4`0C4a<0100C4a<00<0000004A4A014A4@05@14A4@00`000000>c/k03/k>`0K03/k>`030000
000c<c<0<c<c00T0<c<c203oool100000040oooo000<0?ooo`030?oOW0180000B9cO00P0oooo0`00
00040?ooo``0<c<c00<0000003/k>`0k>c/0700k>c/00`000000A4A404A4A00D04A4A0030000001<
C4`0C4a<0100C4a<00<0000005EEE@1EEED0301EEED00`000000GEeM05eMG@0:05eMG@800000301V
IVH300000100KVi^2000000G07MgM``00000401^KVh<000001L0MgMg2000000@06i^KP<00000301V
IVH2000000/0GEeM00<0000005EEE@1EEED03@1EEED00`000000C4a<04a<C00@04a<C00300000014
A4@0A4A401@0A4A400<0000003/k>`0k>c/0700k>c/00`000000<c<c03<c<`0803<c<`H0oooo0`00
00010?ooo`0000<0oooo09a800000000100000000`00B9`0oooo0?ooo`040?ooo`0309a80018W=l0
oooo00H0oooo00<000000?ooo`3oool0103oool<03<c<`030000000k>c/0>c/k01/0>c/k00<00000
04A4A014A4@05014A4@00`000000C4a<04a<C00?04a<C08000003P1EEED00`000000GEeM05eMG@0:
05eMG@030000001VIVH0IVIV00/0IVIV00<0000006i^KP1^KVh0301^KVh5000002/0MgMg4000000[
07MgM`D000003P1^KVh00`000000IVIV06IVIP0;06IVIP030000001MGEd0GEeM00T0GEeM0P00000>
05EEE@030000001<C4`0C4a<0100C4a<00<0000004A4A014A4@05014A4@00`000000>c/k03/k>`0K
03/k>`030000000c<c<0<c<c00P0<c<c203oool100000040oooo000?0?ooo`0309a8M02oool0oooo
00D0oooo00<000000?ooo`3oool0103oool;03<c<`030000000k>c/0>c/k01/0>c/k00<0000004A4
A014A4@05014A4@00`000000C4a<04a<C00?04a<C0030000001EEED0EEEE00d0EEEE00<0000005eM
G@1MGEd02P1MGEd00`000000IVIV06IVIP0:06IVIP8000003@1^KVh200000700MgMg0P00000=06i^
KP800000301VIVH00`000000GEeM05eMG@0:05eMG@030000001EEED0EEEE00`0EEEE00<0000004a<
C01<C4`03`1<C4`00`000000A4A404A4A00D04A4A0030000000k>c/0>c/k01/0>c/k00<0000003<c
<`0c<c<0200c<c<80?ooo`4000000@3oool000X0oooo00<0gia807Boo`3oool00P3oool00`2oM000
M;oo0?ooo`050?ooo`030000003oool0oooo00@0oooo2`0c<c<00`000000>c/k03/k>`0K03/k>`03
00000014A4@0A4A401@0A4A400<0000004a<C01<C4`03P1<C4`00`000000EEEE05EEE@0=05EEE@03
0000001MGEd0GEeM00X0GEeM00<0000006IVIP1VIVH02P1VIVH00`000000KVi^06i^KP0;06i^KP80
0000M01gMgL2000000d0KVi^00<0000006IVIP1VIVH02P1VIVH00`000000GEeM05eMG@0905eMG@03
0000001EEED0EEEE00`0EEEE00<0000004a<C01<C4`0401<C4`00`000000A4A404A4A00D04A4A003
0000000k>c/0>c/k01/0>c/k00<0000003<c<`0c<c<01`0c<c<80?ooo`4000000@3oool000X0oooo
00L0okmd0000M02oool0oooo0?noM00004P0W=oo00H0oooo00<000000?ooo`3oool0103oool:03<c
<`030000000k>c/0>c/k01/0>c/k00<0000004A4A014A4@05014A4@00`000000C4a<04a<C00?04a<
C0030000001EEED0EEEE00`0EEEE00<0000005eMG@1MGEd02P1MGEd00`000000IVIV06IVIP0906IV
IP8000002`1^KVh3000007P0MgMg0`00000;06i^KP8000002`1VIVH00`000000GEeM05eMG@0905eM
G@030000001EEED0EEEE00`0EEEE00<0000004a<C01<C4`03`1<C4`00`000000A4A404A4A00D04A4
A0030000000k>c/0>c/k01/0>c/k00<0000003<c<`0c<c<01`0c<c<80?ooo`4000000@3oool000/0
oooo00D0okmd000000000000001809cOo`070?ooo`030000003oool0oooo00@0oooo2P0c<c<00`00
0000>c/k03/k>`0K03/k>`0300000014A4@0A4A401<0A4A400<0000004a<C01<C4`03`1<C4`00`00
0000EEEE05EEE@0<05EEE@030000001MGEd0GEeM00X0GEeM00<0000006IVIP1VIVH0201VIVH20000
00X0KVi^0`00000?07MgMa@00000>01gMgLC00000100MgMg0`00000:06i^KP8000002P1VIVH00`00
0000GEeM05eMG@0905eMG@8000003@1EEED00`000000C4a<04a<C00?04a<C00300000014A4@0A4A4
01@0A4A400<0000003/k>`0k>c/06`0k>c/00`000000<c<c03<c<`0603<c<`P0oooo0@0000010?oo
o`005`3oool00`000000oooo0?ooo`040?ooo`T0<c<c00<0000003/k>`0k>c/06`0k>c/00`000000
A4A404A4A00C04A4A0030000001<C4`0C4a<0100C4a<00<0000005EEE@1EEED02`1EEED00`000000
GEeM05eMG@0:05eMG@030000001VIVH0IVIV00P0IVIV00<0000006i^KP1^KVh0201^KVh2000000l0
MgMg0`00000D07moO`P00000:01gMgL8000001<0Ogmo1000000?07MgM`8000002P1^KVh00`000000
IVIV06IVIP0806IVIP030000001MGEd0GEeM00X0GEeM00<0000005EEE@1EEED02`1EEED00`000000
C4a<04a<C00?04a<C00300000014A4@0A4A401<0A4A400<0000003/k>`0k>c/06`0k>c/00`000000
<c<c03<c<`0603<c<`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?ooo`T0<c<c
00<0000003/k>`0k>c/06`0k>c/00`000000A4A404A4A00C04A4A0030000001<C4`0C4a<00l0C4a<
00<0000005EEE@1EEED02`1EEED00`000000GEeM05eMG@0:05eMG@030000001VIVH0IVIV00L0IVIV
0P00000906i^KP8000003@1gMgL4000001l0Ogmo1000000P07MgM`@000007`1oOgl4000000d0MgMg
0P00000906i^KP8000002@1VIVH00`000000GEeM05eMG@0905eMG@030000001EEED0EEEE00`0EEEE
00<0000004a<C01<C4`03P1<C4`00`000000A4A404A4A00D04A4A0030000000k>c/0>c/k01/0>c/k
00<0000003<c<`0c<c<01@0c<c<80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103o
ool803<c<`030000000k>c/0>c/k01/0>c/k00<0000004A4A014A4@04`14A4@00`000000C4a<04a<
C00@04a<C0030000001EEED0EEEE00/0EEEE00<0000005eMG@1MGEd02@1MGEd00`000000IVIV06IV
IP0706IVIP030000001^KVh0KVi^00L0KVi^0P00000;07MgM`@000009`1oOgl800000100MgMg2000
000W07moO`@000002`1gMgL2000000T0KVi^00<0000006IVIP1VIVH01`1VIVH00`000000GEeM05eM
G@0905eMG@030000001EEED0EEEE00/0EEEE00<0000004a<C01<C4`03`1<C4`00`000000A4A404A4
A00C04A4A0030000000k>c/0>c/k01/0>c/k00<0000003<c<`0c<c<01@0c<c<80?ooo`4000000@3o
ool001L0oooo00<000000?ooo`3oool0103oool803<c<`030000000k>c/0>c/k01/0>c/k00<00000
04A4A014A4@04`14A4@00`000000C4a<04a<C00?04a<C0030000001EEED0EEEE00/0EEEE00<00000
05eMG@1MGEd02@1MGEd00`000000IVIV06IVIP0706IVIP030000001^KVh0KVi^00L0KVi^00<00000
07MgM`1gMgL0201gMgL3000003<0Ogmo4000000c07moO`<000002P1gMgL00`000000KVi^06i^KP07
06i^KP030000001VIVH0IVIV00L0IVIV00<0000005eMG@1MGEd02@1MGEd00`000000EEEE05EEE@0;
05EEE@030000001<C4`0C4a<00l0C4a<00<0000004A4A014A4@04`14A4@00`000000>c/k03/k>`0K
03/k>`030000000c<c<0<c<c00@0<c<c203oool100000040oooo000G0?ooo`030000003oool0oooo
00@0oooo1`0c<c<00`000000>c/k03/k>`0K03/k>`0300000014A4@0A4A401@0A4A400<0000004a<
C01<C4`03P1<C4`00`000000EEEE05EEE@0<05EEE@030000001MGEd0GEeM00P0GEeM00<0000006IV
IP1VIVH01`1VIVH00`000000KVi^06i^KP0706i^KP030000001gMgL0MgMg00L0MgMg0P00000;07mo
Oa<00000@01oOglC000000/0Ogmo0P00000907MgM`030000001^KVh0KVi^00L0KVi^00<0000006IV
IP1VIVH01`1VIVH00`000000GEeM05eMG@0805eMG@030000001EEED0EEEE00`0EEEE00<0000004a<
C01<C4`03P1<C4`00`000000A4A404A4A00D04A4A0030000000k>c/0>c/k01X0>c/k00<0000003<c
<`0c<c<0100c<c<80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103oool703<c<`03
0000000k>c/0>c/k01/0>c/k00<0000004A4A014A4@04`14A4@00`000000C4a<04a<C00?04a<C003
0000001EEED0EEEE00/0EEEE00<0000005eMG@1MGEd0201MGEd00`000000IVIV06IVIP0706IVIP03
0000001^KVh0KVi^00L0KVi^00<0000007MgM`1gMgL01P1gMgL2000000T0Ogmo1000000C08R8R0@0
0000>01oOgl4000001<0R8R81000000907moO`800000201gMgL00`000000KVi^06i^KP0706i^KP03
0000001VIVH0IVIV00L0IVIV00<0000005eMG@1MGEd0201MGEd00`000000EEEE05EEE@0;05EEE@03
0000001<C4`0C4a<00l0C4a<00<0000004A4A014A4@04`14A4@00`000000>c/k03/k>`0J03/k>`03
0000000c<c<0<c<c00@0<c<c203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo
1P0c<c<00`000000>c/k03/k>`0K03/k>`0300000014A4@0A4A401@0A4A400<0000004a<C01<C4`0
3P1<C4`00`000000EEEE05EEE@0;05EEE@030000001MGEd0GEeM00P0GEeM00<0000006IVIP1VIVH0
1`1VIVH00`000000KVi^06i^KP0606i^KP8000001`1gMgL2000000L0Ogmo1000000K08R8R0@00000
<01oOgl4000001/0R8R81000000707moO`8000001`1gMgL2000000P0KVi^00<0000006IVIP1VIVH0
1`1VIVH00`000000GEeM05eMG@0805eMG@030000001EEED0EEEE00/0EEEE00<0000004a<C01<C4`0
3P1<C4`00`000000A4A404A4A00D04A4A0030000000k>c/0>c/k01X0>c/k00<0000003<c<`0c<c<0
0`0c<c<80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103oool603<c<`030000000k
>c/0>c/k01/0>c/k00<0000004A4A014A4@04`14A4@00`000000C4a<04a<C00>04a<C0030000001E
EED0EEEE00/0EEEE00<0000005eMG@1MGEd0201MGEd00`000000IVIV06IVIP0706IVIP030000001^
KVh0KVi^00H0KVi^00<0000007MgM`1gMgL01@1gMgL2000000L0Ogmo0P00000S08R8R0D000009P1o
Ogl5000002<0R8R80P00000707moO`8000001`1gMgL00`000000KVi^06i^KP0606i^KP030000001V
IVH0IVIV00L0IVIV00<0000005eMG@1MGEd0201MGEd00`000000EEEE05EEE@0;05EEE@030000001<
C4`0C4a<00h0C4a<00<0000004A4A014A4@04`14A4@00`000000>c/k03/k>`0J03/k>`030000000c
<c<0<c<c00<0<c<c203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo1P0c<c<0
0`000000>c/k03/k>`0J03/k>`0300000014A4@0A4A401<0A4A400<0000004a<C01<C4`03P1<C4`0
0`000000EEEE05EEE@0;05EEE@030000001MGEd0GEeM00P0GEeM00<0000006IVIP1VIVH01`1VIVH0
0`000000KVi^06i^KP0606i^KP030000001gMgL0MgMg00D0MgMg00<0000007moO`1oOgl01@1oOgl2
000000X0R8R83`00000A08R8R0<00000801oOgl300000140R8R83`00000:08R8R08000001`1oOgl0
0`000000MgMg07MgM`0507MgM`030000001^KVh0KVi^00H0KVi^00<0000006IVIP1VIVH01P1VIVH0
0`000000GEeM05eMG@0805eMG@030000001EEED0EEEE00/0EEEE00<0000004a<C01<C4`03P1<C4`0
0`000000A4A404A4A00C04A4A0030000000k>c/0>c/k01X0>c/k00<0000003<c<`0c<c<00`0c<c<8
0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103oool503<c<`030000000k>c/0>c/k
01/0>c/k00<0000004A4A014A4@04`14A4@00`000000C4a<04a<C00>04a<C0030000001EEED0EEEE
00/0EEEE00<0000005eMG@1MGEd01`1MGEd00`000000IVIV06IVIP0706IVIP030000001^KVh0KVi^
00D0KVi^0P00000607MgM`8000001@1oOgl3000000P0R8R81000000?096AT@@000004028R8P80000
0100Ogmo2000000@08R8R0@000003`2ATI44000000P0R8R80`00000507moO`8000001P1gMgL20000
00L0KVi^00<0000006IVIP1VIVH01P1VIVH00`000000GEeM05eMG@0805eMG@030000001EEED0EEEE
00/0EEEE00<0000004a<C01<C4`03P1<C4`00`000000A4A404A4A00C04A4A0030000000k>c/0>c/k
01X0>c/k00<0000003<c<`0c<c<00P0c<c<80?ooo`4000000@3oool001L0oooo00<000000?ooo`3o
ool0103oool503<c<`030000000k>c/0>c/k01X0>c/k00<0000004A4A014A4@04`14A4@00`000000
C4a<04a<C00>04a<C0030000001EEED0EEEE00/0EEEE00<0000005eMG@1MGEd0201MGEd00`000000
IVIV06IVIP0606IVIP030000001^KVh0KVi^00D0KVi^00<0000007MgM`1gMgL01@1gMgL00`000000
Ogmo07moO`0307moO`8000001`28R8P4000001L0TI6A1000000D08R8R10000005028R8P4000001L0
TI6A1000000708R8R08000001@1oOgl00`000000MgMg07MgM`0507MgM`030000001^KVh0KVi^00D0
KVi^00<0000006IVIP1VIVH01P1VIVH00`000000GEeM05eMG@0805eMG@030000001EEED0EEEE00X0
EEEE00<0000004a<C01<C4`03P1<C4`00`000000A4A404A4A00C04A4A0030000000k>c/0>c/k01X0
>c/k00<0000003<c<`0c<c<00P0c<c<80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0
103oool503<c<`030000000k>c/0>c/k01X0>c/k00<0000004A4A014A4@04`14A4@00`000000C4a<
04a<C00>04a<C0030000001EEED0EEEE00X0EEEE00<0000005eMG@1MGEd0201MGEd00`000000IVIV
06IVIP0606IVIP030000001^KVh0KVi^00D0KVi^00<0000007MgM`1gMgL0101gMgL2000000D0Ogmo
00<0000008R8R028R8P01028R8P3000000P0TI6A3000000;096AT@D00000;P28R8P5000000/0TI6A
30000008096AT@<000001P28R8P00`000000Ogmo07moO`0307moO`030000001gMgL0MgMg00D0MgMg
00<0000006i^KP1^KVh0101^KVh00`000000IVIV06IVIP0706IVIP030000001MGEd0GEeM00P0GEeM
00<0000005EEE@1EEED02P1EEED00`000000C4a<04a<C00>04a<C00300000014A4@0A4A401<0A4A4
00<0000003/k>`0k>c/06P0k>c/010000000<c<c03<c<`0c<c<80?ooo`4000000@3oool001L0oooo
00<000000?ooo`3oool0103oool403<c<`030000000k>c/0>c/k01X0>c/k00<0000004A4A014A4@0
4`14A4@00`000000C4a<04a<C00>04a<C0030000001EEED0EEEE00X0EEEE00<0000005eMG@1MGEd0
201MGEd00`000000IVIV06IVIP0606IVIP030000001^KVh0KVi^00D0KVi^00<0000007MgM`1gMgL0
101gMgL00`000000Ogmo07moO`0407moO`0300000028R8P0R8R800<0R8R80P000007096AT@@00000
302IVIT6000000X0TI6A0P00000Z08R8R08000002P2ATI46000000`0VIVI10000007096AT@800000
1@28R8P00`000000Ogmo07moO`0307moO`8000001P1gMgL00`000000KVi^06i^KP0406i^KP030000
001VIVH0IVIV00H0IVIV00<0000005eMG@1MGEd0201MGEd00`000000EEEE05EEE@0:05EEE@030000
001<C4`0C4a<00h0C4a<00<0000004A4A014A4@04`14A4@00`000000>c/k03/k>`0K03/k>`030000
000c<c<0<c<c00P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?ooo`@0<c<c00<0
000003/k>`0k>c/06P0k>c/00`000000A4A404A4A00C04A4A0030000001<C4`0C4a<00h0C4a<00<0
000005EEE@1EEED02P1EEED00`000000GEeM05eMG@0805eMG@030000001VIVH0IVIV00D0IVIV00<0
000006i^KP1^KVh01@1^KVh00`000000MgMg07MgM`0407MgM`030000001oOgl0Ogmo00@0Ogmo00<0
000008R8R028R8P00P28R8P2000000H0TI6A0`00000F09VIV@8000002P2ATI42000002H0R8R80P00
000:096AT@8000005P2IVIT3000000H0TI6A0P00000408R8R0030000001oOgl0Ogmo00@0Ogmo00<0
000007MgM`1gMgL0101gMgL00`000000KVi^06i^KP0306i^KP030000001VIVH0IVIV00L0IVIV00<0
000005eMG@1MGEd0201MGEd00`000000EEEE05EEE@0:05EEE@030000001<C4`0C4a<00h0C4a<00<0
000004A4A014A4@04`14A4@00`000000>c/k03/k>`0J03/k>`030000000c<c<0<c<c00P0oooo0@00
00010?ooo`005`3oool00`000000oooo0?ooo`040?ooo`<0<c<c00<0000003/k>`0k>c/06P0k>c/0
0`000000A4A404A4A00C04A4A0030000001<C4`0C4a<00h0C4a<00<0000005EEE@1EEED02P1EEED0
0`000000GEeM05eMG@0805eMG@030000001VIVH0IVIV00H0IVIV00<0000006i^KP1^KVh0101^KVh0
0`000000MgMg07MgM`0407MgM`030000001oOgl0Ogmo00<0Ogmo0P00000408R8R0030000002ATI40
TI6A00@0TI6A0P00000709VIV@/000002@2IVIT3000000T0TI6A0`00000P08R8R0<000002@2ATI43
000000T0VIVI2`00000709VIV@8000001P2ATI400`000000R8R808R8R00208R8R08000001@1oOgl0
0`000000MgMg07MgM`0407MgM`030000001^KVh0KVi^00<0KVi^00<0000006IVIP1VIVH01P1VIVH0
0`000000GEeM05eMG@0805eMG@030000001EEED0EEEE00X0EEEE00<0000004a<C01<C4`03P1<C4`0
0`000000A4A404A4A00C04A4A0030000000k>c/0>c/k01/0>c/k00<0000003<c<`3oool01`3oool1
00000040oooo000G0?ooo`030000003oool0oooo00@0oooo0`0c<c<00`000000>c/k03/k>`0J03/k
>`0300000014A4@0A4A401<0A4A400<0000004a<C01<C4`03P1<C4`00`000000EEEE05EEE@0:05EE
E@030000001MGEd0GEeM00P0GEeM00<0000006IVIP1VIVH01@1VIVH2000000H0KVi^00<0000007Mg
M`1gMgL00`1gMgL00`000000Ogmo07moO`0307moO`0300000028R8P0R8R800<0R8R800<00000096A
T@2ATI400P2ATI43000000@0VIVI1@00000;0::RXPD000001`2IVIT3000000T0TI6A1000000H08R8
R0@000002@2ATI43000000L0VIVI1@00000;0::RXPD00000102IVIT3000000@0TI6A00<0000008R8
R028R8P00`28R8P00`000000Ogmo07moO`0307moO`030000001gMgL0MgMg00<0MgMg00<0000006i^
KP1^KVh0101^KVh2000000L0IVIV00<0000005eMG@1MGEd0201MGEd00`000000EEEE05EEE@0:05EE
E@030000001<C4`0C4a<00h0C4a<00<0000004A4A014A4@04`14A4@00`000000>c/k03/k>`0J03/k
>`030000000c<c<0oooo00L0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?ooo`<0
<c<c00<0000003/k>`0k>c/06P0k>c/00`000000A4A404A4A00B04A4A0030000001<C4`0C4a<00h0
C4a<00<0000005EEE@1EEED02`1EEED00`000000GEeM05eMG@0705eMG@030000001VIVH0IVIV00D0
IVIV00<0000006i^KP1^KVh01@1^KVh00`000000MgMg07MgM`0307MgM`030000001oOgl0Ogmo00<0
Ogmo00<0000008R8R028R8P00P28R8P2000000<0TI6A0P00000409VIV@<000001@2RXZ8;000000D0
XZ:R0`00000709VIV@8000002`2ATI4300000180R8R80`00000;096AT@8000001`2IVIT3000000D0
XZ:R2`0000050::RXP<00000102IVIT2000000<0TI6A0P00000408R8R0030000001oOgl0Ogmo00<0
Ogmo00<0000007MgM`1gMgL00`1gMgL00`000000KVi^06i^KP0406i^KP030000001VIVH0IVIV00H0
IVIV00<0000005eMG@1MGEd01`1MGEd00`000000EEEE05EEE@0:05EEE@030000001<C4`0C4a<00h0
C4a<00<0000004A4A014A4@04`14A4@00`000000>c/k03/k>`0J03/k>`030000000c<c<0oooo00L0
oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?ooo`80<c<c00<0000003/k>`0k>c/0
6P0k>c/00`000000A4A404A4A00C04A4A0030000001<C4`0C4a<00h0C4a<00<0000005EEE@1EEED0
2P1EEED00`000000GEeM05eMG@0705eMG@030000001VIVH0IVIV00H0IVIV00<0000006i^KP1^KVh0
101^KVh00`000000MgMg07MgM`0307MgM`030000001oOgl0Ogmo00<0Ogmo00<0000008R8R028R8P0
0P28R8P00`000000TI6A096AT@02096AT@040000002IVIT0VIVI09VIV@<00000102RXZ84000000/0
ZZZZ0`0000050::RXP<000001P2IVIT2000000`0TI6A0P00000>08R8R0800000302ATI42000000H0
VIVI0`0000050::RXP<000002`2ZZZX4000000@0XZ:R0`00000309VIV@030000002ATI40TI6A0080
TI6A00<0000008R8R028R8P00P28R8P00`000000Ogmo07moO`0307moO`030000001gMgL0MgMg0080
MgMg00<0000006i^KP1^KVh01@1^KVh00`000000IVIV06IVIP0506IVIP030000001MGEd0GEeM00P0
GEeM00<0000005EEE@1EEED02P1EEED00`000000C4a<04a<C00>04a<C00300000014A4@0A4A40180
A4A400<0000003/k>`0k>c/06P0k>c/00`000000<c<c0?ooo`070?ooo`4000000@3oool001L0oooo
00<000000?ooo`3oool0103oool203<c<`030000000k>c/0>c/k01X0>c/k00<0000004A4A014A4@0
4P14A4@00`000000C4a<04a<C00>04a<C0030000001EEED0EEEE00/0EEEE00<0000005eMG@1MGEd0
1`1MGEd00`000000IVIV06IVIP0506IVIP030000001^KVh0KVi^00D0KVi^00<0000007MgM`1gMgL0
0P1gMgL00`000000Ogmo07moO`0307moO`0300000028R8P0R8R80080R8R800@00000096AT@2ATI40
TI6A0P00000209VIV@800000102RXZ83000000@0ZZZZ1`0000070:ZZZP8000001P2RXZ82000000H0
VIVI0P00000<096AT@h00000302ATI42000000H0VIVI0P0000060::RXP8000001`2ZZZX7000000@0
ZZZZ0`0000040::RXP8000000P2IVIT2000000<0TI6A00<0000008R8R028R8P00P28R8P00`000000
Ogmo07moO`0207moO`030000001gMgL0MgMg00<0MgMg00<0000006i^KP1^KVh0101^KVh00`000000
IVIV06IVIP0606IVIP030000001MGEd0GEeM00L0GEeM00<0000005EEE@1EEED02P1EEED00`000000
C4a<04a<C00>04a<C00300000014A4@0A4A401<0A4A400<0000003/k>`0k>c/06P0k>c/00`000000
oooo0?ooo`060?ooo`4000000@3oool001L0oooo0P0000050?ooo`80<c<c00<0000003/k>`0k>c/0
6P0k>c/00`000000A4A404A4A00B04A4A0030000001<C4`0C4a<00h0C4a<00<0000005EEE@1EEED0
2P1EEED00`000000GEeM05eMG@0705eMG@030000001VIVH0IVIV00H0IVIV00<0000006i^KP1^KVh0
101^KVh00`000000MgMg07MgM`0307MgM`030000001oOgl0Ogmo0080Ogmo00<0000008R8R028R8P0
0P28R8P01@000000TI6A096AT@2ATI40000000<0VIVI00<000000::RXP2RXZ800P2RXZ8200000080
ZZZZ1@0000070;>c/`D00000102ZZZX3000000D0XZ:R0P00000609VIV@8000008P2ATI42000000H0
VIVI0P0000050::RXP<00000102ZZZX5000000L0/k>c1@0000020:ZZZP800000102RXZ801@000000
VIVI09VIV@2IVIT0000000<0TI6A00<0000008R8R028R8P00P28R8P00`000000Ogmo07moO`0207mo
O`030000001gMgL0MgMg00<0MgMg00<0000006i^KP1^KVh0101^KVh00`000000IVIV06IVIP0606IV
IP030000001MGEd0GEeM00L0GEeM00<0000005EEE@1EEED02P1EEED00`000000C4a<04a<C00>04a<
C00300000014A4@0A4A40180A4A400<0000003/k>`0k>c/06P0k>c/00`000000oooo0?ooo`050?oo
o`8000000@3oool001L0oooo00<000000?ooo`3oool0103oool203<c<`030000000k>c/0>c/k01T0
>c/k00<0000004A4A014A4@04`14A4@00`000000C4a<04a<C00=04a<C0030000001EEED0EEEE00X0
EEEE00<0000005eMG@1MGEd0201MGEd00`000000IVIV06IVIP0506IVIP030000001^KVh0KVi^00@0
KVi^00<0000007MgM`1gMgL00`1gMgL00`000000Ogmo07moO`0207moO`0300000028R8P0R8R80080
R8R800D00000096AT@2ATI40TI6A0000000309VIV@040000002RXZ80XZ:R0::RXP8000000P2ZZZX2
000000D0/k>c2P0000020;>c/`<00000102ZZZX2000000D0XZ:R00<0000009VIV@2IVIT01@2IVIT2
000001h0TI6A0P00000709VIV@030000002RXZ80XZ:R00<0XZ:R0P0000040:ZZZP<000000P2c/k<:
000000D0/k>c0P0000020:ZZZP8000000`2RXZ801@000000VIVI09VIV@2IVIT0000000<0TI6A00<0
000008R8R028R8P00P28R8P00`000000Ogmo07moO`0207moO`030000001gMgL0MgMg00<0MgMg00<0
000006i^KP1^KVh00`1^KVh00`000000IVIV06IVIP0606IVIP030000001MGEd0GEeM00L0GEeM00<0
000005EEE@1EEED02P1EEED00`000000C4a<04a<C00>04a<C00300000014A4@0A4A40180A4A400<0
000003/k>`0k>c/06P0k>c/00`000000oooo0?ooo`060?ooo`4000000@3oool001L0oooo00<00000
0?ooo`3oool0103oool00`0c<c<0000003/k>`0K03/k>`0300000014A4@0A4A401<0A4A400<00000
04a<C01<C4`03@1<C4`00`000000EEEE05EEE@0:05EEE@030000001MGEd0GEeM00P0GEeM00<00000
06IVIP1VIVH0101VIVH00`000000KVi^06i^KP0406i^KP030000001gMgL0MgMg00<0MgMg00<00000
07moO`1oOgl00P1oOgl00`000000R8R808R8R00208R8R0050000002ATI40TI6A096AT@0000000`2I
VIT01@000000XZ:R0::RXP2RXZ8000000080ZZZZ0P0000030;>c/`/000000`2k^k/2000000<0/k>c
0`0000030:ZZZP030000002RXZ80XZ:R00<0XZ:R0P00000709VIV@8000006P2ATI42000000L0VIVI
0P0000050::RXP040000002ZZZX0ZZZZ0:ZZZP<000000`2c/k<2000000<0^k^k2`0000030;>c/`80
00000P2ZZZX01@000000XZ:R0::RXP2RXZ80000000<0VIVI00D00000096AT@2ATI40TI6A00000003
08R8R0030000001oOgl0Ogmo0080Ogmo00<0000007MgM`1gMgL00`1gMgL00`000000KVi^06i^KP04
06i^KP030000001VIVH0IVIV00D0IVIV00<0000005eMG@1MGEd0201MGEd00`000000EEEE05EEE@0:
05EEE@030000001<C4`0C4a<00d0C4a<00<0000004A4A014A4@04`14A4@00`000000>c/k03/k>`0I
03/k>`030000003oool0oooo00H0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?oo
o`0303<c<`000000>c/k01X0>c/k00<0000004A4A014A4@04`14A4@00`000000C4a<04a<C00=04a<
C0030000001EEED0EEEE00X0EEEE00<0000005eMG@1MGEd0201MGEd00`000000IVIV06IVIP0506IV
IP030000001^KVh0KVi^00@0KVi^00<0000007MgM`1gMgL00`1gMgL00`000000Ogmo07moO`0207mo
O`0500000028R8P0R8R808R8R00000000`2ATI400`000000VIVI09VIV@0200000080XZ:R0P000000
0`2ZZZX00000000000020;>c/`L000001`34a<@4000000040;^k^`0000000000000000<0/k>c0P00
00020:ZZZP8000001@2RXZ800`000000VIVI09VIV@0609VIV@030000002ATI40TI6A01D0TI6A0P00
000809VIV@030000002RXZ80XZ:R00<0XZ:R0P0000020:ZZZP8000000`2c/k<3000000030;^k^`00
00000000008000001`34a<@700000080/k>c0P0000000`2ZZZX00000000000020::RXP050000002I
VIT0VIVI09VIV@0000000`2ATI401@000000R8R808R8R028R8P0000000@0Ogmo00<0000007MgM`1g
MgL00`1gMgL00`000000KVi^06i^KP0306i^KP030000001VIVH0IVIV00H0IVIV00<0000005eMG@1M
GEd01`1MGEd00`000000EEEE05EEE@0:05EEE@030000001<C4`0C4a<00h0C4a<00<0000004A4A014
A4@04P14A4@00`000000>c/k03/k>`0J03/k>`030000003oool0oooo00D0oooo0@0000010?ooo`00
5`3oool00`000000oooo0?ooo`040?ooo`0303<c<`000000>c/k01X0>c/k00<0000004A4A014A4@0
4`14A4@00`000000C4a<04a<C00=04a<C0030000001EEED0EEEE00X0EEEE00<0000005eMG@1MGEd0
1`1MGEd00`000000IVIV06IVIP0606IVIP030000001^KVh0KVi^00<0KVi^00<0000007MgM`1gMgL0
0`1gMgL00`000000Ogmo07moO`0207moO`0500000028R8P0R8R808R8R00000000`2ATI4010000000
VIVI09VIV@0000030::RXP040000002ZZZX0ZZZZ00000080/k>c1@0000000`34a<@0000000000009
000000<0a<C40P0000020;^k^`8000000`2c/k<010000000ZZZZ0:ZZZP2ZZZX2000000@0XZ:R00<0
000009VIV@2IVIT01P2IVIT00`000000TI6A096AT@0C096AT@030000002IVIT0VIVI00L0VIVI00<0
00000::RXP2RXZ800P2RXZ82000000<0ZZZZ00@000000;>c/`2c/k<0/k>c0P0000020;^k^`800000
0`34a<@;000000030<C4a0000000000000<000000P2c/k<010000000ZZZZ0:ZZZP0000020::RXP80
00000P2IVIT01@000000TI6A096AT@2ATI40000000<0R8R800<0000007moO`1oOgl00P1oOgl00`00
0000MgMg07MgM`0207MgM`030000001^KVh0KVi^00@0KVi^00<0000006IVIP1VIVH01P1VIVH00`00
0000GEeM05eMG@0705eMG@030000001EEED0EEEE00X0EEEE00<0000004a<C01<C4`03@1<C4`00`00
0000A4A404A4A00C04A4A0030000000k>c/0>c/k01T0>c/k00<000000?ooo`3oool01@3oool10000
0040oooo000G0?ooo`030000003oool0oooo00@0oooo00<0000003/k>`0k>c/06P0k>c/00`000000
A4A404A4A00B04A4A0030000001<C4`0C4a<00d0C4a<00<0000005EEE@1EEED02`1EEED00`000000
GEeM05eMG@0605eMG@030000001VIVH0IVIV00H0IVIV00<0000006i^KP1^KVh00`1^KVh00`000000
MgMg07MgM`0307MgM`030000001oOgl0Ogmo0080Ogmo00D0000008R8R028R8P0R8R800000003096A
T@040000002IVIT0VIVI000000<0XZ:R00D000000:ZZZP00000000000;>c/`02000000040;^k^`00
0000a<C40<C4a08000000`3<c<`7000000040<c<c0000000000000000080a<C400D000000;^k^`2k
^k/0^k^k000000030;>c/`030000002ZZZX0ZZZZ0080ZZZZ00<000000::RXP2RXZ800P2RXZ820000
00L0VIVI0`00000@096AT@800000202IVIT2000000@0XZ:R00<000000:ZZZP2ZZZX00P2ZZZX01@00
0000/k>c0;>c/`2c/k<0000000<0^k^k00<000000<C4a034a<@00`0000000`3<c<`0000000000005
000000<0c<c<0P0000020<C4a0050000002k^k/000000000002c/k<00P0000000`2ZZZX000000::R
XP020::RXP040000002IVIT0VIVI000000<0TI6A00D0000008R8R028R8P0R8R80000000307moO`03
0000001gMgL0MgMg0080MgMg00<0000006i^KP1^KVh0101^KVh00`000000IVIV06IVIP0606IVIP03
0000001MGEd0GEeM00L0GEeM00<0000005EEE@1EEED02P1EEED00`000000C4a<04a<C00=04a<C003
00000014A4@0A4A401<0A4A400<0000003/k>`0k>c/06@0k>c/00`000000oooo0?ooo`050?ooo`40
00000@3oool001L0oooo00<000000?ooo`3oool0103ooolL03/k>`0300000014A4@0A4A401<0A4A4
00<0000004a<C01<C4`03@1<C4`00`000000EEEE05EEE@0:05EEE@030000001MGEd0GEeM00L0GEeM
00<0000006IVIP1VIVH01P1VIVH00`000000KVi^06i^KP0306i^KP030000001gMgL0MgMg00<0MgMg
00<0000007moO`1oOgl00P1oOgl01@000000R8R808R8R028R8P000000080TI6A00@0000009VIV@2I
VIT000000P2RXZ82000000060:ZZZP000000/k>c0;>c/`000000^k^k0P0000001034a<@000000000
003<c<`>000000030<c<c0000000000000<000000P2k^k/200000080/k>c00<000000:ZZZP2ZZZX0
0P2ZZZX2000000@0XZ:R00<0000009VIV@2IVIT01`2IVIT4000000P0TI6A1000000909VIV@030000
002RXZ80XZ:R0080XZ:R0P0000040:ZZZP030000002c/k<0/k>c008000000P2k^k/5000000030<c<
c0000000000000`0000000@0c<c<000000000000a<C40P0000001P2k^k/000000;>c/`2c/k<00000
0:ZZZP80000000<0XZ:R0000002IVIT00P2IVIT010000000TI6A096AT@00000308R8R0030000001o
Ogl0Ogmo0080Ogmo00<0000007MgM`1gMgL00P1gMgL00`000000KVi^06i^KP0406i^KP030000001V
IVH0IVIV00D0IVIV00<0000005eMG@1MGEd0201MGEd00`000000EEEE05EEE@0905EEE@030000001<
C4`0C4a<00h0C4a<00<0000004A4A014A4@04`14A4@00`000000>c/k03/k>`0H03/k>`P0oooo0@00
00010?ooo`005`3oool00`000000oooo0?ooo`040?oooa`0>c/k00<0000004A4A014A4@04P14A4@0
0`000000C4a<04a<C00=04a<C0030000001EEED0EEEE00/0EEEE00<0000005eMG@1MGEd01P1MGEd0
0`000000IVIV06IVIP0606IVIP030000001^KVh0KVi^00<0KVi^00<0000007MgM`1gMgL00`1gMgL0
0`000000Ogmo07moO`0207moO`0500000028R8P0R8R808R8R00000000`2ATI401P000000VIVI09VI
V@000000XZ:R00000080ZZZZ00L000000;>c/`00000000000;^k^`000000a<C401D000000P3<c<`4
00000080^k^k0P0000000`2c/k<00000000000040:ZZZP030000002RXZ80XZ:R0080XZ:R00<00000
09VIV@2IVIT02P2IVIT8000000`0VIVI00<000000::RXP2RXZ800P2RXZ800`000000ZZZZ0:ZZZP02
0:ZZZP80000000<0/k>c0000000000000P2k^k/400000080c<c<5@0000001034a<@000000;^k^`00
00020;>c/`060000002ZZZX0ZZZZ0000002RXZ8000000P2IVIT01@000000TI6A096AT@2ATI400000
00<0R8R800D0000007moO`1oOgl0Ogmo0000000407MgM`030000001^KVh0KVi^00@0KVi^00<00000
06IVIP1VIVH01P1VIVH00`000000GEeM05eMG@0705eMG@030000001EEED0EEEE00X0EEEE00<00000
04a<C01<C4`03@1<C4`00`000000A4A404A4A00C04A4A0030000000k>c/0>c/k01P0>c/k203oool1
00000040oooo000G0?ooo`030000003oool0oooo00@0oooo700k>c/00`000000A4A404A4A00B04A4
A0030000001<C4`0C4a<00d0C4a<00<0000005EEE@1EEED02P1EEED00`000000GEeM05eMG@0705eM
G@030000001VIVH0IVIV00H0IVIV00<0000006i^KP1^KVh00`1^KVh2000000@0MgMg00<0000007mo
O`1oOgl00P1oOgl01@000000R8R808R8R028R8P000000080TI6A00@0000009VIV@2IVIT000000P2R
XZ801@000000ZZZZ0000002c/k<000000080^k^k0`0000000`3<c<`000000000000D00000080c<c<
00<000000<C4a00000000P2k^k/01@000000/k>c0;>c/`2c/k<0000000<0ZZZZ00<000000::RXP2R
XZ800`2RXZ800`000000VIVI09VIV@0L09VIV@030000002RXZ80XZ:R00<0XZ:R00D000000:ZZZP2Z
ZZX0ZZZZ000000030;>c/`060000002k^k/0^k^k00000034a<@000000P3<c<`F000000050<c<c000
000000000000002k^k/00P000000102c/k<000000:ZZZP0000020::RXP040000002IVIT0VIVI0000
0080TI6A00D0000008R8R028R8P0R8R80000000407moO`030000001gMgL0MgMg0080MgMg0P000005
06i^KP030000001VIVH0IVIV00D0IVIV00<0000005eMG@1MGEd0201MGEd00`000000EEEE05EEE@09
05EEE@030000001<C4`0C4a<00h0C4a<00<0000004A4A014A4@04P14A4@00`000000>c/k03/k>`0H
03/k>`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?oooa/0>c/k00<0000004A4
A014A4@04`14A4@00`000000C4a<04a<C00=04a<C0030000001EEED0EEEE00X0EEEE00<0000005eM
G@1MGEd01`1MGEd00`000000IVIV06IVIP0506IVIP030000001^KVh0KVi^00@0KVi^00<0000007Mg
M`1gMgL00P1gMgL00`000000Ogmo07moO`0207moO`0500000028R8P0R8R808R8R00000000P2ATI40
10000000VIVI09VIV@0000020::RXP060000002ZZZX000000;>c/`000000^k^k0`0000000`3<c<`0
000000000003000000030>KViP0000000000014000000P3<c<`01P000000a<C4000000000000^k^k
000000<0/k>c00D000000:ZZZP2ZZZX0ZZZZ000000050::RXP8000006P2IVIT2000000D0XZ:R00D0
00000:ZZZP2ZZZX0ZZZZ000000030;>c/`060000002k^k/0000000000034a<@000000P3<c<`C0000
00030>KViP000000000000<0000000X0c<c<00000000000000000;^k^`000000/k>c0000002ZZZX0
00000P2RXZ801P000000VIVI09VIV@000000TI6A000000<0R8R800<0000007moO`1oOgl00`1oOgl0
0`000000MgMg07MgM`0207MgM`030000001^KVh0KVi^00<0KVi^00<0000006IVIP1VIVH01@1VIVH0
0`000000GEeM05eMG@0805eMG@030000001EEED0EEEE00T0EEEE00<0000004a<C01<C4`03P1<C4`0
0`000000A4A404A4A00B04A4A0030000000k>c/0>c/k01P0>c/k203oool100000040oooo000G0?oo
o`030000003oool0oooo00@0oooo6`0k>c/00`000000A4A404A4A00B04A4A0030000001<C4`0C4a<
00d0C4a<00<0000005EEE@1EEED02P1EEED00`000000GEeM05eMG@0805eMG@030000001VIVH0IVIV
00D0IVIV00<0000006i^KP1^KVh00`1^KVh00`000000MgMg07MgM`0307MgM`030000001oOgl0Ogmo
0080Ogmo00D0000008R8R028R8P0R8R800000002096AT@0?0000002IVIT0VIVI0000002RXZ800000
0:ZZZP000000/k>c0000002k^k/000000<C4a0000000c<c<00/000000`3oool8000000030>KViP00
0000000000<0000000L0c<c<00000034a<@0a<C40000002k^k/000000080/k>c00<000000:ZZZP2Z
ZZX00P2ZZZX00`000000XZ:R0::RXP040::RXP030000002IVIT0VIVI01H0VIVI00<000000::RXP2R
XZ80102RXZ801@000000ZZZZ0:ZZZP2ZZZX0000000<0/k>c00<000000;^k^`0000000P34a<@00`00
0000c<c<00000004000000030>KViP000000000000H000000`3oool<00000080a<C40P0000020;>c
/`8000000P2RXZ8010000000VIVI09VIV@000002096AT@0500000028R8P0R8R808R8R0000000101o
Ogl00`000000MgMg07MgM`0207MgM`030000001^KVh0KVi^00@0KVi^00<0000006IVIP1VIVH01@1V
IVH00`000000GEeM05eMG@0705eMG@030000001EEED0EEEE00X0EEEE00<0000004a<C01<C4`03P1<
C4`00`000000A4A404A4A00A04A4A0030000000k>c/0>c/k01P0>c/k203oool100000040oooo000G
0?ooo`030000003oool0oooo00@0oooo6P0k>c/00`000000A4A404A4A00C04A4A0030000001<C4`0
C4a<00d0C4a<00<0000005EEE@1EEED02P1EEED00`000000GEeM05eMG@0705eMG@030000001VIVH0
IVIV00D0IVIV00<0000006i^KP1^KVh0101^KVh00`000000MgMg07MgM`0207MgM`030000001oOgl0
Ogmo0080Ogmo00D0000008R8R028R8P0R8R800000002096AT@040000002IVIT0VIVI00000080XZ:R
0P0000020;>c/`8000000P34a<@3000000030=gMg@000000000000@000002P3oool6000000090>KV
iP00000000000=GEe@000000c<c<00000034a<@000000080^k^k00@000000;>c/`2c/k<00000102Z
ZZX00`000000XZ:R0::RXP040::RXP030000002IVIT0VIVI01@0VIVI00<000000::RXP2RXZ80102R
XZ800`000000ZZZZ0:ZZZP020:ZZZP060000002c/k<0/k>c0000002k^k/000000P34a<@010000000
c<c<0000003EeMD2000000030>KViP000000000000@000002P3oool60000000<0=gMg@0000000000
00000034a<@000000;^k^`000000/k>c0000002ZZZX000000P2RXZ801P000000VIVI09VIV@000000
TI6A000000<0R8R800<0000007moO`1oOgl00`1oOgl00`000000MgMg07MgM`0207MgM`030000001^
KVh0KVi^00<0KVi^00<0000006IVIP1VIVH01@1VIVH00`000000GEeM05eMG@0805eMG@030000001E
EED0EEEE00T0EEEE00<0000004a<C01<C4`03P1<C4`00`000000A4A404A4A00B04A4A0030000000k
>c/0>c/k01L0>c/k203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo6P0k>c/0
0`000000A4A404A4A00C04A4A0030000001<C4`0C4a<00d0C4a<00<0000005EEE@1EEED02P1EEED0
0`000000GEeM05eMG@0705eMG@030000001VIVH0IVIV00D0IVIV00<0000006i^KP1^KVh0101^KVh0
0`000000MgMg07MgM`0207MgM`030000001oOgl0Ogmo0080Ogmo00<0000008R8R028R8P00P000002
096AT@0;0000002IVIT0VIVI0000002RXZ8000000:ZZZP000000/k>c0000002k^k/01@0000000`3M
gMd0000000000003000000l0oooo100000000`3Vi^H0000000000002000000040<c<c0000000a<C4
00000080^k^k00<000000;>c/`2c/k<00P0000030:ZZZP030000002RXZ80XZ:R00@0XZ:R00<00000
09VIV@2IVIT04P2IVIT00`000000XZ:R0::RXP040::RXP040000002ZZZX0ZZZZ0:ZZZP8000000P2c
/k<01`000000^k^k0;^k^`000000a<C40000003<c<`0100000000`3Vi^H0000000000002000000l0
oooo1@0000000`3MgMd0000000000003000000080;^k^`000000/k>c0000002ZZZX000000::RXP00
000209VIV@030000002ATI40TI6A008000000P28R8P00`000000Ogmo07moO`0207moO`030000001g
MgL0MgMg0080MgMg00<0000006i^KP1^KVh0101^KVh00`000000IVIV06IVIP0506IVIP030000001M
GEd0GEeM00L0GEeM00<0000005EEE@1EEED02P1EEED00`000000C4a<04a<C00=04a<C00300000014
A4@0A4A40180A4A400<0000003/k>`0k>c/05`0k>c/80?ooo`4000000@3oool001L0oooo00<00000
0?ooo`3oool0103ooolJ03/k>`0300000014A4@0A4A40180A4A400<0000004a<C01<C4`03P1<C4`0
0`000000EEEE05EEE@0:05EEE@030000001MGEd0GEeM00L0GEeM00<0000006IVIP1VIVH01@1VIVH0
0`000000KVi^06i^KP0306i^KP030000001gMgL0MgMg00<0MgMg00D0000007moO`1oOgl0Ogmo0000
000308R8R0040000002ATI40TI6A00000080VIVI00P000000::RXP000000ZZZZ0000002c/k<00000
0;^k^`80000000@0c<c<000000000000gMgM1000000C0?ooo`<0000000T0i^KV000000000000eMGE
0000003<c<`000000<C4a00000000P2k^k/010000000/k>c0;>c/`0000040:ZZZP030000002RXZ80
XZ:R00@0XZ:R00<0000009VIV@2IVIT0402IVIT00`000000XZ:R0::RXP040::RXP050000002ZZZX0
ZZZZ0:ZZZP0000000`2c/k<01`000000^k^k0;^k^`000000a<C40000003<c<`00P0000000`3MgMd0
00000>KViP03000001<0oooo1@000000203EeMD00000000000000000^k^k0000002c/k<000000P2Z
ZZX200000080VIVI00D00000096AT@2ATI40TI6A0000000308R8R0050000001oOgl0Ogmo07moO`00
0000101gMgL00`000000KVi^06i^KP0406i^KP030000001VIVH0IVIV00D0IVIV00<0000005eMG@1M
GEd01`1MGEd00`000000EEEE05EEE@0:05EEE@030000001<C4`0C4a<00d0C4a<00<0000004A4A014
A4@04P14A4@00`000000>c/k03/k>`0G03/k>`P0oooo0@0000010?ooo`005`3oool00`000000oooo
0?ooo`040?oooaT0>c/k00<0000004A4A014A4@04`14A4@00`000000C4a<04a<C00=04a<C0030000
001EEED0EEEE00X0EEEE00<0000005eMG@1MGEd01`1MGEd00`000000IVIV06IVIP0506IVIP030000
001^KVh0KVi^00@0KVi^00<0000007MgM`1gMgL00P1gMgL00`000000Ogmo07moO`0207moO`040000
0028R8P0R8R8000000<0TI6A00/0000009VIV@2IVIT000000::RXP000000ZZZZ0000002c/k<00000
0;^k^`04000000030=gMg@0000000000008000005@3oool3000000040>KViP000000000000000080
c<c<0P0000020;^k^`050000002c/k<0/k>c0;>c/`0000000`2ZZZX00`000000XZ:R0::RXP050::R
XP030000002IVIT0VIVI00h0VIVI00<000000::RXP2RXZ80102RXZ800`000000ZZZZ0:ZZZP020:ZZ
ZP040000002c/k<0/k>c00000080^k^k00H000000<C4a0000000c<c<0000003EeMD2000000040>KV
iP0000000000000001D0oooo1@000000303EeMD00000000000000000^k^k0000002c/k<000000:ZZ
ZP000000XZ:R00000080VIVI00@00000096AT@2ATI4000000`28R8P01@000000Ogmo07moO`1oOgl0
000000D0MgMg00<0000006i^KP1^KVh00`1^KVh00`000000IVIV06IVIP0506IVIP030000001MGEd0
GEeM00P0GEeM00<0000005EEE@1EEED02@1EEED00`000000C4a<04a<C00>04a<C00300000014A4@0
A4A40180A4A400<0000003/k>`0k>c/05P0k>c/80?ooo`4000000@3oool001L0oooo00<000000?oo
o`3oool0103ooolI03/k>`0300000014A4@0A4A40180A4A400<0000004a<C01<C4`03P1<C4`00`00
0000EEEE05EEE@0:05EEE@030000001MGEd0GEeM00L0GEeM00<0000006IVIP1VIVH01@1VIVH00`00
0000KVi^06i^KP0306i^KP030000001gMgL0MgMg00<0MgMg00D0000007moO`1oOgl0Ogmo00000003
08R8R0040000002ATI40TI6A00000080VIVI00P000000::RXP000000ZZZZ0000002c/k<000000;^k
^`<0000000<0eMGE0000003MgMd00`00000G0?ooo`D0000000H0eMGE0000003<c<`000000<C4a000
00020;^k^`040000002c/k<0/k>c000000@0ZZZZ00<000000::RXP2RXZ801@2RXZ82000000`0VIVI
0P0000070::RXP050000002ZZZX0ZZZZ0:ZZZP0000000`2c/k<01`000000^k^k0;^k^`000000a<C4
0000003<c<`00`000000103Vi^H0000000000000000G0?ooo`@0000000P0eMGE0000000000000000
0;^k^`000000/k>c00000080ZZZZ0P00000209VIV@050000002ATI40TI6A096AT@0000000`28R8P0
1@000000Ogmo07moO`1oOgl0000000@0MgMg00<0000006i^KP1^KVh0101^KVh00`000000IVIV06IV
IP0506IVIP030000001MGEd0GEeM00L0GEeM00<0000005EEE@1EEED02P1EEED00`000000C4a<04a<
C00=04a<C00300000014A4@0A4A40180A4A400<0000003/k>`0k>c/05P0k>c/80?ooo`4000000@3o
ool001L0oooo00<000000?ooo`3oool0103ooolI03/k>`0300000014A4@0A4A40180A4A400<00000
04a<C01<C4`03P1<C4`00`000000EEEE05EEE@0905EEE@030000001MGEd0GEeM00P0GEeM00<00000
06IVIP1VIVH01@1VIVH00`000000KVi^06i^KP0306i^KP030000001gMgL0MgMg00<0MgMg00D00000
07moO`1oOgl0Ogmo0000000308R8R0040000002ATI40TI6A00000080VIVI00P000000::RXP000000
ZZZZ0000002c/k<000000;^k^`@0000000@0gMgM00000000000000006@3oool5000000060=GEe@00
0000c<c<00000034a<@000000P2k^k/010000000/k>c0;>c/`0000040:ZZZP030000002RXZ80XZ:R
00H0XZ:R0P00000809VIV@800000202RXZ800`000000ZZZZ0:ZZZP020:ZZZP040000002c/k<0/k>c
00000080^k^k00H000000<C4a0000000c<c<0000003EeMD5000001T0oooo20000000202k^k/00000
0;>c/`000000ZZZZ0000002RXZ8000000P2IVIT010000000TI6A096AT@00000308R8R0050000001o
Ogl0Ogmo07moO`0000001@1gMgL00`000000KVi^06i^KP0306i^KP030000001VIVH0IVIV00D0IVIV
00<0000005eMG@1MGEd01`1MGEd00`000000EEEE05EEE@0:05EEE@030000001<C4`0C4a<00h0C4a<
00<0000004A4A014A4@04P14A4@00`000000>c/k03/k>`0E03/k>`P0oooo0@0000010?ooo`005`3o
ool00`000000oooo0?ooo`040?oooaT0>c/k00<0000004A4A014A4@04P14A4@00`000000C4a<04a<
C00>04a<C0030000001EEED0EEEE00T0EEEE00<0000005eMG@1MGEd01`1MGEd00`000000IVIV06IV
IP0606IVIP030000001^KVh0KVi^00<0KVi^00<0000007MgM`1gMgL00`1gMgL01@000000Ogmo07mo
O`1oOgl0000000<0R8R800H00000096AT@2ATI40000009VIV@0000020::RXP040000002ZZZX00000
0;>c/`80000000<0a<C40000000000001000000J0?ooo`@0000000L0gMgM000000000000c<c<0000
0034a<@000000080^k^k00D000000;>c/`2c/k<0/k>c000000040:ZZZP030000002RXZ80XZ:R00L0
XZ:R200000090::RXP030000002ZZZX0ZZZZ0080ZZZZ00@000000;>c/`2c/k<000000P2k^k/00`00
0000a<C40<C4a002000000030=GEe@000000000000<000006P3oool2000000030>KViP0000000000
0080000000T0a<C4000000000000/k>c0000002ZZZX000000::RXP0000000P2IVIT010000000TI6A
096AT@00000308R8R0050000001oOgl0Ogmo07moO`0000001@1gMgL00`000000KVi^06i^KP0306i^
KP030000001VIVH0IVIV00D0IVIV00<0000005eMG@1MGEd01`1MGEd00`000000EEEE05EEE@0:05EE
E@030000001<C4`0C4a<00h0C4a<00<0000004A4A014A4@04P14A4@00`000000>c/k03/k>`0E03/k
>`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?oooaP0>c/k00<0000004A4A014
A4@04P14A4@00`000000C4a<04a<C00>04a<C0030000001EEED0EEEE00T0EEEE00<0000005eMG@1M
GEd0201MGEd00`000000IVIV06IVIP0506IVIP030000001^KVh0KVi^00<0KVi^00<0000007MgM`1g
MgL00`1gMgL01@000000Ogmo07moO`1oOgl0000000<0R8R800@00000096AT@2ATI4000000P2IVIT0
20000000XZ:R0000002ZZZX000000;>c/`000000^k^k10000000103MgMd0000000000000000K0?oo
o`D0000000<0eMGE0000000000000P34a<@010000000^k^k0;^k^`0000020;>c/`030000002ZZZX0
ZZZZ0080ZZZZ00<000000::RXP2RXZ80602RXZ800`000000ZZZZ0:ZZZP020:ZZZP040000002c/k<0
/k>c00000080^k^k00H000000<C4a0000000c<c<0000003EeMD5000001/0oooo1P0000000`34a<@0
0000000000020;>c/`8000000P2RXZ800`000000VIVI00000002096AT@0500000028R8P0R8R808R8
R00000000`1oOgl00`000000MgMg07MgM`0307MgM`030000001^KVh0KVi^00<0KVi^00<0000006IV
IP1VIVH01@1VIVH00`000000GEeM05eMG@0805eMG@030000001EEED0EEEE00T0EEEE00<0000004a<
C01<C4`03P1<C4`00`000000A4A404A4A00B04A4A0030000000k>c/0>c/k01D0>c/k203oool10000
0040oooo000G0?ooo`030000003oool0oooo00@0oooo600k>c/00`000000A4A404A4A00B04A4A003
0000001<C4`0C4a<00h0C4a<00<0000005EEE@1EEED02@1EEED00`000000GEeM05eMG@0705eMG@03
0000001VIVH0IVIV00H0IVIV00<0000006i^KP1^KVh00`1^KVh00`000000MgMg07MgM`0307MgM`05
0000001oOgl0Ogmo07moO`0000000`28R8P010000000TI6A096AT@00000209VIV@060000002RXZ80
00000:ZZZP000000/k>c0P0000000`34a<@0000000000004000001`0oooo100000001`3MgMd00000
0000003<c<`000000<C4a00000000P2k^k/01@000000/k>c0;>c/`2c/k<0000000@0ZZZZ00<00000
0::RXP2RXZ805P2RXZ800`000000ZZZZ0:ZZZP020:ZZZP070000002c/k<0/k>c0;>c/`000000^k^k
000000020<C4a080000000<0eMGE0000000000000`00000L0?ooo`80000000<0i^KV000000000000
0P0000002@34a<@000000000002c/k<000000:ZZZP000000XZ:R0000000209VIV@040000002ATI40
TI6A000000<0R8R800D0000007moO`1oOgl0Ogmo0000000407MgM`030000001^KVh0KVi^00@0KVi^
00<0000006IVIP1VIVH01@1VIVH00`000000GEeM05eMG@0705eMG@030000001EEED0EEEE00X0EEEE
00<0000004a<C01<C4`03P1<C4`00`000000A4A404A4A00B04A4A0030000000k>c/0>c/k01@0>c/k
203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo600k>c/00`000000A4A404A4
A00B04A4A0030000001<C4`0C4a<00h0C4a<00<0000005EEE@1EEED02@1EEED00`000000GEeM05eM
G@0705eMG@030000001VIVH0IVIV00H0IVIV00<0000006i^KP1^KVh00`1^KVh00`000000MgMg07Mg
M`0307MgM`050000001oOgl0Ogmo07moO`0000000`28R8P010000000TI6A096AT@00000209VIV@06
0000002RXZ8000000:ZZZP000000/k>c0P0000000`34a<@0000000000004000001d0oooo1@000000
0`3EeMD00000000000020<C4a0030000002k^k/0000000<0/k>c00<000000:ZZZP2ZZZX00P2ZZZX0
0`000000XZ:R0::RXP0F0::RXP030000002ZZZX0ZZZZ0080ZZZZ00L000000;>c/`2c/k<0/k>c0000
002k^k/000000080a<C40P0000000`3EeMD0000000000003000001d0oooo1P0000002@34a<@00000
0000002c/k<000000:ZZZP000000XZ:R0000000209VIV@040000002ATI40TI6A000000<0R8R800D0
000007moO`1oOgl0Ogmo0000000507MgM`030000001^KVh0KVi^00<0KVi^00<0000006IVIP1VIVH0
1@1VIVH00`000000GEeM05eMG@0805eMG@030000001EEED0EEEE00T0EEEE00<0000004a<C01<C4`0
3P1<C4`00`000000A4A404A4A00B04A4A0030000000k>c/0>c/k01@0>c/k203oool100000040oooo
000G0?ooo`030000003oool0oooo00@0oooo600k>c/00`000000A4A404A4A00B04A4A0030000001<
C4`0C4a<00d0C4a<00<0000005EEE@1EEED02P1EEED00`000000GEeM05eMG@0705eMG@030000001V
IVH0IVIV00H0IVIV00<0000006i^KP1^KVh00`1^KVh00`000000MgMg07MgM`0307MgM`050000001o
Ogl0Ogmo07moO`0000000`28R8P010000000TI6A096AT@00000209VIV@060000002RXZ8000000:ZZ
ZP000000/k>c0`0000000`3<c<`0000000000003000001d0oooo1@000000203EeMD000000<c<c000
0000a<C40000002k^k/000000`2c/k<00`000000ZZZZ0:ZZZP020:ZZZP030000002RXZ80XZ:R01D0
XZ:R00<000000:ZZZP2ZZZX00`2ZZZX030000000/k>c0;>c/`2c/k<000000;^k^`000000a<C40000
003<c<`000000=GEe@D000007@3oool6000000090<C4a000000000000;>c/`000000ZZZZ0000002R
XZ8000000080VIVI00@00000096AT@2ATI4000000`28R8P01@000000Ogmo07moO`1oOgl0000000D0
MgMg00<0000006i^KP1^KVh00`1^KVh00`000000IVIV06IVIP0506IVIP030000001MGEd0GEeM00P0
GEeM00<0000005EEE@1EEED02@1EEED00`000000C4a<04a<C00>04a<C00300000014A4@0A4A40180
A4A400<0000003/k>`0k>c/0500k>c/80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0
103ooolG03/k>`0300000014A4@0A4A40180A4A400<0000004a<C01<C4`03P1<C4`00`000000EEEE
05EEE@0905EEE@030000001MGEd0GEeM00P0GEeM00<0000006IVIP1VIVH01@1VIVH00`000000KVi^
06i^KP0306i^KP030000001gMgL0MgMg00<0MgMg00D0000007moO`1oOgl0Ogmo0000000308R8R004
0000002ATI40TI6A00000080VIVI00P000000::RXP000000ZZZZ0000002c/k<000000;^k^`P00000
7@3oool5000000080=GEe@000000c<c<00000034a<@000000;^k^`0000030;>c/`030000002ZZZX0
ZZZZ00<0ZZZZ00<000000::RXP2RXZ80502RXZ800`000000ZZZZ0:ZZZP020:ZZZP050000002c/k<0
/k>c0;>c/`0000000P2k^k/010000000a<C40000003<c<`3000000030>KViP000000000001h0oooo
00<000000>k^kP0000000P0000002P3<c<`00000000000000000/k>c0000002ZZZX000000::RXP00
000209VIV@040000002ATI40TI6A000000<0R8R800D0000007moO`1oOgl0Ogmo0000000507MgM`03
0000001^KVh0KVi^00<0KVi^00<0000006IVIP1VIVH01P1VIVH00`000000GEeM05eMG@0705eMG@03
0000001EEED0EEEE00T0EEEE00<0000004a<C01<C4`03P1<C4`00`000000A4A404A4A00B04A4A003
0000000k>c/0>c/k01@0>c/k203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo
5`0k>c/00`000000A4A404A4A00B04A4A0030000001<C4`0C4a<00d0C4a<00<0000005EEE@1EEED0
2P1EEED00`000000GEeM05eMG@0805eMG@030000001VIVH0IVIV00D0IVIV00<0000006i^KP1^KVh0
0`1^KVh00`000000MgMg07MgM`0307MgM`050000001oOgl0Ogmo07moO`0000000`28R8P010000000
TI6A096AT@00000209VIV@080000002RXZ8000000:ZZZP000000/k>c0000002k^k/8000001d0oooo
100000001`3MgMd000000000003<c<`000000<C4a00000000P2k^k/01@000000/k>c0;>c/`2c/k<0
000000@0ZZZZ00<000000::RXP2RXZ804`2RXZ800`000000ZZZZ0:ZZZP030:ZZZP050000002c/k<0
/k>c0;>c/`0000000P2k^k/010000000a<C40000003<c<`3000000030>KViP000000000001h0oooo
20000000202k^k/000000;>c/`000000ZZZZ0000002RXZ8000000P2IVIT010000000TI6A096AT@00
000308R8R0050000001oOgl0Ogmo07moO`000000101gMgL00`000000KVi^06i^KP0406i^KP030000
001VIVH0IVIV00D0IVIV00<0000005eMG@1MGEd0201MGEd00`000000EEEE05EEE@0905EEE@030000
001<C4`0C4a<00h0C4a<00<0000004A4A014A4@04P14A4@00`000000>c/k03/k>`0C03/k>`P0oooo
0@0000010?ooo`005`3oool2000000D0oooo5`0k>c/00`000000A4A404A4A00B04A4A0030000001<
C4`0C4a<00d0C4a<00<0000005EEE@1EEED02P1EEED00`000000GEeM05eMG@0805eMG@030000001V
IVH0IVIV00D0IVIV00<0000006i^KP1^KVh00`1^KVh00`000000MgMg07MgM`0307MgM`050000001o
Ogl0Ogmo07moO`0000000`28R8P010000000TI6A096AT@00000209VIV@080000002RXZ8000000:ZZ
ZP000000/k>c0000002k^k/8000001d0oooo100000001`3MgMd000000000003<c<`000000<C4a000
00000P2k^k/01@000000/k>c0;>c/`2c/k<0000000D0ZZZZ00<000000::RXP2RXZ804P2RXZ800`00
0000ZZZZ0:ZZZP030:ZZZP050000002c/k<0/k>c0;>c/`0000000P2k^k/010000000a<C40000003<
c<`3000000030>KViP000000000001h0oooo20000000202k^k/000000;>c/`000000ZZZZ0000002R
XZ8000000P2IVIT010000000TI6A096AT@00000308R8R0050000001oOgl0Ogmo07moO`000000101g
MgL00`000000KVi^06i^KP0406i^KP030000001VIVH0IVIV00D0IVIV00<0000005eMG@1MGEd0201M
GEd00`000000EEEE05EEE@0905EEE@030000001<C4`0C4a<00h0C4a<00<0000004A4A014A4@04P14
A4@00`000000>c/k03/k>`0C03/k>`L0oooo0P0000010?ooo`005`3oool00`000000oooo0?ooo`04
0?oooaL0>c/k00<0000004A4A014A4@04P14A4@00`000000C4a<04a<C00=04a<C0030000001EEED0
EEEE00X0EEEE00<0000005eMG@1MGEd0201MGEd00`000000IVIV06IVIP0506IVIP030000001^KVh0
KVi^00<0KVi^00<0000007MgM`1gMgL00`1gMgL01@000000Ogmo07moO`1oOgl0000000<0R8R800@0
0000096AT@2ATI4000000P2IVIT020000000XZ:R0000002ZZZX000000;>c/`000000^k^k2000000M
0?ooo`@0000000L0gMgM000000000000c<c<00000034a<@000000080^k^k00D000000;>c/`2c/k<0
/k>c000000060:ZZZP030000002RXZ80XZ:R0100XZ:R00<000000:ZZZP2ZZZX0102ZZZX01@000000
/k>c0;>c/`2c/k<000000080^k^k00@000000<C4a0000000c<c<0`0000000`3Vi^H000000000000N
0?ooo`P0000000P0^k^k0000002c/k<000000:ZZZP000000XZ:R00000080VIVI00@00000096AT@2A
TI4000000`28R8P01@000000Ogmo07moO`1oOgl0000000@0MgMg00<0000006i^KP1^KVh0101^KVh0
0`000000IVIV06IVIP0506IVIP030000001MGEd0GEeM00P0GEeM00<0000005EEE@1EEED02@1EEED0
0`000000C4a<04a<C00>04a<C00300000014A4@0A4A40180A4A400<0000003/k>`0k>c/04`0k>c/8
0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103ooolF03/k>`0300000014A4@0A4A4
01<0A4A400<0000004a<C01<C4`03@1<C4`00`000000EEEE05EEE@0905EEE@030000001MGEd0GEeM
00P0GEeM00<0000006IVIP1VIVH01P1VIVH00`000000KVi^06i^KP0306i^KP030000001gMgL0MgMg
0080MgMg00<0000007moO`1oOgl00P1oOgl01@000000R8R808R8R028R8P000000080TI6A00/00000
09VIV@2IVIT000000::RXP000000ZZZZ0000002c/k<000000;^k^`08000001d0oooo100000001`3M
gMd000000000003<c<`000000<C4a00000000P2k^k/01@000000/k>c0;>c/`2c/k<0000000H0ZZZZ
00<000000::RXP2RXZ80402RXZ800`000000ZZZZ0:ZZZP030:ZZZP050000002c/k<0/k>c0;>c/`00
00000P2k^k/01@000000a<C40<C4a0000000c<c<00<0000000<0i^KV0000000000007P3oool80000
00080;^k^`000000/k>c0000002ZZZX000000::RXP00000209VIV@040000002ATI40TI6A000000<0
R8R800<0000007moO`1oOgl00P1oOgl01@000000MgMg07MgM`1gMgL0000000H0KVi^00<0000006IV
IP1VIVH01@1VIVH00`000000GEeM05eMG@0805eMG@030000001EEED0EEEE00X0EEEE00<0000004a<
C01<C4`03@1<C4`00`000000A4A404A4A00B04A4A0030000000k>c/0>c/k01<0>c/k203oool10000
0040oooo000G0?ooo`030000003oool0oooo00@0oooo5P0k>c/00`000000A4A404A4A00B04A4A003
0000001<C4`0C4a<00h0C4a<00<0000005EEE@1EEED02@1EEED00`000000GEeM05eMG@0805eMG@03
0000001VIVH0IVIV00D0IVIV00<0000006i^KP1^KVh0101^KVh00`000000MgMg07MgM`0207MgM`03
0000001oOgl0Ogmo0080Ogmo00D0000008R8R028R8P0R8R800000002096AT@0;0000002IVIT0VIVI
0000002RXZ8000000:ZZZP000000/k>c0000002k^k/02000000M0?ooo`@0000000D0gMgM00000000
0000c<c<000000020<C4a0040000002k^k/0^k^k000000<0/k>c00<000000:ZZZP2ZZZX00`2ZZZX0
0`000000XZ:R0::RXP0@0::RXP030000002ZZZX0ZZZZ00<0ZZZZ00D000000;>c/`2c/k<0/k>c0000
00020;^k^`0500000034a<@0a<C40000003<c<`00P0000000`3MgMd0000000000002000001d0oooo
20000000202k^k/000000;>c/`000000ZZZZ0000002RXZ8000000P2IVIT010000000TI6A096AT@00
000308R8R0030000001oOgl0Ogmo0080Ogmo00<0000007MgM`1gMgL00P1gMgL00`000000KVi^06i^
KP0406i^KP030000001VIVH0IVIV00D0IVIV00<0000005eMG@1MGEd0201MGEd00`000000EEEE05EE
E@0905EEE@030000001<C4`0C4a<00h0C4a<00<0000004A4A014A4@04P14A4@00`000000>c/k03/k
>`0B03/k>`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?oooaH0>c/k00<00000
04A4A014A4@04P14A4@00`000000C4a<04a<C00>04a<C0030000001EEED0EEEE00T0EEEE00<00000
05eMG@1MGEd0201MGEd00`000000IVIV06IVIP0506IVIP030000001^KVh0KVi^00@0KVi^00<00000
07MgM`1gMgL00P1gMgL00`000000Ogmo07moO`0207moO`0500000028R8P0R8R808R8R00000000P2A
TI402`000000VIVI09VIV@000000XZ:R0000002ZZZX000000;>c/`000000^k^k00P000007@3oool4
000000050=gMg@00000000000<c<c00000000P34a<@010000000^k^k0;^k^`0000030;>c/`030000
002ZZZX0ZZZZ00<0ZZZZ00<000000::RXP2RXZ80402RXZ800`000000ZZZZ0:ZZZP030:ZZZP050000
002c/k<0/k>c0;>c/`0000000P2k^k/01@000000a<C40<C4a0000000c<c<0080000000<0gMgM0000
000000000P00000M0?ooo`P0000000P0^k^k0000002c/k<000000:ZZZP000000XZ:R00000080VIVI
00@00000096AT@2ATI4000000`28R8P00`000000Ogmo07moO`0207moO`030000001gMgL0MgMg0080
MgMg00<0000006i^KP1^KVh0101^KVh00`000000IVIV06IVIP0506IVIP030000001MGEd0GEeM00P0
GEeM00<0000005EEE@1EEED02@1EEED00`000000C4a<04a<C00>04a<C00300000014A4@0A4A40180
A4A400<0000003/k>`0k>c/04P0k>c/80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0
103ooolF03/k>`0300000014A4@0A4A40180A4A400<0000004a<C01<C4`03P1<C4`00`000000EEEE
05EEE@0905EEE@030000001MGEd0GEeM00P0GEeM00<0000006IVIP1VIVH01@1VIVH00`000000KVi^
06i^KP0406i^KP030000001gMgL0MgMg0080MgMg00<0000007moO`1oOgl00P1oOgl01@000000R8R8
08R8R028R8P000000080TI6A00/0000009VIV@2IVIT000000::RXP000000ZZZZ0000002c/k<00000
0;^k^`08000001d0oooo100000001@3MgMd000000000003<c<`000000080a<C400@000000;^k^`2k
^k/000000`2c/k<00`000000ZZZZ0:ZZZP030:ZZZP030000002RXZ80XZ:R0100XZ:R00<000000:ZZ
ZP2ZZZX00`2ZZZX01@000000/k>c0;>c/`2c/k<000000080^k^k00D000000<C4a034a<@000000<c<
c002000000030=gMg@0000000000008000007@3oool8000000080;^k^`000000/k>c0000002ZZZX0
00000::RXP00000209VIV@040000002ATI40TI6A000000<0R8R800<0000007moO`1oOgl00P1oOgl0
0`000000MgMg07MgM`0207MgM`030000001^KVh0KVi^00@0KVi^00<0000006IVIP1VIVH01@1VIVH0
0`000000GEeM05eMG@0805eMG@030000001EEED0EEEE00T0EEEE00<0000004a<C01<C4`03P1<C4`0
0`000000A4A404A4A00B04A4A0030000000k>c/0>c/k0180>c/k203oool100000040oooo000G0?oo
o`030000003oool0oooo00@0oooo5@0k>c/00`000000A4A404A4A00B04A4A0030000001<C4`0C4a<
00h0C4a<00<0000005EEE@1EEED02P1EEED00`000000GEeM05eMG@0705eMG@030000001VIVH0IVIV
00D0IVIV00<0000006i^KP1^KVh0101^KVh00`000000MgMg07MgM`0307MgM`030000001oOgl0Ogmo
0080Ogmo00D0000008R8R028R8P0R8R800000002096AT@0;0000002IVIT0VIVI0000002RXZ800000
0:ZZZP000000/k>c0000002k^k/010000000103MgMd0000000000000000M0?ooo`<0000000P0gMgM
0000003EeMD000000<c<c0000000a<C400000080^k^k00<000000;>c/`2c/k<00P2c/k<00`000000
ZZZZ0:ZZZP030:ZZZP030000002RXZ80XZ:R00l0XZ:R00<000000:ZZZP2ZZZX0102ZZZX01@000000
/k>c0;>c/`2c/k<000000080^k^k00D000000<C4a034a<@000000<c<c002000000030=gMg@000000
000000800000703oool6000000080<c<c000000000000000002c/k<000000:ZZZP0000020::RXP04
0000002IVIT0VIVI00000080TI6A00D0000008R8R028R8P0R8R80000000407moO`030000001gMgL0
MgMg0080MgMg00<0000006i^KP1^KVh0101^KVh00`000000IVIV06IVIP0506IVIP030000001MGEd0
GEeM00P0GEeM00<0000005EEE@1EEED02@1EEED00`000000C4a<04a<C00>04a<C00300000014A4@0
A4A40180A4A400<0000003/k>`0k>c/04P0k>c/80?ooo`4000000@3oool001L0oooo00<000000?oo
o`3oool0103ooolE03/k>`0300000014A4@0A4A40180A4A400<0000004a<C01<C4`03P1<C4`00`00
0000EEEE05EEE@0:05EEE@030000001MGEd0GEeM00L0GEeM00<0000006IVIP1VIVH01@1VIVH00`00
0000KVi^06i^KP0406i^KP030000001gMgL0MgMg00<0MgMg00<0000007moO`1oOgl00P1oOgl01@00
0000R8R808R8R028R8P000000080TI6A00@0000009VIV@2IVIT000000P2RXZ8010000000ZZZZ0000
002c/k<2000000030<C4a0000000000000D000006`3oool4000000080=gMg@000000eMGE0000003<
c<`000000<C4a00000020;^k^`030000002c/k<0/k>c0080/k>c00<000000:ZZZP2ZZZX0102ZZZX0
0`000000XZ:R0::RXP0>0::RXP030000002ZZZX0ZZZZ00@0ZZZZ00<000000;>c/`2c/k<00P2c/k<0
2`000000^k^k0;^k^`000000a<C40000003<c<`000000=GEe@000000gMgM00@000006`3oool70000
00070<C4a000000000000;>c/`000000ZZZZ000000020::RXP040000002IVIT0VIVI00000080TI6A
00D0000008R8R028R8P0R8R80000000407moO`030000001gMgL0MgMg00<0MgMg00<0000006i^KP1^
KVh00`1^KVh00`000000IVIV06IVIP0606IVIP030000001MGEd0GEeM00L0GEeM00<0000005EEE@1E
EED02P1EEED00`000000C4a<04a<C00>04a<C00300000014A4@0A4A40180A4A400<0000003/k>`0k
>c/04@0k>c/80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103ooolE03/k>`030000
0014A4@0A4A40180A4A400<0000004a<C01<C4`03P1<C4`00`000000EEEE05EEE@0:05EEE@030000
001MGEd0GEeM00L0GEeM00<0000006IVIP1VIVH01@1VIVH00`000000KVi^06i^KP0406i^KP030000
001gMgL0MgMg00<0MgMg00<0000007moO`1oOgl00P1oOgl01@000000R8R808R8R028R8P000000080
TI6A00@0000009VIV@2IVIT000000P2RXZ8010000000ZZZZ0000002c/k<2000000030<C4a0000000
000000D000006`3oool4000000080=gMg@000000eMGE0000003<c<`000000<C4a00000020;^k^`03
0000002c/k<0/k>c0080/k>c00<000000:ZZZP2ZZZX0102ZZZX00`000000XZ:R0::RXP0>0::RXP03
0000002ZZZX0ZZZZ00@0ZZZZ00<000000;>c/`2c/k<00P2c/k<02`000000^k^k0;^k^`000000a<C4
0000003<c<`000000=GEe@000000gMgM00@000006`3oool7000000070<C4a000000000000;>c/`00
0000ZZZZ000000020::RXP040000002IVIT0VIVI00000080TI6A00D0000008R8R028R8P0R8R80000
000407moO`030000001gMgL0MgMg00<0MgMg00<0000006i^KP1^KVh00`1^KVh00`000000IVIV06IV
IP0606IVIP030000001MGEd0GEeM00L0GEeM00<0000005EEE@1EEED02P1EEED00`000000C4a<04a<
C00>04a<C00300000014A4@0A4A40180A4A400<0000003/k>`0k>c/04@0k>c/80?ooo`4000000@3o
ool001L0oooo00<000000?ooo`3oool0103ooolE03/k>`0300000014A4@0A4A40180A4A400<00000
04a<C01<C4`03P1<C4`00`000000EEEE05EEE@0:05EEE@030000001MGEd0GEeM00L0GEeM00<00000
06IVIP1VIVH01@1VIVH00`000000KVi^06i^KP0406i^KP030000001gMgL0MgMg00<0MgMg00<00000
07moO`1oOgl00P1oOgl01@000000R8R808R8R028R8P000000080TI6A00@0000009VIV@2IVIT00000
0P2RXZ8010000000ZZZZ0000002c/k<2000000050<C4a000000000000000003MgMd01000000I0?oo
o`@0000000H0gMgM0000003EeMD000000<c<c00000020<C4a0040000002k^k/0^k^k000000@0/k>c
00<000000:ZZZP2ZZZX0102ZZZX00`000000XZ:R0::RXP0>0::RXP030000002ZZZX0ZZZZ00@0ZZZZ
00<000000;>c/`2c/k<00P2c/k<02`000000^k^k0;^k^`000000a<C40000003<c<`000000=GEe@00
0000gMgM0080000000<0k^k^0000000000006@3oool6000000030<c<c0000000a<C40080000000@0
/k>c0000002ZZZX000000P2RXZ8010000000VIVI09VIV@000002096AT@0500000028R8P0R8R808R8
R0000000101oOgl00`000000MgMg07MgM`0307MgM`030000001^KVh0KVi^00<0KVi^00<0000006IV
IP1VIVH01P1VIVH00`000000GEeM05eMG@0705eMG@030000001EEED0EEEE00X0EEEE00<0000004a<
C01<C4`03P1<C4`00`000000A4A404A4A00B04A4A0030000000k>c/0>c/k0140>c/k203oool10000
0040oooo000G0?ooo`030000003oool0oooo00@0oooo5@0k>c/00`000000A4A404A4A00B04A4A003
0000001<C4`0C4a<00d0C4a<00<0000005EEE@1EEED02P1EEED00`000000GEeM05eMG@0805eMG@03
0000001VIVH0IVIV00D0IVIV00<0000006i^KP1^KVh0101^KVh00`000000MgMg07MgM`0307MgM`03
0000001oOgl0Ogmo0080Ogmo00D0000008R8R028R8P0R8R800000002096AT@040000002IVIT0VIVI
00000080XZ:R00H000000:ZZZP000000/k>c0000002k^k/2000000030<c<c0000000000000<00000
00<0moOg0000003oool05P3oool20000000;0>k^kP00000000000=gMg@000000eMGE0000003<c<`0
00000<C4a00000000P2k^k/00`000000/k>c0;>c/`020;>c/`030000002ZZZX0ZZZZ00D0ZZZZ00<0
00000::RXP2RXZ803P2RXZ800`000000ZZZZ0:ZZZP040:ZZZP030000002c/k<0/k>c0080/k>c00@0
00000;^k^`2k^k/000000P34a<@01P000000c<c<0000003EeMD000000=gMg@@00000603oool01@00
0000moOg000000000000gMgM00<0000000<0a<C40000000000000P2c/k<200000080XZ:R00D00000
09VIV@2IVIT0VIVI00000002096AT@0500000028R8P0R8R808R8R0000000101oOgl00`000000MgMg
07MgM`0307MgM`030000001^KVh0KVi^00<0KVi^00<0000006IVIP1VIVH01P1VIVH00`000000GEeM
05eMG@0705eMG@030000001EEED0EEEE00X0EEEE00<0000004a<C01<C4`03P1<C4`00`000000A4A4
04A4A00B04A4A0030000000k>c/0>c/k0140>c/k203oool100000040oooo000G0?ooo`030000003o
ool0oooo00@0oooo5@0k>c/00`000000A4A404A4A00B04A4A0030000001<C4`0C4a<00d0C4a<00<0
000005EEE@1EEED02P1EEED00`000000GEeM05eMG@0805eMG@030000001VIVH0IVIV00D0IVIV00<0
000006i^KP1^KVh0101^KVh00`000000MgMg07MgM`0307MgM`030000001oOgl0Ogmo0080Ogmo00D0
000008R8R028R8P0R8R800000003096AT@080000002IVIT0VIVI0000002RXZ8000000:ZZZP000002
0;>c/`80000000D0a<C400000000000000000=gMg@04000001L0oooo100000001P3MgMd000000=GE
e@000000c<c<00000080a<C400@000000;^k^`2k^k/00000102c/k<00`000000ZZZZ0:ZZZP050:ZZ
ZP030000002RXZ80XZ:R00h0XZ:R00<000000:ZZZP2ZZZX01@2ZZZX00`000000/k>c0;>c/`020;>c
/`0;0000002k^k/0^k^k00000034a<@000000<c<c0000000eMGE0000003MgMd00P0000000`3^k^h0
00000000000G0?ooo`H0000000<0c<c<00000034a<@00P000000102c/k<000000:ZZZP0000020::R
XP040000002IVIT0VIVI000000<0TI6A00D0000008R8R028R8P0R8R80000000407moO`030000001g
MgL0MgMg00<0MgMg00<0000006i^KP1^KVh0101^KVh00`000000IVIV06IVIP0506IVIP030000001M
GEd0GEeM00P0GEeM00<0000005EEE@1EEED02P1EEED00`000000C4a<04a<C00=04a<C00300000014
A4@0A4A40180A4A400<0000003/k>`0k>c/04@0k>c/80?ooo`4000000@3oool001L0oooo00<00000
0?ooo`3oool0103ooolE03/k>`0300000014A4@0A4A40180A4A400<0000004a<C01<C4`03@1<C4`0
0`000000EEEE05EEE@0:05EEE@030000001MGEd0GEeM00P0GEeM00<0000006IVIP1VIVH01@1VIVH0
0`000000KVi^06i^KP0406i^KP030000001gMgL0MgMg00<0MgMg00<0000007moO`1oOgl00P1oOgl0
1@000000R8R808R8R028R8P0000000<0TI6A00H0000009VIV@2IVIT000000::RXP0000020:ZZZP04
0000002c/k<000000;^k^`80000000@0c<c<000000000000gMgM1000000E0?ooo`80000000T0k^k^
000000000000gMgM0000003EeMD000000<c<c00000000P34a<@010000000^k^k0;^k^`0000040;>c
/`030000002ZZZX0ZZZZ00D0ZZZZ00<000000::RXP2RXZ803P2RXZ800`000000ZZZZ0:ZZZP050:ZZ
ZP030000002c/k<0/k>c0080/k>c00@000000;^k^`2k^k/000000P34a<@01P000000c<c<0000003E
eMD000000=gMg@80000000<0k^k^0000000000005@3oool4000000040=gMg@00000000000<c<c080
000000H0^k^k0000002c/k<000000:ZZZP0000020::RXP040000002IVIT0VIVI000000<0TI6A00D0
000008R8R028R8P0R8R80000000407moO`030000001gMgL0MgMg00<0MgMg00<0000006i^KP1^KVh0
101^KVh00`000000IVIV06IVIP0506IVIP030000001MGEd0GEeM00P0GEeM00<0000005EEE@1EEED0
2P1EEED00`000000C4a<04a<C00=04a<C00300000014A4@0A4A40180A4A400<0000003/k>`0k>c/0
4@0k>c/80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103ooolD03/k>`0300000014
A4@0A4A401<0A4A400<0000004a<C01<C4`03@1<C4`00`000000EEEE05EEE@0:05EEE@030000001M
GEd0GEeM00P0GEeM00<0000006IVIP1VIVH01@1VIVH00`000000KVi^06i^KP0406i^KP030000001g
MgL0MgMg00<0MgMg00<0000007moO`1oOgl00P1oOgl01@000000R8R808R8R028R8P0000000<0TI6A
00H0000009VIV@2IVIT000000::RXP0000020:ZZZP080000002c/k<000000;^k^`000000a<C40000
003<c<`3000000030>KViP0000000000008000004P3oool2000000090>k^kP00000000000=gMg@00
0000eMGE0000003<c<`000000080a<C400D000000;^k^`2k^k/0^k^k000000040;>c/`030000002Z
ZZX0ZZZZ00D0ZZZZ00<000000::RXP2RXZ803P2RXZ800`000000ZZZZ0:ZZZP050:ZZZP030000002c
/k<0/k>c0080/k>c00@000000;^k^`2k^k/000000P34a<@01`000000c<c<0<c<c0000000eMGE0000
003MgMd00P0000000`3^k^h000000000000B0?ooo`D0000000@0gMgM000000000000c<c<0P000002
0;^k^`8000000P2ZZZX010000000XZ:R0::RXP00000209VIV@050000002ATI40TI6A096AT@000000
0`28R8P00`000000Ogmo07moO`0207moO`030000001gMgL0MgMg00<0MgMg00<0000006i^KP1^KVh0
101^KVh00`000000IVIV06IVIP0506IVIP030000001MGEd0GEeM00P0GEeM00<0000005EEE@1EEED0
2P1EEED00`000000C4a<04a<C00=04a<C00300000014A4@0A4A40180A4A400<0000003/k>`0k>c/0
4@0k>c/80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103ooolD03/k>`0300000014
A4@0A4A40180A4A400<0000004a<C01<C4`03@1<C4`00`000000EEEE05EEE@0:05EEE@030000001M
GEd0GEeM00P0GEeM00<0000006IVIP1VIVH01P1VIVH00`000000KVi^06i^KP0406i^KP030000001g
MgL0MgMg00<0MgMg00<0000007moO`1oOgl00P1oOgl01@000000R8R808R8R028R8P0000000<0TI6A
00@0000009VIV@2IVIT000000P2RXZ800`000000ZZZZ000000020;>c/`070000002k^k/000000000
003<c<`000000=GEe@02000000030>KViP000000k^k^00<000003P3oool3000000030>k^kP000000
00000080gMgM0P0000020<c<c00400000034a<@0a<C4000000<0^k^k00D000000;>c/`2c/k<0/k>c
000000070:ZZZP030000002RXZ80XZ:R00l0XZ:R00<000000:ZZZP2ZZZX01@2ZZZX00`000000/k>c
0;>c/`020;>c/`050000002k^k/0^k^k0;^k^`0000000P34a<@02P000000c<c<0000003EeMD00000
0=gMg@000000i^KV0000003^k^h3000000h0oooo0`0000000`3^k^h000000>KViP0300000080c<c<
0P0000001P2k^k/000000;>c/`000000ZZZZ000000<0XZ:R00<0000009VIV@0000000`2ATI400`00
0000R8R808R8R00208R8R0030000001oOgl0Ogmo0080Ogmo00<0000007MgM`1gMgL00`1gMgL00`00
0000KVi^06i^KP0406i^KP030000001VIVH0IVIV00D0IVIV00<0000005eMG@1MGEd0201MGEd00`00
0000EEEE05EEE@0:05EEE@030000001<C4`0C4a<00d0C4a<00<0000004A4A014A4@04`14A4@00`00
0000>c/k03/k>`0@03/k>`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?oooa@0
>c/k00<0000004A4A014A4@04P14A4@00`000000C4a<04a<C00=04a<C0030000001EEED0EEEE00X0
EEEE00<0000005eMG@1MGEd0201MGEd00`000000IVIV06IVIP0606IVIP030000001^KVh0KVi^00@0
KVi^00<0000007MgM`1gMgL00`1gMgL00`000000Ogmo07moO`0207moO`0300000028R8P0R8R80080
R8R800L00000096AT@2ATI40TI6A0000002IVIT000000080XZ:R00d000000:ZZZP2ZZZX000000;>c
/`000000^k^k00000034a<@000000<c<c0000000eMGE0080000000D0i^KV0000003^k^h000000?Og
m`02000000/0oooo0`0000002P3^k^h000000>KViP000000gMgM0000003EeMD000000<c<c0000002
0<C4a0050000002k^k/0^k^k0;^k^`000000102c/k<00`000000ZZZZ0:ZZZP050:ZZZP030000002R
XZ80XZ:R0100XZ:R00<000000:ZZZP2ZZZX01@2ZZZX01@000000/k>c0;>c/`2c/k<0000000<0^k^k
00@000000<C4a034a<@000000P3<c<`020000000eMGE0000003MgMd000000>KViP000000k^k^0`00
000;0?ooo`80000000D0moOg0000003^k^h000000>KViP02000000030=GEe@000000c<c<00800000
0P2k^k/200000080ZZZZ00@000000::RXP2RXZ8000000P2IVIT01@000000TI6A096AT@2ATI400000
00@0R8R800<0000007moO`1oOgl00P1oOgl00`000000MgMg07MgM`0307MgM`030000001^KVh0KVi^
00@0KVi^00<0000006IVIP1VIVH01P1VIVH00`000000GEeM05eMG@0705eMG@030000001EEED0EEEE
00/0EEEE00<0000004a<C01<C4`03@1<C4`00`000000A4A404A4A00B04A4A0030000000k>c/0>c/k
0100>c/k203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo500k>c/00`000000
A4A404A4A00B04A4A0030000001<C4`0C4a<00d0C4a<00<0000005EEE@1EEED02P1EEED00`000000
GEeM05eMG@0805eMG@030000001VIVH0IVIV00H0IVIV00<0000006i^KP1^KVh0101^KVh00`000000
MgMg07MgM`0307MgM`030000001oOgl0Ogmo0080Ogmo00<0000008R8R028R8P00P28R8P01@000000
TI6A096AT@2ATI4000000080VIVI00H000000::RXP2RXZ8000000:ZZZP0000020;>c/`080000002k
^k/000000<C4a0000000c<c<0000003EeMD2000000030>KViP000000000000l0000000<0k^k^0000
000000000P000000103MgMd000000=GEe@0000020<c<c00400000034a<@0a<C4000000<0^k^k00<0
00000;>c/`2c/k<00P2c/k<00`000000ZZZZ0:ZZZP050:ZZZP030000002RXZ80XZ:R0100XZ:R00<0
00000:ZZZP2ZZZX01@2ZZZX00`000000/k>c0;>c/`020;>c/`050000002k^k/0^k^k0;^k^`000000
0P34a<@01`000000c<c<0<c<c0000000eMGE0000003MgMd0100000000`3^k^h000000000000?0000
000=0>KViP00000000000=GEe@000000c<c<00000034a<@000000;^k^`000000/k>c000000020:ZZ
ZP040000002RXZ80XZ:R00000080VIVI00D00000096AT@2ATI40TI6A0000000408R8R0030000001o
Ogl0Ogmo0080Ogmo00<0000007MgM`1gMgL00`1gMgL00`000000KVi^06i^KP0406i^KP030000001V
IVH0IVIV00H0IVIV00<0000005eMG@1MGEd01`1MGEd00`000000EEEE05EEE@0;05EEE@030000001<
C4`0C4a<00d0C4a<00<0000004A4A014A4@04P14A4@00`000000>c/k03/k>`0@03/k>`P0oooo0@00
00010?ooo`005`3oool00`000000oooo0?ooo`040?oooa@0>c/k00<0000004A4A014A4@04P14A4@0
0`000000C4a<04a<C00=04a<C0030000001EEED0EEEE00X0EEEE00<0000005eMG@1MGEd0201MGEd0
0`000000IVIV06IVIP0606IVIP030000001^KVh0KVi^00@0KVi^00<0000007MgM`1gMgL00`1gMgL0
0`000000Ogmo07moO`0207moO`0300000028R8P0R8R80080R8R800D00000096AT@2ATI40TI6A0000
000209VIV@040000002RXZ80XZ:R00000080ZZZZ00/000000;>c/`2c/k<000000;^k^`000000a<C4
0000003<c<`000000=GEe@03000000030>KViP00000000000100000000D0gMgM000000000000eMGE
000000020<c<c00400000034a<@0a<C4000000<0^k^k00<000000;>c/`2c/k<00P2c/k<00`000000
ZZZZ0:ZZZP060:ZZZP030000002RXZ80XZ:R0100XZ:R00<000000:ZZZP2ZZZX01@2ZZZX00`000000
/k>c0;>c/`030;>c/`050000002k^k/0^k^k0;^k^`0000000P34a<@01@000000c<c<0<c<c0000000
eMGE0080000000<0gMgM00000000000040000000303Vi^H00000000000000000eMGE0000003<c<`0
00000<C4a0000000^k^k00000080/k>c00H000000:ZZZP2ZZZX000000::RXP00000309VIV@050000
002ATI40TI6A096AT@0000001028R8P00`000000Ogmo07moO`0207moO`030000001gMgL0MgMg00<0
MgMg00<0000006i^KP1^KVh0101^KVh00`000000IVIV06IVIP0606IVIP030000001MGEd0GEeM00L0
GEeM00<0000005EEE@1EEED02`1EEED00`000000C4a<04a<C00=04a<C00300000014A4@0A4A40180
A4A400<0000003/k>`0k>c/0400k>c/80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0
103ooolC03/k>`0300000014A4@0A4A40180A4A400<0000004a<C01<C4`03P1<C4`00`000000EEEE
05EEE@0:05EEE@030000001MGEd0GEeM00P0GEeM00<0000006IVIP1VIVH01P1VIVH00`000000KVi^
06i^KP0406i^KP030000001gMgL0MgMg00<0MgMg00<0000007moO`1oOgl00P1oOgl00`000000R8R8
08R8R00208R8R0050000002ATI40TI6A096AT@0000000P2IVIT01`000000XZ:R0::RXP2RXZ800000
0:ZZZP0000000P2c/k<020000000^k^k0;^k^`000000a<C40000003<c<`000000P3EeMD3000000<0
i^KV300000020=gMg@040000003EeMD0eMGE00000080c<c<00@000000<C4a034a<@000000`2k^k/0
0`000000/k>c0;>c/`030;>c/`030000002ZZZX0ZZZZ00D0ZZZZ00<000000::RXP2RXZ804P2RXZ80
0`000000ZZZZ0:ZZZP050:ZZZP030000002c/k<0/k>c0080/k>c00<000000;^k^`2k^k/00P2k^k/0
10000000a<C40<C4a00000020<c<c0040000003EeMD0eMGE00000080gMgM300000030>KViP<00000
0P3EeMD01`000000c<c<00000034a<@000000;^k^`0000000P2c/k<010000000ZZZZ0:ZZZP000002
0::RXP040000002IVIT0VIVI000000<0TI6A00<0000008R8R028R8P00P28R8P00`000000Ogmo07mo
O`0307moO`030000001gMgL0MgMg00<0MgMg00<0000006i^KP1^KVh0101^KVh00`000000IVIV06IV
IP0606IVIP030000001MGEd0GEeM00L0GEeM00<0000005EEE@1EEED02`1EEED00`000000C4a<04a<
C00=04a<C00300000014A4@0A4A40180A4A400<0000003/k>`0k>c/0400k>c/80?ooo`4000000@3o
ool001L0oooo00<000000?ooo`3oool0103ooolC03/k>`0300000014A4@0A4A40180A4A400<00000
04a<C01<C4`03P1<C4`00`000000EEEE05EEE@0:05EEE@030000001MGEd0GEeM00P0GEeM00<00000
06IVIP1VIVH01P1VIVH00`000000KVi^06i^KP0406i^KP030000001gMgL0MgMg00<0MgMg00<00000
07moO`1oOgl00`1oOgl00`000000R8R808R8R00208R8R0050000002ATI40TI6A096AT@0000000P2I
VIT010000000XZ:R0::RXP0000020:ZZZP060000002c/k<0/k>c0000002k^k/000000P34a<@01@00
0000c<c<000000000000eMGE00h000000`3MgMd2000000030=GEe@00000000000080c<c<00@00000
0<C4a034a<@00000102k^k/00`000000/k>c0;>c/`020;>c/`030000002ZZZX0ZZZZ00H0ZZZZ00<0
00000::RXP2RXZ804P2RXZ800`000000ZZZZ0:ZZZP050:ZZZP030000002c/k<0/k>c00<0/k>c00<0
00000;^k^`2k^k/00P2k^k/00`000000a<C40<C4a002000000040<c<c000000000000=GEe@800000
0`3MgMd>000000050=GEe@00000000000<c<c00000000P34a<@00`000000^k^k000000020;>c/`06
0000002ZZZX0ZZZZ0000002RXZ8000000`2IVIT01@000000TI6A096AT@2ATI40000000@0R8R800<0
000007moO`1oOgl00P1oOgl00`000000MgMg07MgM`0407MgM`030000001^KVh0KVi^00@0KVi^00<0
000006IVIP1VIVH01P1VIVH00`000000GEeM05eMG@0805eMG@030000001EEED0EEEE00X0EEEE00<0
000004a<C01<C4`03P1<C4`00`000000A4A404A4A00B04A4A0030000000k>c/0>c/k00l0>c/k203o
ool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo4`0k>c/00`000000A4A404A4A00B
04A4A0030000001<C4`0C4a<00h0C4a<00<0000005EEE@1EEED02P1EEED00`000000GEeM05eMG@08
05eMG@030000001VIVH0IVIV00H0IVIV00<0000006i^KP1^KVh0101^KVh00`000000MgMg07MgM`04
07MgM`030000001oOgl0Ogmo0080Ogmo00<0000008R8R028R8P00P28R8P01@000000TI6A096AT@2A
TI4000000080VIVI00D000000::RXP2RXZ80XZ:R000000020:ZZZP060000002c/k<0/k>c0000002k
^k/000000P34a<@00`000000c<c<0<c<c002000000040=GEe@0000000000000000T0gMgM0`000000
0`3EeMD00000000000030<c<c00500000034a<@0a<C40<C4a00000000`2k^k/00`000000/k>c0;>c
/`030;>c/`030000002ZZZX0ZZZZ00D0ZZZZ00<000000::RXP2RXZ80502RXZ800`000000ZZZZ0:ZZ
ZP050:ZZZP030000002c/k<0/k>c00<0/k>c00D000000;^k^`2k^k/0^k^k000000030<C4a0040000
003<c<`0c<c<0<c<c080000000@0eMGE00000000000000002@3MgMd3000000030=GEe@0000000000
0080c<c<00H000000<C4a034a<@000000;^k^`0000020;>c/`040000002ZZZX0ZZZZ00000080XZ:R
00D0000009VIV@2IVIT0VIVI00000003096AT@0300000028R8P0R8R80080R8R800<0000007moO`1o
Ogl00P1oOgl00`000000MgMg07MgM`0407MgM`030000001^KVh0KVi^00@0KVi^00<0000006IVIP1V
IVH01P1VIVH00`000000GEeM05eMG@0805eMG@030000001EEED0EEEE00X0EEEE00<0000004a<C01<
C4`03P1<C4`00`000000A4A404A4A00B04A4A0030000000k>c/0>c/k00l0>c/k203oool100000040
oooo000G0?ooo`030000003oool0oooo00@0oooo4`0k>c/00`000000A4A404A4A00B04A4A0030000
001<C4`0C4a<00h0C4a<00<0000005EEE@1EEED02P1EEED00`000000GEeM05eMG@0805eMG@030000
001VIVH0IVIV00H0IVIV00<0000006i^KP1^KVh0101^KVh00`000000MgMg07MgM`0407MgM`030000
001oOgl0Ogmo0080Ogmo00<0000008R8R028R8P00P28R8P01@000000TI6A096AT@2ATI40000000<0
VIVI00D000000::RXP2RXZ80XZ:R000000020:ZZZP050000002c/k<0/k>c0000002k^k/00P000000
0`34a<@00000000000020<c<c14000000`3<c<`2000000<0a<C400D000000;^k^`2k^k/0^k^k0000
00050;>c/`030000002ZZZX0ZZZZ00D0ZZZZ00<000000::RXP2RXZ805@2RXZ800`000000ZZZZ0:ZZ
ZP060:ZZZP030000002c/k<0/k>c00<0/k>c00D000000;^k^`2k^k/0^k^k000000030<C4a0800000
0`3<c<`A00000080c<c<0P0000001@34a<@000000000002k^k/000000080/k>c00@000000:ZZZP2Z
ZZX000000`2RXZ801@000000VIVI09VIV@2IVIT0000000<0TI6A00<0000008R8R028R8P00P28R8P0
0`000000Ogmo07moO`0207moO`030000001gMgL0MgMg00@0MgMg00<0000006i^KP1^KVh0101^KVh0
0`000000IVIV06IVIP0606IVIP030000001MGEd0GEeM00P0GEeM00<0000005EEE@1EEED02P1EEED0
0`000000C4a<04a<C00>04a<C00300000014A4@0A4A40180A4A400<0000003/k>`0k>c/03`0k>c/8
0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103ooolC03/k>`0300000014A4@0A4A4
0180A4A400<0000004a<C01<C4`03@1<C4`00`000000EEEE05EEE@0;05EEE@030000001MGEd0GEeM
00P0GEeM00<0000006IVIP1VIVH01P1VIVH00`000000KVi^06i^KP0406i^KP030000001gMgL0MgMg
00@0MgMg00<0000007moO`1oOgl00P1oOgl00`000000R8R808R8R00208R8R0030000002ATI40TI6A
0080TI6A00@0000009VIV@2IVIT000000`2RXZ8010000000ZZZZ0:ZZZP0000030;>c/`040000002k
^k/0^k^k00000080a<C40P0000040<c<c0T000001@3<c<`2000000<0a<C40P0000030;^k^`030000
002c/k<0/k>c00<0/k>c00<000000:ZZZP2ZZZX01P2ZZZX00`000000XZ:R0::RXP0F0::RXP030000
002ZZZX0ZZZZ00H0ZZZZ00<000000;>c/`2c/k<00`2c/k<010000000^k^k0;^k^`2k^k/2000000<0
a<C40P0000050<c<c0T00000103<c<`200000080a<C400@000000;^k^`2k^k/000000P2c/k<01@00
0000ZZZZ0:ZZZP2ZZZX000000080XZ:R00D0000009VIV@2IVIT0VIVI00000003096AT@0300000028
R8P0R8R80080R8R800<0000007moO`1oOgl00`1oOgl00`000000MgMg07MgM`0407MgM`030000001^
KVh0KVi^00@0KVi^00<0000006IVIP1VIVH01P1VIVH00`000000GEeM05eMG@0805eMG@030000001E
EED0EEEE00X0EEEE00<0000004a<C01<C4`03P1<C4`00`000000A4A404A4A00B04A4A0030000000k
>c/0>c/k00l0>c/k203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo4`0k>c/0
0`000000A4A404A4A00B04A4A0030000001<C4`0C4a<00d0C4a<00<0000005EEE@1EEED02`1EEED0
0`000000GEeM05eMG@0805eMG@030000001VIVH0IVIV00H0IVIV00<0000006i^KP1^KVh0101^KVh0
0`000000MgMg07MgM`0407MgM`030000001oOgl0Ogmo00<0Ogmo00<0000008R8R028R8P00P28R8P0
1@000000TI6A096AT@2ATI40000000<0VIVI00D000000::RXP2RXZ80XZ:R000000020:ZZZP050000
002c/k<0/k>c0;>c/`0000000P2k^k/200000080a<C40`00000=0<c<c08000001034a<@00`000000
^k^k0;^k^`020;^k^`030000002c/k<0/k>c00<0/k>c00<000000:ZZZP2ZZZX01P2ZZZX00`000000
XZ:R0::RXP0G0::RXP030000002ZZZX0ZZZZ00H0ZZZZ00<000000;>c/`2c/k<0102c/k<00`000000
^k^k0;^k^`020;^k^`0300000034a<@0a<C40080a<C40P00000=0<c<c0<000000P34a<@200000080
^k^k00D000000;>c/`2c/k<0/k>c000000020:ZZZP050000002RXZ80XZ:R0::RXP0000000`2IVIT0
1@000000TI6A096AT@2ATI40000000@0R8R800<0000007moO`1oOgl00`1oOgl00`000000MgMg07Mg
M`0407MgM`030000001^KVh0KVi^00@0KVi^00<0000006IVIP1VIVH01P1VIVH00`000000GEeM05eM
G@0805eMG@030000001EEED0EEEE00/0EEEE00<0000004a<C01<C4`03@1<C4`00`000000A4A404A4
A00B04A4A0030000000k>c/0>c/k00l0>c/k203oool100000040oooo000G0?ooo`030000003oool0
oooo00@0oooo4`0k>c/00`000000A4A404A4A00B04A4A0030000001<C4`0C4a<00d0C4a<00<00000
05EEE@1EEED02`1EEED00`000000GEeM05eMG@0805eMG@030000001VIVH0IVIV00H0IVIV00<00000
06i^KP1^KVh0101^KVh00`000000MgMg07MgM`0407MgM`030000001oOgl0Ogmo00<0Ogmo00<00000
08R8R028R8P00P28R8P01@000000TI6A096AT@2ATI40000000@0VIVI00@000000::RXP2RXZ800000
0`2ZZZX01@000000/k>c0;>c/`2c/k<0000000<0^k^k0P0000030<C4a0d000001034a<@2000000@0
^k^k00<000000;>c/`2c/k<0102c/k<00`000000ZZZZ0:ZZZP060:ZZZP030000002RXZ80XZ:R01P0
XZ:R00<000000:ZZZP2ZZZX01P2ZZZX00`000000/k>c0;>c/`040;>c/`030000002k^k/0^k^k0080
^k^k0P0000040<C4a0d000000`34a<@2000000<0^k^k00D000000;>c/`2c/k<0/k>c000000030:ZZ
ZP040000002RXZ80XZ:R000000@0VIVI00D00000096AT@2ATI40TI6A0000000408R8R0030000001o
Ogl0Ogmo00<0Ogmo00<0000007MgM`1gMgL0101gMgL00`000000KVi^06i^KP0406i^KP030000001V
IVH0IVIV00H0IVIV00<0000005eMG@1MGEd0201MGEd00`000000EEEE05EEE@0;05EEE@030000001<
C4`0C4a<00d0C4a<00<0000004A4A014A4@04P14A4@00`000000>c/k03/k>`0?03/k>`P0oooo0@00
00010?ooo`005`3oool2000000D0oooo4`0k>c/00`000000A4A404A4A00B04A4A0030000001<C4`0
C4a<00d0C4a<00<0000005EEE@1EEED02`1EEED00`000000GEeM05eMG@0805eMG@030000001VIVH0
IVIV00H0IVIV00<0000006i^KP1^KVh0101^KVh00`000000MgMg07MgM`0407MgM`030000001oOgl0
Ogmo00<0Ogmo00<0000008R8R028R8P00P28R8P01@000000TI6A096AT@2ATI40000000@0VIVI00D0
00000::RXP2RXZ80XZ:R000000030:ZZZP040000002c/k<0/k>c0;>c/`8000000`2k^k/4000000d0
a<C40`0000040;^k^`8000001@2c/k<2000000P0ZZZZ00<000000::RXP2RXZ806P2RXZ800`000000
ZZZZ0:ZZZP060:ZZZP8000001@2c/k<2000000@0^k^k0`00000=0<C4a0@000000`2k^k/2000000<0
/k>c00D000000:ZZZP2ZZZX0ZZZZ000000020::RXP030000002IVIT0VIVI0080VIVI00<00000096A
T@2ATI400P2ATI400`000000R8R808R8R00208R8R0030000001oOgl0Ogmo00<0Ogmo00<0000007Mg
M`1gMgL0101gMgL00`000000KVi^06i^KP0406i^KP030000001VIVH0IVIV00H0IVIV00<0000005eM
G@1MGEd0201MGEd00`000000EEEE05EEE@0;05EEE@030000001<C4`0C4a<00d0C4a<00<0000004A4
A014A4@04P14A4@00`000000>c/k03/k>`0?03/k>`L0oooo0P0000010?ooo`005`3oool00`000000
oooo0?ooo`040?oooa80>c/k00<0000004A4A014A4@04P14A4@00`000000C4a<04a<C00>04a<C003
0000001EEED0EEEE00X0EEEE00<0000005eMG@1MGEd0201MGEd00`000000IVIV06IVIP0706IVIP03
0000001^KVh0KVi^00@0KVi^00<0000007MgM`1gMgL0101gMgL00`000000Ogmo07moO`0307moO`03
00000028R8P0R8R80080R8R800<00000096AT@2ATI400P2ATI400`000000VIVI09VIV@0209VIV@05
0000002RXZ80XZ:R0::RXP0000000`2ZZZX2000000<0/k>c0P0000050;^k^`d000001@2k^k/20000
00H0/k>c00<000000:ZZZP2ZZZX01`2ZZZX00`000000XZ:R0::RXP0K0::RXP030000002ZZZX0ZZZZ
00P0ZZZZ00<000000;>c/`2c/k<0102c/k<2000000D0^k^k3@0000050;^k^`8000000`2c/k<20000
00<0ZZZZ00D000000::RXP2RXZ80XZ:R0000000409VIV@030000002ATI40TI6A0080TI6A00D00000
08R8R028R8P0R8R80000000507moO`030000001gMgL0MgMg00@0MgMg00<0000006i^KP1^KVh01@1^
KVh00`000000IVIV06IVIP0606IVIP030000001MGEd0GEeM00P0GEeM00<0000005EEE@1EEED02`1E
EED00`000000C4a<04a<C00=04a<C00300000014A4@0A4A40180A4A400<0000003/k>`0k>c/03`0k
>c/80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103ooolB03/k>`0300000014A4@0
A4A40180A4A400<0000004a<C01<C4`03P1<C4`00`000000EEEE05EEE@0:05EEE@030000001MGEd0
GEeM00P0GEeM00<0000006IVIP1VIVH01`1VIVH00`000000KVi^06i^KP0506i^KP030000001gMgL0
MgMg00@0MgMg00<0000007moO`1oOgl00`1oOgl00`000000R8R808R8R00208R8R0050000002ATI40
TI6A096AT@000000102IVIT00`000000XZ:R0::RXP020::RXP030000002ZZZX0ZZZZ0080ZZZZ00<0
00000;>c/`2c/k<00P2c/k<00`000000^k^k0;^k^`0C0;^k^`030000002c/k<0/k>c00D0/k>c00<0
00000:ZZZP2ZZZX0202ZZZX00`000000XZ:R0::RXP0L0::RXP030000002ZZZX0ZZZZ00L0ZZZZ00<0
00000;>c/`2c/k<01P2c/k<00`000000^k^k0;^k^`0C0;^k^`030000002c/k<0/k>c0080/k>c00<0
00000:ZZZP2ZZZX00P2ZZZX01@000000XZ:R0::RXP2RXZ80000000@0VIVI00<00000096AT@2ATI40
0P2ATI400`000000R8R808R8R00208R8R0030000001oOgl0Ogmo00<0Ogmo00<0000007MgM`1gMgL0
101gMgL00`000000KVi^06i^KP0506i^KP030000001VIVH0IVIV00L0IVIV00<0000005eMG@1MGEd0
201MGEd00`000000EEEE05EEE@0:05EEE@030000001<C4`0C4a<00d0C4a<00<0000004A4A014A4@0
4P14A4@00`000000>c/k03/k>`0?03/k>`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?oo
o`040?oooa80>c/k00<0000004A4A014A4@04P14A4@00`000000C4a<04a<C00>04a<C0030000001E
EED0EEEE00X0EEEE00<0000005eMG@1MGEd0201MGEd00`000000IVIV06IVIP0706IVIP030000001^
KVh0KVi^00D0KVi^00<0000007MgM`1gMgL0101gMgL00`000000Ogmo07moO`0307moO`0300000028
R8P0R8R80080R8R800<00000096AT@2ATI400P2ATI400`000000VIVI09VIV@0209VIV@030000002R
XZ80XZ:R0080XZ:R00<000000:ZZZP2ZZZX00P2ZZZX00`000000/k>c0;>c/`020;>c/`@000003@2k
^k/4000000L0/k>c00<000000:ZZZP2ZZZX0202ZZZX00`000000XZ:R0::RXP0N0::RXP030000002Z
ZZX0ZZZZ00L0ZZZZ0P0000070;>c/`@000003@2k^k/4000000@0/k>c00<000000:ZZZP2ZZZX00P2Z
ZZX00`000000XZ:R0::RXP020::RXP030000002IVIT0VIVI0080VIVI00<00000096AT@2ATI400P2A
TI400`000000R8R808R8R00208R8R0030000001oOgl0Ogmo00<0Ogmo00<0000007MgM`1gMgL0101g
MgL00`000000KVi^06i^KP0506i^KP030000001VIVH0IVIV00L0IVIV00<0000005eMG@1MGEd0201M
GEd00`000000EEEE05EEE@0:05EEE@030000001<C4`0C4a<00d0C4a<00<0000004A4A014A4@04P14
A4@00`000000>c/k03/k>`0?03/k>`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`04
0?oooa80>c/k00<0000004A4A014A4@04P14A4@00`000000C4a<04a<C00>04a<C0030000001EEED0
EEEE00X0EEEE00<0000005eMG@1MGEd0201MGEd00`000000IVIV06IVIP0706IVIP030000001^KVh0
KVi^00D0KVi^00<0000007MgM`1gMgL0101gMgL00`000000Ogmo07moO`0307moO`0300000028R8P0
R8R800<0R8R800<00000096AT@2ATI400P2ATI400`000000VIVI09VIV@0209VIV@030000002RXZ80
XZ:R0080XZ:R00<000000:ZZZP2ZZZX00P2ZZZX2000000H0/k>c3@0000090;>c/`8000002P2ZZZX0
0`000000XZ:R0::RXP0P0::RXP030000002ZZZX0ZZZZ00P0ZZZZ0P0000090;>c/`d000001P2c/k<2
000000@0ZZZZ00<000000::RXP2RXZ800P2RXZ800`000000VIVI09VIV@0209VIV@030000002ATI40
TI6A0080TI6A00<0000008R8R028R8P00`28R8P00`000000Ogmo07moO`0307moO`030000001gMgL0
MgMg00@0MgMg00<0000006i^KP1^KVh01@1^KVh00`000000IVIV06IVIP0706IVIP030000001MGEd0
GEeM00P0GEeM00<0000005EEE@1EEED02P1EEED00`000000C4a<04a<C00=04a<C00300000014A4@0
A4A40180A4A400<0000003/k>`0k>c/03`0k>c/80?ooo`4000000@3oool001L0oooo00<000000?oo
o`3oool0103ooolB03/k>`0300000014A4@0A4A40180A4A400<0000004a<C01<C4`03P1<C4`00`00
0000EEEE05EEE@0:05EEE@030000001MGEd0GEeM00P0GEeM00<0000006IVIP1VIVH01`1VIVH00`00
0000KVi^06i^KP0506i^KP030000001gMgL0MgMg00@0MgMg00<0000007moO`1oOgl00`1oOgl00`00
0000R8R808R8R00308R8R0030000002ATI40TI6A0080TI6A00<0000009VIV@2IVIT00`2IVIT00`00
0000XZ:R0::RXP020::RXP800000102ZZZX2000001P0/k>c0P00000:0:ZZZP800000902RXZ820000
00X0ZZZZ0P00000H0;>c/`800000102ZZZX2000000@0XZ:R00<0000009VIV@2IVIT00`2IVIT00`00
0000TI6A096AT@02096AT@0300000028R8P0R8R800<0R8R800<0000007moO`1oOgl00`1oOgl00`00
0000MgMg07MgM`0407MgM`030000001^KVh0KVi^00D0KVi^00<0000006IVIP1VIVH01`1VIVH00`00
0000GEeM05eMG@0805eMG@030000001EEED0EEEE00X0EEEE00<0000004a<C01<C4`03P1<C4`00`00
0000A4A404A4A00B04A4A0030000000k>c/0>c/k00h0>c/k203oool100000040oooo000G0?ooo`03
0000003oool0oooo00@0oooo4P0k>c/00`000000A4A404A4A00B04A4A0030000001<C4`0C4a<00h0
C4a<00<0000005EEE@1EEED02P1EEED00`000000GEeM05eMG@0805eMG@030000001VIVH0IVIV00L0
IVIV00<0000006i^KP1^KVh01@1^KVh00`000000MgMg07MgM`0407MgM`030000001oOgl0Ogmo00@0
Ogmo00<0000008R8R028R8P00`28R8P00`000000TI6A096AT@02096AT@030000002IVIT0VIVI00<0
VIVI00<000000::RXP2RXZ800`2RXZ800`000000ZZZZ0:ZZZP030:ZZZP<000004`2c/k<2000000/0
ZZZZ00<000000::RXP2RXZ809P2RXZ800`000000ZZZZ0:ZZZP090:ZZZP8000004`2c/k<3000000D0
ZZZZ00<000000::RXP2RXZ800`2RXZ800`000000VIVI09VIV@0309VIV@030000002ATI40TI6A0080
TI6A00<0000008R8R028R8P00`28R8P00`000000Ogmo07moO`0407moO`030000001gMgL0MgMg00@0
MgMg00<0000006i^KP1^KVh01@1^KVh00`000000IVIV06IVIP0706IVIP030000001MGEd0GEeM00P0
GEeM00<0000005EEE@1EEED02P1EEED00`000000C4a<04a<C00>04a<C00300000014A4@0A4A40180
A4A400<0000003/k>`0k>c/03P0k>c/80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0
103ooolB03/k>`0300000014A4@0A4A40180A4A400<0000004a<C01<C4`03P1<C4`00`000000EEEE
05EEE@0:05EEE@030000001MGEd0GEeM00P0GEeM00<0000006IVIP1VIVH01`1VIVH00`000000KVi^
06i^KP0506i^KP030000001gMgL0MgMg00@0MgMg00<0000007moO`1oOgl0101oOgl00`000000R8R8
08R8R00308R8R0030000002ATI40TI6A00<0TI6A00<0000009VIV@2IVIT00`2IVIT00`000000XZ:R
0::RXP020::RXP030000002ZZZX0ZZZZ00D0ZZZZ0P00000A0;>c/`8000002`2ZZZX00`000000XZ:R
0::RXP0W0::RXP030000002ZZZX0ZZZZ00X0ZZZZ0P00000A0;>c/`8000001`2ZZZX00`000000XZ:R
0::RXP020::RXP030000002IVIT0VIVI00<0VIVI00<00000096AT@2ATI400`2ATI400`000000R8R8
08R8R00308R8R0030000001oOgl0Ogmo00@0Ogmo00<0000007MgM`1gMgL0101gMgL00`000000KVi^
06i^KP0506i^KP030000001VIVH0IVIV00L0IVIV00<0000005eMG@1MGEd0201MGEd00`000000EEEE
05EEE@0:05EEE@030000001<C4`0C4a<00h0C4a<00<0000004A4A014A4@04P14A4@00`000000>c/k
03/k>`0>03/k>`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?oooa80>c/k00<0
000004A4A014A4@04P14A4@00`000000C4a<04a<C00=04a<C0030000001EEED0EEEE00/0EEEE00<0
000005eMG@1MGEd0201MGEd00`000000IVIV06IVIP0706IVIP030000001^KVh0KVi^00D0KVi^00<0
000007MgM`1gMgL0101gMgL00`000000Ogmo07moO`0407moO`0300000028R8P0R8R800<0R8R800<0
0000096AT@2ATI400`2ATI400`000000VIVI09VIV@0309VIV@030000002RXZ80XZ:R00<0XZ:R00<0
00000:ZZZP2ZZZX01P2ZZZXA000000d0ZZZZ00<000000::RXP2RXZ80:02RXZ800`000000ZZZZ0:ZZ
ZP0;0:ZZZQ400000202ZZZX00`000000XZ:R0::RXP030::RXP030000002IVIT0VIVI0080VIVI00<0
0000096AT@2ATI400`2ATI400`000000R8R808R8R00308R8R0030000001oOgl0Ogmo00@0Ogmo00<0
000007MgM`1gMgL01@1gMgL00`000000KVi^06i^KP0506i^KP030000001VIVH0IVIV00L0IVIV00<0
000005eMG@1MGEd0201MGEd00`000000EEEE05EEE@0:05EEE@030000001<C4`0C4a<00h0C4a<00<0
000004A4A014A4@04P14A4@00`000000>c/k03/k>`0>03/k>`P0oooo0@0000010?ooo`005`3oool0
0`000000oooo0?ooo`040?oooa80>c/k00<0000004A4A014A4@04P14A4@00`000000C4a<04a<C00=
04a<C0030000001EEED0EEEE00/0EEEE00<0000005eMG@1MGEd0201MGEd00`000000IVIV06IVIP07
06IVIP030000001^KVh0KVi^00D0KVi^00<0000007MgM`1gMgL01@1gMgL00`000000Ogmo07moO`04
07moO`0300000028R8P0R8R800<0R8R800<00000096AT@2ATI400`2ATI400`000000VIVI09VIV@03
09VIV@030000002RXZ80XZ:R00<0XZ:R0P00000R0:ZZZP800000;02RXZ8200000280ZZZZ0P000005
0::RXP030000002IVIT0VIVI00<0VIVI00<00000096AT@2ATI400`2ATI400`000000R8R808R8R003
08R8R0030000001oOgl0Ogmo00@0Ogmo00<0000007MgM`1gMgL01@1gMgL00`000000KVi^06i^KP05
06i^KP030000001VIVH0IVIV00L0IVIV00<0000005eMG@1MGEd0201MGEd00`000000EEEE05EEE@0;
05EEE@030000001<C4`0C4a<00d0C4a<00<0000004A4A014A4@04P14A4@00`000000>c/k03/k>`0>
03/k>`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?oooa80>c/k00<0000004A4
A014A4@04P14A4@00`000000C4a<04a<C00=04a<C0030000001EEED0EEEE00/0EEEE00<0000005eM
G@1MGEd0201MGEd00`000000IVIV06IVIP0706IVIP030000001^KVh0KVi^00D0KVi^00<0000007Mg
M`1gMgL01@1gMgL00`000000Ogmo07moO`0407moO`0300000028R8P0R8R800<0R8R800<00000096A
T@2ATI40102ATI400`000000VIVI09VIV@0309VIV@030000002RXZ80XZ:R00@0XZ:R0P00000N0:ZZ
ZP800000<02RXZ82000001h0ZZZZ0P0000060::RXP030000002IVIT0VIVI00<0VIVI00<00000096A
T@2ATI40102ATI400`000000R8R808R8R00308R8R0030000001oOgl0Ogmo00@0Ogmo00<0000007Mg
M`1gMgL01@1gMgL00`000000KVi^06i^KP0506i^KP030000001VIVH0IVIV00L0IVIV00<0000005eM
G@1MGEd0201MGEd00`000000EEEE05EEE@0;05EEE@030000001<C4`0C4a<00d0C4a<00<0000004A4
A014A4@04P14A4@00`000000>c/k03/k>`0>03/k>`P0oooo0@0000010?ooo`005`3oool00`000000
oooo0?ooo`040?oooa80>c/k00<0000004A4A014A4@04P14A4@00`000000C4a<04a<C00=04a<C003
0000001EEED0EEEE00/0EEEE00<0000005eMG@1MGEd0201MGEd00`000000IVIV06IVIP0706IVIP03
0000001^KVh0KVi^00D0KVi^00<0000007MgM`1gMgL01@1gMgL00`000000Ogmo07moO`0407moO`03
00000028R8P0R8R800<0R8R800<00000096AT@2ATI40102ATI400`000000VIVI09VIV@0409VIV@03
0000002RXZ80XZ:R00D0XZ:R0P00000L0:ZZZP030000002RXZ80XZ:R0300XZ:R00<000000:ZZZP2Z
ZZX06P2ZZZX2000000L0XZ:R00<0000009VIV@2IVIT0102IVIT00`000000TI6A096AT@03096AT@03
00000028R8P0R8R800@0R8R800<0000007moO`1oOgl0101oOgl00`000000MgMg07MgM`0507MgM`03
0000001^KVh0KVi^00D0KVi^00<0000006IVIP1VIVH01`1VIVH00`000000GEeM05eMG@0805eMG@03
0000001EEED0EEEE00/0EEEE00<0000004a<C01<C4`03@1<C4`00`000000A4A404A4A00B04A4A003
0000000k>c/0>c/k00h0>c/k203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo
4P0k>c/00`000000A4A404A4A00B04A4A0030000001<C4`0C4a<00d0C4a<00<0000005EEE@1EEED0
2`1EEED00`000000GEeM05eMG@0805eMG@030000001VIVH0IVIV00L0IVIV00<0000006i^KP1^KVh0
1@1^KVh00`000000MgMg07MgM`0507MgM`030000001oOgl0Ogmo00@0Ogmo00<0000008R8R028R8P0
1028R8P00`000000TI6A096AT@04096AT@030000002IVIT0VIVI00<0VIVI00<000000::RXP2RXZ80
1`2RXZ800`000000ZZZZ0:ZZZP0G0:ZZZP800000=02RXZ82000001T0ZZZZ00<000000::RXP2RXZ80
1P2RXZ800`000000VIVI09VIV@0409VIV@030000002ATI40TI6A00@0TI6A00<0000008R8R028R8P0
0`28R8P00`000000Ogmo07moO`0507moO`030000001gMgL0MgMg00@0MgMg00<0000006i^KP1^KVh0
1P1^KVh00`000000IVIV06IVIP0706IVIP030000001MGEd0GEeM00P0GEeM00<0000005EEE@1EEED0
2`1EEED00`000000C4a<04a<C00=04a<C00300000014A4@0A4A40180A4A400<0000003/k>`0k>c/0
3P0k>c/80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103ooolB03/k>`0300000014
A4@0A4A40180A4A400<0000004a<C01<C4`03@1<C4`00`000000EEEE05EEE@0;05EEE@030000001M
GEd0GEeM00P0GEeM00<0000006IVIP1VIVH01`1VIVH00`000000KVi^06i^KP0606i^KP030000001g
MgL0MgMg00@0MgMg00<0000007moO`1oOgl01@1oOgl00`000000R8R808R8R00308R8R0030000002A
TI40TI6A00@0TI6A00<0000009VIV@2IVIT0102IVIT00`000000XZ:R0::RXP070::RXP800000502Z
ZZX3000003P0XZ:R0`00000D0:ZZZP8000002@2RXZ800`000000VIVI09VIV@0409VIV@030000002A
TI40TI6A00<0TI6A00<0000008R8R028R8P01028R8P00`000000Ogmo07moO`0507moO`030000001g
MgL0MgMg00@0MgMg00<0000006i^KP1^KVh01P1^KVh00`000000IVIV06IVIP0706IVIP030000001M
GEd0GEeM00P0GEeM00<0000005EEE@1EEED02`1EEED00`000000C4a<04a<C00=04a<C00300000014
A4@0A4A40180A4A400<0000003/k>`0k>c/03P0k>c/80?ooo`4000000@3oool001L0oooo00<00000
0?ooo`3oool0103ooolB03/k>`0300000014A4@0A4A40180A4A400<0000004a<C01<C4`03@1<C4`0
0`000000EEEE05EEE@0;05EEE@030000001MGEd0GEeM00P0GEeM00<0000006IVIP1VIVH01`1VIVH0
0`000000KVi^06i^KP0606i^KP030000001gMgL0MgMg00@0MgMg00<0000007moO`1oOgl01@1oOgl0
0`000000R8R808R8R00408R8R0030000002ATI40TI6A00@0TI6A00<0000009VIV@2IVIT0102IVIT2
000000T0XZ:R1000000>0:ZZZP800000?P2RXZ82000000h0ZZZZ100000090::RXP8000001P2IVIT0
0`000000TI6A096AT@04096AT@0300000028R8P0R8R800@0R8R800<0000007moO`1oOgl01@1oOgl0
0`000000MgMg07MgM`0407MgM`030000001^KVh0KVi^00H0KVi^00<0000006IVIP1VIVH01`1VIVH0
0`000000GEeM05eMG@0805eMG@030000001EEED0EEEE00/0EEEE00<0000004a<C01<C4`03@1<C4`0
0`000000A4A404A4A00B04A4A0030000000k>c/0>c/k00h0>c/k203oool100000040oooo000G0?oo
o`030000003oool0oooo00@0oooo4P0k>c/00`000000A4A404A4A00B04A4A0030000001<C4`0C4a<
00d0C4a<00<0000005EEE@1EEED02`1EEED00`000000GEeM05eMG@0805eMG@030000001VIVH0IVIV
00L0IVIV00<0000006i^KP1^KVh01P1^KVh00`000000MgMg07MgM`0407MgM`030000001oOgl0Ogmo
00D0Ogmo00<0000008R8R028R8P01028R8P00`000000TI6A096AT@04096AT@030000002IVIT0VIVI
00H0VIVI00<000000::RXP2RXZ802P2RXZ83000000T0ZZZZ0P0000120::RXP8000002@2ZZZX30000
00`0XZ:R00<0000009VIV@2IVIT01P2IVIT00`000000TI6A096AT@04096AT@0300000028R8P0R8R8
00@0R8R800<0000007moO`1oOgl01@1oOgl00`000000MgMg07MgM`0407MgM`030000001^KVh0KVi^
00H0KVi^00<0000006IVIP1VIVH01`1VIVH00`000000GEeM05eMG@0805eMG@030000001EEED0EEEE
00/0EEEE00<0000004a<C01<C4`03@1<C4`00`000000A4A404A4A00B04A4A0030000000k>c/0>c/k
00h0>c/k203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo4@0k>c/00`000000
A4A404A4A00B04A4A0030000001<C4`0C4a<00h0C4a<00<0000005EEE@1EEED02`1EEED00`000000
GEeM05eMG@0805eMG@030000001VIVH0IVIV00L0IVIV00<0000006i^KP1^KVh01P1^KVh00`000000
MgMg07MgM`0407MgM`030000001oOgl0Ogmo00D0Ogmo00<0000008R8R028R8P01028R8P00`000000
TI6A096AT@04096AT@030000002IVIT0VIVI00H0VIVI00<000000::RXP2RXZ803@2RXZ89000004H0
XZ:R2@00000>0::RXP030000002IVIT0VIVI00H0VIVI00<00000096AT@2ATI40102ATI400`000000
R8R808R8R00508R8R0030000001oOgl0Ogmo00@0Ogmo00<0000007MgM`1gMgL01@1gMgL00`000000
KVi^06i^KP0606i^KP030000001VIVH0IVIV00L0IVIV00<0000005eMG@1MGEd0201MGEd00`000000
EEEE05EEE@0;05EEE@030000001<C4`0C4a<00d0C4a<00<0000004A4A014A4@04P14A4@00`000000
>c/k03/k>`0>03/k>`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?oooa40>c/k
00<0000004A4A014A4@04P14A4@00`000000C4a<04a<C00>04a<C0030000001EEED0EEEE00/0EEEE
00<0000005eMG@1MGEd0201MGEd00`000000IVIV06IVIP0706IVIP030000001^KVh0KVi^00H0KVi^
00<0000007MgM`1gMgL01@1gMgL00`000000Ogmo07moO`0407moO`0300000028R8P0R8R800D0R8R8
00<00000096AT@2ATI40102ATI400`000000VIVI09VIV@0609VIV@030000002RXZ80XZ:R0780XZ:R
00<0000009VIV@2IVIT01P2IVIT00`000000TI6A096AT@04096AT@0300000028R8P0R8R800D0R8R8
00<0000007moO`1oOgl0101oOgl00`000000MgMg07MgM`0507MgM`030000001^KVh0KVi^00H0KVi^
00<0000006IVIP1VIVH01`1VIVH00`000000GEeM05eMG@0805eMG@030000001EEED0EEEE00/0EEEE
00<0000004a<C01<C4`03@1<C4`00`000000A4A404A4A00B04A4A0030000000k>c/0>c/k00h0>c/k
203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo4@0k>c/00`000000A4A404A4
A00B04A4A0030000001<C4`0C4a<00h0C4a<00<0000005EEE@1EEED02`1EEED00`000000GEeM05eM
G@0805eMG@030000001VIVH0IVIV00L0IVIV00<0000006i^KP1^KVh01P1^KVh00`000000MgMg07Mg
M`0507MgM`030000001oOgl0Ogmo00@0Ogmo00<0000008R8R028R8P01@28R8P00`000000TI6A096A
T@04096AT@030000002IVIT0VIVI00L0VIVI00<000000::RXP2RXZ80L02RXZ800`000000VIVI09VI
V@0709VIV@030000002ATI40TI6A00@0TI6A00<0000008R8R028R8P01@28R8P00`000000Ogmo07mo
O`0407moO`030000001gMgL0MgMg00D0MgMg00<0000006i^KP1^KVh01P1^KVh00`000000IVIV06IV
IP0706IVIP030000001MGEd0GEeM00P0GEeM00<0000005EEE@1EEED02`1EEED00`000000C4a<04a<
C00=04a<C00300000014A4@0A4A40180A4A400<0000003/k>`0k>c/03P0k>c/80?ooo`4000000@3o
ool001L0oooo00<000000?ooo`3oool0103ooolA03/k>`0300000014A4@0A4A40180A4A400<00000
04a<C01<C4`03P1<C4`00`000000EEEE05EEE@0;05EEE@030000001MGEd0GEeM00P0GEeM00<00000
06IVIP1VIVH01`1VIVH00`000000KVi^06i^KP0606i^KP030000001gMgL0MgMg00D0MgMg00<00000
07moO`1oOgl0101oOgl00`000000R8R808R8R00508R8R0030000002ATI40TI6A00@0TI6A00<00000
09VIV@2IVIT01`2IVIT00`000000XZ:R0::RXP1`0::RXP030000002IVIT0VIVI00L0VIVI00<00000
096AT@2ATI40102ATI400`000000R8R808R8R00508R8R0030000001oOgl0Ogmo00@0Ogmo00<00000
07MgM`1gMgL01@1gMgL00`000000KVi^06i^KP0606i^KP030000001VIVH0IVIV00L0IVIV00<00000
05eMG@1MGEd0201MGEd00`000000EEEE05EEE@0;05EEE@030000001<C4`0C4a<00d0C4a<00<00000
04A4A014A4@04P14A4@00`000000>c/k03/k>`0>03/k>`P0oooo0@0000010?ooo`005`3oool00`00
0000oooo0?ooo`040?oooa40>c/k00<0000004A4A014A4@04P14A4@00`000000C4a<04a<C00>04a<
C0030000001EEED0EEEE00/0EEEE00<0000005eMG@1MGEd0201MGEd00`000000IVIV06IVIP0706IV
IP030000001^KVh0KVi^00H0KVi^00<0000007MgM`1gMgL01@1gMgL00`000000Ogmo07moO`0407mo
O`0300000028R8P0R8R800D0R8R800<00000096AT@2ATI40102ATI400`000000VIVI09VIV@0709VI
V@030000002RXZ80XZ:R06l0XZ:R00<0000009VIV@2IVIT01`2IVIT00`000000TI6A096AT@05096A
T@0300000028R8P0R8R800@0R8R800<0000007moO`1oOgl01@1oOgl00`000000MgMg07MgM`0507Mg
M`030000001^KVh0KVi^00H0KVi^00<0000006IVIP1VIVH01`1VIVH00`000000GEeM05eMG@0805eM
G@030000001EEED0EEEE00/0EEEE00<0000004a<C01<C4`03@1<C4`00`000000A4A404A4A00B04A4
A0030000000k>c/0>c/k00h0>c/k203oool100000040oooo000;0?ooo`050?noM000000000000000
001d_ol01`3oool00`000000oooo0?ooo`040?oooa40>c/k00<0000004A4A014A4@04P14A4@00`00
0000C4a<04a<C00>04a<C0030000001EEED0EEEE00/0EEEE00<0000005eMG@1MGEd0201MGEd00`00
0000IVIV06IVIP0706IVIP030000001^KVh0KVi^00H0KVi^00<0000007MgM`1gMgL01@1gMgL00`00
0000Ogmo07moO`0507moO`0300000028R8P0R8R800@0R8R800<00000096AT@2ATI401@2ATI400`00
0000VIVI09VIV@0709VIV@030000002RXZ80XZ:R06h0XZ:R00<0000009VIV@2IVIT01`2IVIT00`00
0000TI6A096AT@05096AT@0300000028R8P0R8R800@0R8R800<0000007moO`1oOgl01@1oOgl00`00
0000MgMg07MgM`0507MgM`030000001^KVh0KVi^00H0KVi^00<0000006IVIP1VIVH01`1VIVH00`00
0000GEeM05eMG@0805eMG@030000001EEED0EEEE00/0EEEE00<0000004a<C01<C4`03P1<C4`00`00
0000A4A404A4A00B04A4A0030000000k>c/0>c/k00d0>c/k203oool100000040oooo000;0?ooo`06
09a8M02oool0oooo0?oo_`1d07@0_ooo1P3oool00`000000oooo0?ooo`040?oooa40>c/k00<00000
04A4A014A4@04P14A4@00`000000C4a<04a<C00>04a<C0030000001EEED0EEEE00/0EEEE00<00000
05eMG@1MGEd0201MGEd00`000000IVIV06IVIP0706IVIP030000001^KVh0KVi^00H0KVi^00<00000
07MgM`1gMgL01@1gMgL00`000000Ogmo07moO`0507moO`0300000028R8P0R8R800@0R8R800<00000
096AT@2ATI401@2ATI400`000000VIVI09VIV@0709VIV@030000002RXZ80XZ:R06d0XZ:R00<00000
09VIV@2IVIT0202IVIT00`000000TI6A096AT@05096AT@0300000028R8P0R8R800@0R8R800<00000
07moO`1oOgl01@1oOgl00`000000MgMg07MgM`0507MgM`030000001^KVh0KVi^00H0KVi^00<00000
06IVIP1VIVH01`1VIVH00`000000GEeM05eMG@0805eMG@030000001EEED0EEEE00/0EEEE00<00000
04a<C01<C4`03P1<C4`00`000000A4A404A4A00B04A4A0030000000k>c/0>c/k00d0>c/k203oool1
00000040oooo000:0?ooo`030?noM000M;l0oooo0080oooo00<0gia804RLg`3oool01@3oool00`00
0000oooo0?ooo`040?oooa40>c/k00<0000004A4A014A4@04P14A4@00`000000C4a<04a<C00>04a<
C0030000001EEED0EEEE00/0EEEE00<0000005eMG@1MGEd0201MGEd00`000000IVIV06IVIP0706IV
IP030000001^KVh0KVi^00H0KVi^00<0000007MgM`1gMgL01@1gMgL00`000000Ogmo07moO`0507mo
O`0300000028R8P0R8R800@0R8R800<00000096AT@2ATI401@2ATI400`000000VIVI09VIV@0709VI
V@030000002RXZ80XZ:R06d0XZ:R00<0000009VIV@2IVIT0202IVIT00`000000TI6A096AT@05096A
T@0300000028R8P0R8R800@0R8R800<0000007moO`1oOgl01@1oOgl00`000000MgMg07MgM`0507Mg
M`030000001^KVh0KVi^00H0KVi^00<0000006IVIP1VIVH01`1VIVH00`000000GEeM05eMG@0805eM
G@030000001EEED0EEEE00/0EEEE00<0000004a<C01<C4`03P1<C4`00`000000A4A404A4A00B04A4
A0030000000k>c/0>c/k00d0>c/k203oool100000040oooo000:0?ooo`030=nLB018W=l0oooo0080
oooo00<0okmd001d_`3oool01@3oool3000000@0oooo4@0k>c/00`000000A4A404A4A00B04A4A003
0000001<C4`0C4a<00h0C4a<00<0000005EEE@1EEED02`1EEED00`000000GEeM05eMG@0805eMG@03
0000001VIVH0IVIV00L0IVIV00<0000006i^KP1^KVh01P1^KVh00`000000MgMg07MgM`0507MgM`03
0000001oOgl0Ogmo00D0Ogmo00<0000008R8R028R8P01028R8P00`000000TI6A096AT@05096AT@03
0000002IVIT0VIVI00L0VIVI00<000000::RXP2RXZ80K@2RXZ800`000000VIVI09VIV@0809VIV@03
0000002ATI40TI6A00D0TI6A00<0000008R8R028R8P01028R8P00`000000Ogmo07moO`0507moO`03
0000001gMgL0MgMg00D0MgMg00<0000006i^KP1^KVh01P1^KVh00`000000IVIV06IVIP0706IVIP03
0000001MGEd0GEeM00P0GEeM00<0000005EEE@1EEED02`1EEED00`000000C4a<04a<C00>04a<C003
00000014A4@0A4A40180A4A400<0000003/k>`0k>c/03@0k>c/60?ooo`<000000@3oool000X0oooo
00<0gia804RLg`3oool00P3oool00`3o_g@007Bo0?ooo`050?ooo`030000003oool0oooo00@0oooo
4@0k>c/00`000000A4A404A4A00B04A4A0030000001<C4`0C4a<00h0C4a<00<0000005EEE@1EEED0
2`1EEED00`000000GEeM05eMG@0805eMG@030000001VIVH0IVIV00L0IVIV00<0000006i^KP1^KVh0
1P1^KVh00`000000MgMg07MgM`0507MgM`030000001oOgl0Ogmo00D0Ogmo00<0000008R8R028R8P0
1028R8P00`000000TI6A096AT@05096AT@030000002IVIT0VIVI00L0VIVI00<000000::RXP2RXZ80
K@2RXZ800`000000VIVI09VIV@0809VIV@030000002ATI40TI6A00D0TI6A00<0000008R8R028R8P0
1028R8P00`000000Ogmo07moO`0507moO`030000001gMgL0MgMg00D0MgMg00<0000006i^KP1^KVh0
1P1^KVh00`000000IVIV06IVIP0706IVIP030000001MGEd0GEeM00P0GEeM00<0000005EEE@1EEED0
2`1EEED00`000000C4a<04a<C00>04a<C00300000014A4@0A4A40180A4A400<0000003/k>`0k>c/0
3@0k>c/80?ooo`4000000@3oool000X0oooo00<0gia804RLg`3oool00P3oool00`3o_g@007Bo0?oo
o`050?ooo`030000003oool0oooo00@0oooo4@0k>c/00`000000A4A404A4A00B04A4A0030000001<
C4`0C4a<00h0C4a<00<0000005EEE@1EEED02`1EEED00`000000GEeM05eMG@0805eMG@030000001V
IVH0IVIV00L0IVIV00<0000006i^KP1^KVh01P1^KVh00`000000MgMg07MgM`0507MgM`030000001o
Ogl0Ogmo00D0Ogmo00<0000008R8R028R8P01028R8P00`000000TI6A096AT@05096AT@030000002I
VIT0VIVI00L0VIVI00<000000::RXP2RXZ80K@2RXZ800`000000VIVI09VIV@0809VIV@030000002A
TI40TI6A00D0TI6A00<0000008R8R028R8P01028R8P00`000000Ogmo07moO`0507moO`030000001g
MgL0MgMg00D0MgMg00<0000006i^KP1^KVh01P1^KVh00`000000IVIV06IVIP0706IVIP030000001M
GEd0GEeM00P0GEeM00<0000005EEE@1EEED02`1EEED00`000000C4a<04a<C00>04a<C00300000014
A4@0A4A40180A4A400<0000003/k>`0k>c/03@0k>c/80?ooo`4000000@3oool000X0oooo00<0okmd
04RLg`3oool00P3oool00`3OW4P0B9cO0?ooo`050?ooo`030000003oool0oooo00@0oooo4@0k>c/0
0`000000A4A404A4A00B04A4A0030000001<C4`0C4a<00h0C4a<00<0000005EEE@1EEED02`1EEED0
0`000000GEeM05eMG@0805eMG@030000001VIVH0IVIV00L0IVIV00<0000006i^KP1^KVh01P1^KVh0
0`000000MgMg07MgM`0507MgM`030000001oOgl0Ogmo00D0Ogmo00<0000008R8R028R8P01028R8P0
0`000000TI6A096AT@05096AT@030000002IVIT0VIVI00L0VIVI00<000000::RXP2RXZ80K@2RXZ80
0`000000VIVI09VIV@0809VIV@030000002ATI40TI6A00D0TI6A00<0000008R8R028R8P01028R8P0
0`000000Ogmo07moO`0507moO`030000001gMgL0MgMg00D0MgMg00<0000006i^KP1^KVh01P1^KVh0
0`000000IVIV06IVIP0706IVIP030000001MGEd0GEeM00P0GEeM00<0000005EEE@1EEED02`1EEED0
0`000000C4a<04a<C00>04a<C00300000014A4@0A4A40180A4A400<0000003/k>`0k>c/03@0k>c/8
0?ooo`4000000@3oool000/0oooo00H0W4P007Boo`3oool0omnL04P0M02oool60?ooo`030000003o
ool0oooo00@0oooo4@0k>c/00`000000A4A404A4A00B04A4A0030000001<C4`0C4a<00h0C4a<00<0
000005EEE@1EEED02`1EEED00`000000GEeM05eMG@0805eMG@030000001VIVH0IVIV00L0IVIV00<0
000006i^KP1^KVh01P1^KVh00`000000MgMg07MgM`0507MgM`030000001oOgl0Ogmo00@0Ogmo00<0
000008R8R028R8P01@28R8P00`000000TI6A096AT@04096AT@030000002IVIT0VIVI00L0VIVI00<0
00000::RXP2RXZ80K`2RXZ800`000000VIVI09VIV@0709VIV@030000002ATI40TI6A00D0TI6A00<0
000008R8R028R8P01028R8P00`000000Ogmo07moO`0507moO`030000001gMgL0MgMg00D0MgMg00<0
000006i^KP1^KVh01P1^KVh00`000000IVIV06IVIP0706IVIP030000001MGEd0GEeM00P0GEeM00<0
000005EEE@1EEED02`1EEED00`000000C4a<04a<C00=04a<C00300000014A4@0A4A40180A4A400<0
000003/k>`0k>c/03P0k>c/80?ooo`4000000@3oool000/0oooo00D0oono07@000000000001809cO
o`070?ooo`030000003oool0oooo00@0oooo4@0k>c/00`000000A4A404A4A00B04A4A0030000001<
C4`0C4a<00h0C4a<00<0000005EEE@1EEED02`1EEED00`000000GEeM05eMG@0805eMG@030000001V
IVH0IVIV00L0IVIV00<0000006i^KP1^KVh01P1^KVh00`000000MgMg07MgM`0507MgM`030000001o
Ogl0Ogmo00@0Ogmo00<0000008R8R028R8P01@28R8P00`000000TI6A096AT@04096AT@030000002I
VIT0VIVI00L0VIVI00<000000::RXP2RXZ80K`2RXZ800`000000VIVI09VIV@0809VIV@030000002A
TI40TI6A00@0TI6A00<0000008R8R028R8P01@28R8P00`000000Ogmo07moO`0407moO`030000001g
MgL0MgMg00D0MgMg00<0000006i^KP1^KVh01P1^KVh00`000000IVIV06IVIP0706IVIP030000001M
GEd0GEeM00P0GEeM00<0000005EEE@1EEED02`1EEED00`000000C4a<04a<C00=04a<C00300000014
A4@0A4A40180A4A400<0000003/k>`0k>c/03P0k>c/80?ooo`4000000@3oool001L0oooo00<00000
0?ooo`3oool0103ooolA03/k>`0300000014A4@0A4A40180A4A400<0000004a<C01<C4`03P1<C4`0
0`000000EEEE05EEE@0;05EEE@030000001MGEd0GEeM00P0GEeM00<0000006IVIP1VIVH01`1VIVH0
0`000000KVi^06i^KP0606i^KP030000001gMgL0MgMg00D0MgMg00<0000007moO`1oOgl0101oOgl0
0`000000R8R808R8R00508R8R0030000002ATI40TI6A00@0TI6A00<0000009VIV@2IVIT01`2IVIT0
0`000000XZ:R0::RXP1`0::RXP030000002IVIT0VIVI00L0VIVI00<00000096AT@2ATI40102ATI40
0`000000R8R808R8R00508R8R0030000001oOgl0Ogmo00@0Ogmo00<0000007MgM`1gMgL01@1gMgL0
0`000000KVi^06i^KP0606i^KP030000001VIVH0IVIV00L0IVIV00<0000005eMG@1MGEd0201MGEd0
0`000000EEEE05EEE@0;05EEE@030000001<C4`0C4a<00d0C4a<00<0000004A4A014A4@04P14A4@0
0`000000>c/k03/k>`0>03/k>`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?oo
oa40>c/k00<0000004A4A014A4@04P14A4@00`000000C4a<04a<C00>04a<C0030000001EEED0EEEE
00/0EEEE00<0000005eMG@1MGEd0201MGEd00`000000IVIV06IVIP0706IVIP030000001^KVh0KVi^
00H0KVi^00<0000007MgM`1gMgL01@1gMgL00`000000Ogmo07moO`0407moO`0300000028R8P0R8R8
00D0R8R800<00000096AT@2ATI40102ATI400`000000VIVI09VIV@0609VIV@030000002RXZ80XZ:R
0780XZ:R00<0000009VIV@2IVIT01P2IVIT00`000000TI6A096AT@04096AT@0300000028R8P0R8R8
00D0R8R800<0000007moO`1oOgl0101oOgl00`000000MgMg07MgM`0507MgM`030000001^KVh0KVi^
00H0KVi^00<0000006IVIP1VIVH01`1VIVH00`000000GEeM05eMG@0805eMG@030000001EEED0EEEE
00/0EEEE00<0000004a<C01<C4`03@1<C4`00`000000A4A404A4A00B04A4A0030000000k>c/0>c/k
00h0>c/k203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo4@0k>c/00`000000
A4A404A4A00B04A4A0030000001<C4`0C4a<00h0C4a<00<0000005EEE@1EEED02`1EEED00`000000
GEeM05eMG@0805eMG@030000001VIVH0IVIV00L0IVIV00<0000006i^KP1^KVh01P1^KVh00`000000
MgMg07MgM`0407MgM`030000001oOgl0Ogmo00D0Ogmo00<0000008R8R028R8P01028R8P00`000000
TI6A096AT@04096AT@030000002IVIT0VIVI00H0VIVI00<000000::RXP2RXZ80L`2RXZ800`000000
VIVI09VIV@0609VIV@030000002ATI40TI6A00@0TI6A00<0000008R8R028R8P01@28R8P00`000000
Ogmo07moO`0407moO`030000001gMgL0MgMg00D0MgMg00<0000006i^KP1^KVh01P1^KVh00`000000
IVIV06IVIP0706IVIP030000001MGEd0GEeM00P0GEeM00<0000005EEE@1EEED02`1EEED00`000000
C4a<04a<C00=04a<C00300000014A4@0A4A40180A4A400<0000003/k>`0k>c/03P0k>c/80?ooo`40
00000@3oool001L0oooo00<000000?ooo`3oool0103ooolB03/k>`0300000014A4@0A4A40180A4A4
00<0000004a<C01<C4`03@1<C4`00`000000EEEE05EEE@0;05EEE@030000001MGEd0GEeM00P0GEeM
00<0000006IVIP1VIVH01`1VIVH00`000000KVi^06i^KP0606i^KP030000001gMgL0MgMg00@0MgMg
00<0000007moO`1oOgl01@1oOgl00`000000R8R808R8R00408R8R0030000002ATI40TI6A00@0TI6A
00<0000009VIV@2IVIT01P2IVIT00`000000XZ:R0::RXP0>0::RXPL00000B02RXZ8700000100XZ:R
00<0000009VIV@2IVIT01P2IVIT00`000000TI6A096AT@04096AT@0300000028R8P0R8R800@0R8R8
00<0000007moO`1oOgl01@1oOgl00`000000MgMg07MgM`0407MgM`030000001^KVh0KVi^00H0KVi^
00<0000006IVIP1VIVH01`1VIVH00`000000GEeM05eMG@0805eMG@030000001EEED0EEEE00/0EEEE
00<0000004a<C01<C4`03@1<C4`00`000000A4A404A4A00B04A4A0030000000k>c/0>c/k00h0>c/k
203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo4P0k>c/00`000000A4A404A4
A00B04A4A0030000001<C4`0C4a<00d0C4a<00<0000005EEE@1EEED02`1EEED00`000000GEeM05eM
G@0805eMG@030000001VIVH0IVIV00L0IVIV00<0000006i^KP1^KVh01P1^KVh00`000000MgMg07Mg
M`0407MgM`030000001oOgl0Ogmo00D0Ogmo00<0000008R8R028R8P01028R8P00`000000TI6A096A
T@04096AT@030000002IVIT0VIVI00D0VIVI00<000000::RXP2RXZ802@2RXZ86000000L0ZZZZ1@00
000n0::RXPD000001`2ZZZX6000000/0XZ:R00<0000009VIV@2IVIT01@2IVIT00`000000TI6A096A
T@04096AT@0300000028R8P0R8R800@0R8R800<0000007moO`1oOgl01@1oOgl00`000000MgMg07Mg
M`0407MgM`030000001^KVh0KVi^00H0KVi^00<0000006IVIP1VIVH01`1VIVH00`000000GEeM05eM
G@0805eMG@030000001EEED0EEEE00/0EEEE00<0000004a<C01<C4`03@1<C4`00`000000A4A404A4
A00B04A4A0030000000k>c/0>c/k00h0>c/k203oool100000040oooo000G0?ooo`030000003oool0
oooo00@0oooo4P0k>c/00`000000A4A404A4A00B04A4A0030000001<C4`0C4a<00d0C4a<00<00000
05EEE@1EEED02`1EEED00`000000GEeM05eMG@0805eMG@030000001VIVH0IVIV00L0IVIV00<00000
06i^KP1^KVh01P1^KVh00`000000MgMg07MgM`0407MgM`030000001oOgl0Ogmo00D0Ogmo00<00000
08R8R028R8P00`28R8P00`000000TI6A096AT@04096AT@030000002IVIT0VIVI00D0VIVI00<00000
0::RXP2RXZ802@2RXZ800`000000ZZZZ0:ZZZP0@0:ZZZP800000>P2RXZ8200000180ZZZZ00<00000
0::RXP2RXZ802@2RXZ800`000000VIVI09VIV@0509VIV@030000002ATI40TI6A00<0TI6A00<00000
08R8R028R8P01028R8P00`000000Ogmo07moO`0507moO`030000001gMgL0MgMg00@0MgMg00<00000
06i^KP1^KVh01P1^KVh00`000000IVIV06IVIP0706IVIP030000001MGEd0GEeM00P0GEeM00<00000
05EEE@1EEED02`1EEED00`000000C4a<04a<C00=04a<C00300000014A4@0A4A40180A4A400<00000
03/k>`0k>c/03P0k>c/80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103ooolB03/k
>`0300000014A4@0A4A40180A4A400<0000004a<C01<C4`03@1<C4`00`000000EEEE05EEE@0;05EE
E@030000001MGEd0GEeM00P0GEeM00<0000006IVIP1VIVH01`1VIVH00`000000KVi^06i^KP0506i^
KP030000001gMgL0MgMg00D0MgMg00<0000007moO`1oOgl0101oOgl00`000000R8R808R8R00408R8
R0030000002ATI40TI6A00@0TI6A00<0000009VIV@2IVIT0102IVIT00`000000XZ:R0::RXP080::R
XP8000005@2ZZZX00`000000XZ:R0::RXP0f0::RXP030000002ZZZX0ZZZZ01<0ZZZZ0P00000:0::R
XP030000002IVIT0VIVI00@0VIVI00<00000096AT@2ATI40102ATI400`000000R8R808R8R00308R8
R0030000001oOgl0Ogmo00D0Ogmo00<0000007MgM`1gMgL0101gMgL00`000000KVi^06i^KP0606i^
KP030000001VIVH0IVIV00L0IVIV00<0000005eMG@1MGEd0201MGEd00`000000EEEE05EEE@0;05EE
E@030000001<C4`0C4a<00d0C4a<00<0000004A4A014A4@04P14A4@00`000000>c/k03/k>`0>03/k
>`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?oooa80>c/k00<0000004A4A014
A4@04P14A4@00`000000C4a<04a<C00=04a<C0030000001EEED0EEEE00/0EEEE00<0000005eMG@1M
GEd0201MGEd00`000000IVIV06IVIP0706IVIP030000001^KVh0KVi^00D0KVi^00<0000007MgM`1g
MgL01@1gMgL00`000000Ogmo07moO`0407moO`0300000028R8P0R8R800<0R8R800<00000096AT@2A
TI40102ATI400`000000VIVI09VIV@0409VIV@030000002RXZ80XZ:R00H0XZ:R0`00000H0:ZZZP80
0000=02RXZ82000001P0ZZZZ0`0000080::RXP030000002IVIT0VIVI00@0VIVI00<00000096AT@2A
TI400`2ATI400`000000R8R808R8R00408R8R0030000001oOgl0Ogmo00@0Ogmo00<0000007MgM`1g
MgL01@1gMgL00`000000KVi^06i^KP0506i^KP030000001VIVH0IVIV00L0IVIV00<0000005eMG@1M
GEd0201MGEd00`000000EEEE05EEE@0;05EEE@030000001<C4`0C4a<00d0C4a<00<0000004A4A014
A4@04P14A4@00`000000>c/k03/k>`0>03/k>`P0oooo0@0000010?ooo`005`3oool00`000000oooo
0?ooo`040?oooa80>c/k00<0000004A4A014A4@04P14A4@00`000000C4a<04a<C00=04a<C0030000
001EEED0EEEE00/0EEEE00<0000005eMG@1MGEd0201MGEd00`000000IVIV06IVIP0706IVIP030000
001^KVh0KVi^00D0KVi^00<0000007MgM`1gMgL01@1gMgL00`000000Ogmo07moO`0407moO`030000
0028R8P0R8R800<0R8R800<00000096AT@2ATI40102ATI400`000000VIVI09VIV@0309VIV@030000
002RXZ80XZ:R00D0XZ:R0P00000M0:ZZZP030000002RXZ80XZ:R0300XZ:R00<000000:ZZZP2ZZZX0
6`2ZZZX2000000L0XZ:R00<0000009VIV@2IVIT00`2IVIT00`000000TI6A096AT@04096AT@030000
0028R8P0R8R800<0R8R800<0000007moO`1oOgl0101oOgl00`000000MgMg07MgM`0507MgM`030000
001^KVh0KVi^00D0KVi^00<0000006IVIP1VIVH01`1VIVH00`000000GEeM05eMG@0805eMG@030000
001EEED0EEEE00/0EEEE00<0000004a<C01<C4`03@1<C4`00`000000A4A404A4A00B04A4A0030000
000k>c/0>c/k00h0>c/k203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo4P0k
>c/00`000000A4A404A4A00B04A4A0030000001<C4`0C4a<00d0C4a<00<0000005EEE@1EEED02`1E
EED00`000000GEeM05eMG@0805eMG@030000001VIVH0IVIV00L0IVIV00<0000006i^KP1^KVh01@1^
KVh00`000000MgMg07MgM`0507MgM`030000001oOgl0Ogmo00@0Ogmo00<0000008R8R028R8P00`28
R8P00`000000TI6A096AT@03096AT@030000002IVIT0VIVI00<0VIVI00<000000::RXP2RXZ801@2R
XZ800`000000ZZZZ0:ZZZP0N0:ZZZP030000002RXZ80XZ:R02h0XZ:R00<000000:ZZZP2ZZZX07P2Z
ZZX00`000000XZ:R0::RXP040::RXP030000002IVIT0VIVI00@0VIVI00<00000096AT@2ATI400`2A
TI400`000000R8R808R8R00308R8R0030000001oOgl0Ogmo00@0Ogmo00<0000007MgM`1gMgL01@1g
MgL00`000000KVi^06i^KP0506i^KP030000001VIVH0IVIV00L0IVIV00<0000005eMG@1MGEd0201M
GEd00`000000EEEE05EEE@0;05EEE@030000001<C4`0C4a<00d0C4a<00<0000004A4A014A4@04P14
A4@00`000000>c/k03/k>`0>03/k>`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`04
0?oooa80>c/k00<0000004A4A014A4@04P14A4@00`000000C4a<04a<C00=04a<C0030000001EEED0
EEEE00/0EEEE00<0000005eMG@1MGEd0201MGEd00`000000IVIV06IVIP0706IVIP030000001^KVh0
KVi^00D0KVi^00<0000007MgM`1gMgL0101gMgL00`000000Ogmo07moO`0407moO`0300000028R8P0
R8R800<0R8R800<00000096AT@2ATI400`2ATI400`000000VIVI09VIV@0409VIV@030000002RXZ80
XZ:R00@0XZ:R00<000000:ZZZP2ZZZX02@2ZZZX700000100ZZZZ0P00000/0::RXP800000402ZZZX7
000000/0ZZZZ00<000000::RXP2RXZ80102RXZ800`000000VIVI09VIV@0309VIV@030000002ATI40
TI6A00<0TI6A00<0000008R8R028R8P00`28R8P00`000000Ogmo07moO`0407moO`030000001gMgL0
MgMg00D0MgMg00<0000006i^KP1^KVh01@1^KVh00`000000IVIV06IVIP0706IVIP030000001MGEd0
GEeM00P0GEeM00<0000005EEE@1EEED02P1EEED00`000000C4a<04a<C00>04a<C00300000014A4@0
A4A40180A4A400<0000003/k>`0k>c/03P0k>c/80?ooo`4000000@3oool001L0oooo00<000000?oo
o`3oool0103ooolB03/k>`0300000014A4@0A4A40180A4A400<0000004a<C01<C4`03P1<C4`00`00
0000EEEE05EEE@0:05EEE@030000001MGEd0GEeM00P0GEeM00<0000006IVIP1VIVH01`1VIVH00`00
0000KVi^06i^KP0506i^KP030000001gMgL0MgMg00@0MgMg00<0000007moO`1oOgl0101oOgl00`00
0000R8R808R8R00308R8R0030000002ATI40TI6A00<0TI6A00<0000009VIV@2IVIT00`2IVIT00`00
0000XZ:R0::RXP030::RXP800000202ZZZX4000000L0/k>c1000000>0:ZZZP030000002RXZ80XZ:R
02P0XZ:R00<000000:ZZZP2ZZZX0302ZZZX4000000L0/k>c100000080:ZZZP8000001@2RXZ800`00
0000VIVI09VIV@0309VIV@030000002ATI40TI6A00<0TI6A00<0000008R8R028R8P00`28R8P00`00
0000Ogmo07moO`0407moO`030000001gMgL0MgMg00@0MgMg00<0000006i^KP1^KVh01@1^KVh00`00
0000IVIV06IVIP0706IVIP030000001MGEd0GEeM00P0GEeM00<0000005EEE@1EEED02P1EEED00`00
0000C4a<04a<C00>04a<C00300000014A4@0A4A40180A4A400<0000003/k>`0k>c/03P0k>c/80?oo
o`4000000@3oool001L0oooo00<000000?ooo`3oool0103ooolB03/k>`0300000014A4@0A4A40180
A4A400<0000004a<C01<C4`03P1<C4`00`000000EEEE05EEE@0:05EEE@030000001MGEd0GEeM00P0
GEeM00<0000006IVIP1VIVH01`1VIVH00`000000KVi^06i^KP0506i^KP030000001gMgL0MgMg00@0
MgMg00<0000007moO`1oOgl0101oOgl00`000000R8R808R8R00308R8R0030000002ATI40TI6A0080
TI6A00<0000009VIV@2IVIT00`2IVIT00`000000XZ:R0::RXP030::RXP030000002ZZZX0ZZZZ00D0
ZZZZ0`00000?0;>c/`<00000302ZZZX00`000000XZ:R0::RXP0V0::RXP030000002ZZZX0ZZZZ00X0
ZZZZ0`00000?0;>c/`<000001`2ZZZX00`000000XZ:R0::RXP030::RXP030000002IVIT0VIVI00<0
VIVI00<00000096AT@2ATI400P2ATI400`000000R8R808R8R00308R8R0030000001oOgl0Ogmo00@0
Ogmo00<0000007MgM`1gMgL0101gMgL00`000000KVi^06i^KP0506i^KP030000001VIVH0IVIV00L0
IVIV00<0000005eMG@1MGEd0201MGEd00`000000EEEE05EEE@0:05EEE@030000001<C4`0C4a<00h0
C4a<00<0000004A4A014A4@04P14A4@00`000000>c/k03/k>`0>03/k>`P0oooo0@0000010?ooo`00
5`3oool00`000000oooo0?ooo`040?oooa80>c/k00<0000004A4A014A4@04P14A4@00`000000C4a<
04a<C00>04a<C0030000001EEED0EEEE00X0EEEE00<0000005eMG@1MGEd0201MGEd00`000000IVIV
06IVIP0706IVIP030000001^KVh0KVi^00D0KVi^00<0000007MgM`1gMgL0101gMgL00`000000Ogmo
07moO`0307moO`0300000028R8P0R8R800<0R8R800<00000096AT@2ATI400P2ATI400`000000VIVI
09VIV@0309VIV@030000002RXZ80XZ:R00<0XZ:R00<000000:ZZZP2ZZZX0102ZZZX2000001D0/k>c
0P00000;0:ZZZP030000002RXZ80XZ:R02@0XZ:R00<000000:ZZZP2ZZZX02@2ZZZX2000001D0/k>c
0P0000060:ZZZP030000002RXZ80XZ:R00<0XZ:R00<0000009VIV@2IVIT00P2IVIT00`000000TI6A
096AT@02096AT@0300000028R8P0R8R800<0R8R800<0000007moO`1oOgl0101oOgl00`000000MgMg
07MgM`0407MgM`030000001^KVh0KVi^00D0KVi^00<0000006IVIP1VIVH01`1VIVH00`000000GEeM
05eMG@0805eMG@030000001EEED0EEEE00X0EEEE00<0000004a<C01<C4`03P1<C4`00`000000A4A4
04A4A00B04A4A0030000000k>c/0>c/k00h0>c/k203oool100000040oooo000G0?ooo`030000003o
ool0oooo00@0oooo4P0k>c/00`000000A4A404A4A00B04A4A0030000001<C4`0C4a<00h0C4a<00<0
000005EEE@1EEED02P1EEED00`000000GEeM05eMG@0805eMG@030000001VIVH0IVIV00L0IVIV00<0
000006i^KP1^KVh01@1^KVh00`000000MgMg07MgM`0407MgM`030000001oOgl0Ogmo00<0Ogmo00<0
000008R8R028R8P00`28R8P00`000000TI6A096AT@02096AT@030000002IVIT0VIVI0080VIVI00<0
00000::RXP2RXZ800`2RXZ800`000000ZZZZ0:ZZZP030:ZZZP8000002@2c/k<7000000T0/k>c0P00
000:0:ZZZP030000002RXZ80XZ:R0280XZ:R00<000000:ZZZP2ZZZX0202ZZZX2000000T0/k>c1`00
00090;>c/`8000001@2ZZZX00`000000XZ:R0::RXP030::RXP030000002IVIT0VIVI0080VIVI00<0
0000096AT@2ATI400P2ATI400`000000R8R808R8R00308R8R0030000001oOgl0Ogmo00<0Ogmo00<0
000007MgM`1gMgL0101gMgL00`000000KVi^06i^KP0506i^KP030000001VIVH0IVIV00L0IVIV00<0
000005eMG@1MGEd0201MGEd00`000000EEEE05EEE@0:05EEE@030000001<C4`0C4a<00d0C4a<00<0
000004A4A014A4@04P14A4@00`000000>c/k03/k>`0?03/k>`P0oooo0@0000010?ooo`005`3oool0
0`000000oooo0?ooo`040?oooa80>c/k00<0000004A4A014A4@04P14A4@00`000000C4a<04a<C00>
04a<C0030000001EEED0EEEE00X0EEEE00<0000005eMG@1MGEd0201MGEd00`000000IVIV06IVIP07
06IVIP030000001^KVh0KVi^00D0KVi^00<0000007MgM`1gMgL0101gMgL00`000000Ogmo07moO`03
07moO`0300000028R8P0R8R80080R8R800<00000096AT@2ATI400P2ATI400`000000VIVI09VIV@02
09VIV@030000002RXZ80XZ:R00<0XZ:R00<000000:ZZZP2ZZZX00P2ZZZX2000000L0/k>c10000007
0;^k^`<00000202c/k<00`000000ZZZZ0:ZZZP080:ZZZP030000002RXZ80XZ:R0200XZ:R00<00000
0:ZZZP2ZZZX01`2ZZZX2000000P0/k>c0`0000070;^k^`@000001`2c/k<2000000@0ZZZZ00<00000
0::RXP2RXZ800P2RXZ800`000000VIVI09VIV@0209VIV@030000002ATI40TI6A0080TI6A00<00000
08R8R028R8P00`28R8P00`000000Ogmo07moO`0307moO`030000001gMgL0MgMg00@0MgMg00<00000
06i^KP1^KVh01@1^KVh00`000000IVIV06IVIP0706IVIP030000001MGEd0GEeM00P0GEeM00<00000
05EEE@1EEED02P1EEED00`000000C4a<04a<C00=04a<C00300000014A4@0A4A40180A4A400<00000
03/k>`0k>c/03`0k>c/80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103ooolB03/k
>`0300000014A4@0A4A40180A4A400<0000004a<C01<C4`03P1<C4`00`000000EEEE05EEE@0:05EE
E@030000001MGEd0GEeM00P0GEeM00<0000006IVIP1VIVH01`1VIVH00`000000KVi^06i^KP0506i^
KP030000001gMgL0MgMg00@0MgMg00<0000007moO`1oOgl00`1oOgl00`000000R8R808R8R00208R8
R0030000002ATI40TI6A0080TI6A00<0000009VIV@2IVIT00P2IVIT00`000000XZ:R0::RXP020::R
XP040000002ZZZX0ZZZZ0:ZZZP800000102c/k<5000000h0^k^k0P0000070;>c/`030000002ZZZX0
ZZZZ00P0ZZZZ00<000000::RXP2RXZ807P2RXZ800`000000ZZZZ0:ZZZP070:ZZZP030000002c/k<0
/k>c00H0/k>c0P00000>0;^k^`D00000102c/k<2000000<0ZZZZ00<000000::RXP2RXZ800P2RXZ80
0`000000VIVI09VIV@0209VIV@030000002ATI40TI6A0080TI6A00<0000008R8R028R8P00P28R8P0
0`000000Ogmo07moO`0307moO`030000001gMgL0MgMg00@0MgMg00<0000006i^KP1^KVh01@1^KVh0
0`000000IVIV06IVIP0706IVIP030000001MGEd0GEeM00P0GEeM00<0000005EEE@1EEED02P1EEED0
0`000000C4a<04a<C00=04a<C00300000014A4@0A4A40180A4A400<0000003/k>`0k>c/03`0k>c/8
0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103ooolB03/k>`0300000014A4@0A4A4
0180A4A400<0000004a<C01<C4`03P1<C4`00`000000EEEE05EEE@0:05EEE@030000001MGEd0GEeM
00P0GEeM00<0000006IVIP1VIVH01`1VIVH00`000000KVi^06i^KP0506i^KP030000001gMgL0MgMg
00@0MgMg00<0000007moO`1oOgl00`1oOgl00`000000R8R808R8R00208R8R0050000002ATI40TI6A
096AT@000000102IVIT00`000000XZ:R0::RXP020::RXP050000002ZZZX0ZZZZ0:ZZZP000000102c
/k<2000000D0^k^k1`0000090;^k^`8000001P2c/k<2000000T0ZZZZ00<000000::RXP2RXZ80702R
XZ800`000000ZZZZ0:ZZZP070:ZZZP030000002c/k<0/k>c00D0/k>c0P0000090;^k^`L000001@2k
^k/2000000@0/k>c00D000000:ZZZP2ZZZX0ZZZZ000000030::RXP030000002IVIT0VIVI0080VIVI
00<00000096AT@2ATI400P2ATI400`000000R8R808R8R00208R8R0030000001oOgl0Ogmo00<0Ogmo
00<0000007MgM`1gMgL0101gMgL00`000000KVi^06i^KP0506i^KP030000001VIVH0IVIV00L0IVIV
00<0000005eMG@1MGEd0201MGEd00`000000EEEE05EEE@0:05EEE@030000001<C4`0C4a<00d0C4a<
00<0000004A4A014A4@04P14A4@00`000000>c/k03/k>`0?03/k>`P0oooo0@0000010?ooo`005`3o
ool00`000000oooo0?ooo`040?oooa80>c/k00<0000004A4A014A4@04P14A4@00`000000C4a<04a<
C00>04a<C0030000001EEED0EEEE00X0EEEE00<0000005eMG@1MGEd0201MGEd00`000000IVIV06IV
IP0706IVIP030000001^KVh0KVi^00@0KVi^00<0000007MgM`1gMgL0101gMgL00`000000Ogmo07mo
O`0307moO`0300000028R8P0R8R80080R8R800<00000096AT@2ATI400P2ATI400`000000VIVI09VI
V@0209VIV@050000002RXZ80XZ:R0::RXP0000000`2ZZZX00`000000/k>c0;>c/`020;>c/`030000
002k^k/0^k^k0080^k^k0`0000070<C4a0@000001`2k^k/00`000000/k>c0;>c/`050;>c/`030000
002ZZZX0ZZZZ00H0ZZZZ00<000000::RXP2RXZ806`2RXZ800`000000ZZZZ0:ZZZP070:ZZZP030000
002c/k<0/k>c00D0/k>c00<000000;^k^`2k^k/01@2k^k/4000000L0a<C40`0000040;^k^`030000
002c/k<0/k>c0080/k>c00D000000:ZZZP2ZZZX0ZZZZ000000030::RXP030000002IVIT0VIVI0080
VIVI00<00000096AT@2ATI400P2ATI401@000000R8R808R8R028R8P0000000D0Ogmo00<0000007Mg
M`1gMgL0101gMgL00`000000KVi^06i^KP0506i^KP030000001VIVH0IVIV00H0IVIV00<0000005eM
G@1MGEd0201MGEd00`000000EEEE05EEE@0;05EEE@030000001<C4`0C4a<00d0C4a<00<0000004A4
A014A4@04P14A4@00`000000>c/k03/k>`0?03/k>`P0oooo0@0000010?ooo`005`3oool2000000D0
oooo4`0k>c/00`000000A4A404A4A00B04A4A0030000001<C4`0C4a<00d0C4a<00<0000005EEE@1E
EED02`1EEED00`000000GEeM05eMG@0805eMG@030000001VIVH0IVIV00H0IVIV00<0000006i^KP1^
KVh0101^KVh00`000000MgMg07MgM`0407MgM`030000001oOgl0Ogmo00<0Ogmo00<0000008R8R028
R8P00P28R8P01@000000TI6A096AT@2ATI40000000@0VIVI00D000000::RXP2RXZ80XZ:R00000003
0:ZZZP040000002c/k<0/k>c0;>c/`8000000`2k^k/2000000L0a<C40`0000040<C4a0<000001@2k
^k/2000000H0/k>c00<000000:ZZZP2ZZZX01P2ZZZX00`000000XZ:R0::RXP0J0::RXP030000002Z
ZZX0ZZZZ00H0ZZZZ00<000000;>c/`2c/k<0102c/k<2000000D0^k^k0`0000040<C4a0<000001`34
a<@2000000<0^k^k0P0000030;>c/`050000002ZZZX0ZZZZ0:ZZZP0000000P2RXZ800`000000VIVI
09VIV@0209VIV@030000002ATI40TI6A0080TI6A00<0000008R8R028R8P00P28R8P00`000000Ogmo
07moO`0307moO`030000001gMgL0MgMg00@0MgMg00<0000006i^KP1^KVh0101^KVh00`000000IVIV
06IVIP0606IVIP030000001MGEd0GEeM00P0GEeM00<0000005EEE@1EEED02`1EEED00`000000C4a<
04a<C00=04a<C00300000014A4@0A4A40180A4A400<0000003/k>`0k>c/03`0k>c/70?ooo`800000
0@3oool001L0oooo00<000000?ooo`3oool0103ooolC03/k>`0300000014A4@0A4A40180A4A400<0
000004a<C01<C4`03@1<C4`00`000000EEEE05EEE@0;05EEE@030000001MGEd0GEeM00P0GEeM00<0
000006IVIP1VIVH01P1VIVH00`000000KVi^06i^KP0406i^KP030000001gMgL0MgMg00@0MgMg00<0
000007moO`1oOgl00`1oOgl00`000000R8R808R8R00208R8R0050000002ATI40TI6A096AT@000000
102IVIT010000000XZ:R0::RXP0000030:ZZZP050000002c/k<0/k>c0;>c/`0000000`2k^k/20000
0080a<C41`0000030<c<c0<000001034a<@2000000D0^k^k00<000000;>c/`2c/k<0102c/k<00`00
0000ZZZZ0:ZZZP060:ZZZP030000002RXZ80XZ:R01P0XZ:R00<000000:ZZZP2ZZZX01P2ZZZX00`00
0000/k>c0;>c/`040;>c/`030000002k^k/0^k^k00<0^k^k0P0000040<C4a0<000000`3<c<`70000
0080a<C40P0000030;^k^`050000002c/k<0/k>c0;>c/`0000000`2ZZZX010000000XZ:R0::RXP00
000409VIV@050000002ATI40TI6A096AT@0000001028R8P00`000000Ogmo07moO`0307moO`030000
001gMgL0MgMg00@0MgMg00<0000006i^KP1^KVh0101^KVh00`000000IVIV06IVIP0606IVIP030000
001MGEd0GEeM00P0GEeM00<0000005EEE@1EEED02`1EEED00`000000C4a<04a<C00=04a<C0030000
0014A4@0A4A40180A4A400<0000003/k>`0k>c/03`0k>c/80?ooo`4000000@3oool001L0oooo00<0
00000?ooo`3oool0103ooolC03/k>`0300000014A4@0A4A40180A4A400<0000004a<C01<C4`03@1<
C4`00`000000EEEE05EEE@0;05EEE@030000001MGEd0GEeM00P0GEeM00<0000006IVIP1VIVH01P1V
IVH00`000000KVi^06i^KP0406i^KP030000001gMgL0MgMg00@0MgMg00<0000007moO`1oOgl00`1o
Ogl00`000000R8R808R8R00208R8R0050000002ATI40TI6A096AT@0000000`2IVIT010000000XZ:R
0::RXP0000030:ZZZP050000002c/k<0/k>c0;>c/`0000000P2k^k/200000080a<C40P0000030<c<
c0L000000`3<c<`2000000@0a<C40P0000040;^k^`030000002c/k<0/k>c00@0/k>c00<000000:ZZ
ZP2ZZZX01@2ZZZX00`000000XZ:R0::RXP0G0::RXP030000002ZZZX0ZZZZ00H0ZZZZ00<000000;>c
/`2c/k<0102c/k<00`000000^k^k0;^k^`020;^k^`8000001034a<@2000000<0c<c<1`0000030<c<
c08000000P34a<@200000080^k^k00D000000;>c/`2c/k<0/k>c000000020:ZZZP050000002RXZ80
XZ:R0::RXP0000000`2IVIT01@000000TI6A096AT@2ATI40000000@0R8R800<0000007moO`1oOgl0
0`1oOgl00`000000MgMg07MgM`0407MgM`030000001^KVh0KVi^00@0KVi^00<0000006IVIP1VIVH0
1P1VIVH00`000000GEeM05eMG@0805eMG@030000001EEED0EEEE00/0EEEE00<0000004a<C01<C4`0
3@1<C4`00`000000A4A404A4A00B04A4A0030000000k>c/0>c/k00l0>c/k203oool100000040oooo
000G0?ooo`030000003oool0oooo00@0oooo4`0k>c/00`000000A4A404A4A00B04A4A0030000001<
C4`0C4a<00d0C4a<00<0000005EEE@1EEED02`1EEED00`000000GEeM05eMG@0805eMG@030000001V
IVH0IVIV00H0IVIV00<0000006i^KP1^KVh0101^KVh00`000000MgMg07MgM`0407MgM`030000001o
Ogl0Ogmo0080Ogmo00<0000008R8R028R8P00P28R8P01@000000TI6A096AT@2ATI40000000<0VIVI
00D000000::RXP2RXZ80XZ:R000000020:ZZZP030000002c/k<0/k>c0080000000<0^k^k00000000
00000P34a<@200000080c<c<0`0000070=GEe@<000000P3<c<`2000000@0a<C400<000000;^k^`2k
^k/00P2k^k/00`000000/k>c0;>c/`040;>c/`030000002ZZZX0ZZZZ00D0ZZZZ00<000000::RXP2R
XZ805P2RXZ800`000000ZZZZ0:ZZZP050:ZZZP030000002c/k<0/k>c00@0/k>c00<000000;^k^`2k
^k/00P2k^k/00`000000a<C40<C4a0020<C4a08000000P3<c<`3000000L0eMGE0`0000020<c<c080
00000P34a<@2000000050;^k^`00000000000;>c/`0000000`2ZZZX010000000XZ:R0::RXP000003
09VIV@050000002ATI40TI6A096AT@0000001028R8P00`000000Ogmo07moO`0307moO`030000001g
MgL0MgMg00@0MgMg00<0000006i^KP1^KVh0101^KVh00`000000IVIV06IVIP0606IVIP030000001M
GEd0GEeM00P0GEeM00<0000005EEE@1EEED02P1EEED00`000000C4a<04a<C00>04a<C00300000014
A4@0A4A40180A4A400<0000003/k>`0k>c/03`0k>c/80?ooo`4000000@3oool001L0oooo00<00000
0?ooo`3oool0103ooolC03/k>`0300000014A4@0A4A40180A4A400<0000004a<C01<C4`03P1<C4`0
0`000000EEEE05EEE@0:05EEE@030000001MGEd0GEeM00P0GEeM00<0000006IVIP1VIVH01P1VIVH0
0`000000KVi^06i^KP0406i^KP030000001gMgL0MgMg00@0MgMg00<0000007moO`1oOgl00P1oOgl0
0`000000R8R808R8R00208R8R0050000002ATI40TI6A096AT@0000000`2IVIT010000000XZ:R0::R
XP0000030:ZZZP030000002c/k<000000080^k^k00<000000<C4a034a<@00P0000020<c<c0800000
0`3EeMD7000000<0eMGE0P0000020<c<c08000000`34a<@2000000<0^k^k00<000000;>c/`2c/k<0
0`2c/k<00`000000ZZZZ0:ZZZP050:ZZZP030000002RXZ80XZ:R01D0XZ:R00<000000:ZZZP2ZZZX0
1P2ZZZX00`000000/k>c0;>c/`030;>c/`040000002k^k/0^k^k0;^k^`8000000`34a<@200000080
c<c<0P0000030=GEe@L000000`3EeMD200000080c<c<0P0000020<C4a0060000002k^k/0^k^k0000
002c/k<000000P2ZZZX01@000000XZ:R0::RXP2RXZ80000000<0VIVI00D00000096AT@2ATI40TI6A
0000000408R8R0030000001oOgl0Ogmo0080Ogmo00<0000007MgM`1gMgL0101gMgL00`000000KVi^
06i^KP0406i^KP030000001VIVH0IVIV00H0IVIV00<0000005eMG@1MGEd0201MGEd00`000000EEEE
05EEE@0:05EEE@030000001<C4`0C4a<00h0C4a<00<0000004A4A014A4@04P14A4@00`000000>c/k
03/k>`0?03/k>`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?oooa<0>c/k00<0
000004A4A014A4@04P14A4@00`000000C4a<04a<C00>04a<C0030000001EEED0EEEE00X0EEEE00<0
000005eMG@1MGEd0201MGEd00`000000IVIV06IVIP0606IVIP030000001^KVh0KVi^00@0KVi^00<0
000007MgM`1gMgL0101gMgL00`000000Ogmo07moO`0207moO`0300000028R8P0R8R80080R8R800D0
0000096AT@2ATI40TI6A0000000209VIV@050000002RXZ80XZ:R0::RXP0000000P2ZZZX01P000000
/k>c0;>c/`000000^k^k00000080a<C400<000000<c<c03<c<`04@0000020=GEe@8000000P3<c<`2
000000<0a<C400D000000;^k^`2k^k/0^k^k000000050;>c/`030000002ZZZX0ZZZZ00D0ZZZZ00<0
00000::RXP2RXZ80502RXZ800`000000ZZZZ0:ZZZP050:ZZZP030000002c/k<0/k>c00<0/k>c00D0
00000;^k^`2k^k/0^k^k000000030<C4a08000000P3<c<`200000080eMGE4@0000020<c<c0060000
0034a<@0a<C40000002k^k/000000P2c/k<010000000ZZZZ0:ZZZP0000020::RXP050000002IVIT0
VIVI09VIV@0000000`2ATI400`000000R8R808R8R00208R8R0030000001oOgl0Ogmo0080Ogmo00<0
000007MgM`1gMgL0101gMgL00`000000KVi^06i^KP0406i^KP030000001VIVH0IVIV00H0IVIV00<0
000005eMG@1MGEd0201MGEd00`000000EEEE05EEE@0:05EEE@030000001<C4`0C4a<00h0C4a<00<0
000004A4A014A4@04P14A4@00`000000>c/k03/k>`0?03/k>`P0oooo0@0000010?ooo`005`3oool0
0`000000oooo0?ooo`040?oooa<0>c/k00<0000004A4A014A4@04P14A4@00`000000C4a<04a<C00>
04a<C0030000001EEED0EEEE00X0EEEE00<0000005eMG@1MGEd0201MGEd00`000000IVIV06IVIP06
06IVIP030000001^KVh0KVi^00@0KVi^00<0000007MgM`1gMgL00`1gMgL00`000000Ogmo07moO`03
07moO`0300000028R8P0R8R80080R8R800D00000096AT@2ATI40TI6A0000000209VIV@040000002R
XZ80XZ:R00000080ZZZZ00H000000;>c/`2c/k<000000;^k^`0000020<C4a0030000003<c<`0c<c<
00<000000P3MgMd6000000@0i^KV1@0000020=GEe@050000003<c<`0c<c<0<c<c00000000`34a<@0
1@000000^k^k0;^k^`2k^k/0000000@0/k>c00<000000:ZZZP2ZZZX01P2ZZZX00`000000XZ:R0::R
XP0B0::RXP030000002ZZZX0ZZZZ00D0ZZZZ00<000000;>c/`2c/k<00`2c/k<01@000000^k^k0;^k
^`2k^k/0000000<0a<C400D000000<c<c03<c<`0c<c<000000020=GEe@D00000103Vi^H600000080
gMgM0`0000020<c<c00600000034a<@0a<C40000002k^k/000000P2c/k<01P000000ZZZZ0:ZZZP00
0000XZ:R000000<0VIVI00D00000096AT@2ATI40TI6A0000000408R8R0030000001oOgl0Ogmo00<0
Ogmo00<0000007MgM`1gMgL00`1gMgL00`000000KVi^06i^KP0406i^KP030000001VIVH0IVIV00H0
IVIV00<0000005eMG@1MGEd0201MGEd00`000000EEEE05EEE@0:05EEE@030000001<C4`0C4a<00h0
C4a<00<0000004A4A014A4@04P14A4@00`000000>c/k03/k>`0?03/k>`P0oooo0@0000010?ooo`00
5`3oool00`000000oooo0?ooo`040?oooa<0>c/k00<0000004A4A014A4@04P14A4@00`000000C4a<
04a<C00>04a<C0030000001EEED0EEEE00X0EEEE00<0000005eMG@1MGEd0201MGEd00`000000IVIV
06IVIP0606IVIP030000001^KVh0KVi^00@0KVi^00<0000007MgM`1gMgL00`1gMgL00`000000Ogmo
07moO`0207moO`0300000028R8P0R8R80080R8R800D00000096AT@2ATI40TI6A0000000209VIV@07
0000002RXZ80XZ:R0::RXP000000ZZZZ000000020;>c/`030000002k^k/000000080a<C400<00000
0<c<c00000000P0000020=gMg@`000000`3Vi^H4000000030=GEe@00000000000080c<c<00@00000
0<C4a034a<@000000`2k^k/00`000000/k>c0;>c/`030;>c/`030000002ZZZX0ZZZZ00D0ZZZZ00<0
00000::RXP2RXZ804P2RXZ800`000000ZZZZ0:ZZZP050:ZZZP030000002c/k<0/k>c0080/k>c00D0
00000;^k^`2k^k/0^k^k000000030<C4a0030000003<c<`0c<c<0080000000<0eMGE000000000000
0P0000030>KViP`000000P3MgMd3000000040<c<c0000000a<C40<C4a08000000P2c/k<010000000
ZZZZ0:ZZZP0000020::RXP040000002IVIT0VIVI000000<0TI6A00<0000008R8R028R8P00P28R8P0
0`000000Ogmo07moO`0307moO`030000001gMgL0MgMg00<0MgMg00<0000006i^KP1^KVh0101^KVh0
0`000000IVIV06IVIP0606IVIP030000001MGEd0GEeM00L0GEeM00<0000005EEE@1EEED02`1EEED0
0`000000C4a<04a<C00=04a<C00300000014A4@0A4A40180A4A400<0000003/k>`0k>c/0400k>c/8
0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103ooolD03/k>`0300000014A4@0A4A4
0180A4A400<0000004a<C01<C4`03@1<C4`00`000000EEEE05EEE@0:05EEE@030000001MGEd0GEeM
00P0GEeM00<0000006IVIP1VIVH01P1VIVH00`000000KVi^06i^KP0406i^KP030000001gMgL0MgMg
00<0MgMg00<0000007moO`1oOgl00P1oOgl00`000000R8R808R8R00208R8R0050000002ATI40TI6A
096AT@0000000P2IVIT010000000XZ:R0::RXP0000020:ZZZP030000002c/k<0/k>c008000000P34
a<@01P000000c<c<0000003EeMD000000=gMgA4000000P3Vi^H4000000050=GEe@000000c<c<0<c<
c00000000P34a<@01@000000^k^k0;^k^`2k^k/0000000@0/k>c00<000000:ZZZP2ZZZX01P2ZZZX0
0`000000XZ:R0::RXP0@0::RXP030000002ZZZX0ZZZZ00D0ZZZZ00<000000;>c/`2c/k<00`2c/k<0
1@000000^k^k0;^k^`2k^k/000000080a<C400D000000<c<c03<c<`000000=GEe@04000000030>KV
iP00000000000100000000X0gMgM0000003EeMD000000<c<c0000000a<C40000002k^k/000000P2c
/k<01P000000ZZZZ0:ZZZP000000XZ:R000000<0VIVI00D00000096AT@2ATI40TI6A0000000408R8
R0030000001oOgl0Ogmo0080Ogmo00<0000007MgM`1gMgL00`1gMgL00`000000KVi^06i^KP0406i^
KP030000001VIVH0IVIV00H0IVIV00<0000005eMG@1MGEd01`1MGEd00`000000EEEE05EEE@0;05EE
E@030000001<C4`0C4a<00d0C4a<00<0000004A4A014A4@04P14A4@00`000000>c/k03/k>`0@03/k
>`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?oooa@0>c/k00<0000004A4A014
A4@04P14A4@00`000000C4a<04a<C00=04a<C0030000001EEED0EEEE00X0EEEE00<0000005eMG@1M
GEd0201MGEd00`000000IVIV06IVIP0606IVIP030000001^KVh0KVi^00@0KVi^00<0000007MgM`1g
MgL00`1gMgL00`000000Ogmo07moO`0207moO`0300000028R8P0R8R80080R8R800D00000096AT@2A
TI40TI6A0000000209VIV@060000002RXZ80XZ:R0000002ZZZX000000P2c/k<01P000000^k^k0000
0034a<@000000<c<c0`000000`3oool900000080i^KV00D000000=gMg@000000eMGE000000020<c<
c00400000034a<@0a<C4000000<0^k^k00<000000;>c/`2c/k<00P2c/k<00`000000ZZZZ0:ZZZP05
0:ZZZP030000002RXZ80XZ:R0100XZ:R00<000000:ZZZP2ZZZX01@2ZZZX00`000000/k>c0;>c/`02
0;>c/`050000002k^k/0^k^k0;^k^`0000000P34a<@02@000000c<c<0<c<c0000000eMGE0000003M
gMd000000>KViP02000000030>k^kP000000000000D000000`3oool<000000080<c<c0000000a<C4
0000002k^k/000000;>c/`0000020:ZZZP040000002RXZ80XZ:R00000080VIVI00D00000096AT@2A
TI40TI6A0000000408R8R0030000001oOgl0Ogmo0080Ogmo00<0000007MgM`1gMgL00`1gMgL00`00
0000KVi^06i^KP0406i^KP030000001VIVH0IVIV00H0IVIV00<0000005eMG@1MGEd01`1MGEd00`00
0000EEEE05EEE@0;05EEE@030000001<C4`0C4a<00d0C4a<00<0000004A4A014A4@04P14A4@00`00
0000>c/k03/k>`0@03/k>`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?oooa@0
>c/k00<0000004A4A014A4@04P14A4@00`000000C4a<04a<C00=04a<C0030000001EEED0EEEE00X0
EEEE00<0000005eMG@1MGEd0201MGEd00`000000IVIV06IVIP0606IVIP030000001^KVh0KVi^00@0
KVi^00<0000007MgM`1gMgL00`1gMgL00`000000Ogmo07moO`0207moO`0300000028R8P0R8R80080
R8R800L00000096AT@2ATI40TI6A0000002IVIT000000080XZ:R00/000000:ZZZP2ZZZX000000;>c
/`000000^k^k00000034a<@000000<c<c002000000030=gMg@000000i^KV00D000002`3oool60000
00080>KViP000000gMgM0000003EeMD000000<c<c00000030<C4a0040000002k^k/0^k^k000000@0
/k>c00<000000:ZZZP2ZZZX01@2ZZZX00`000000XZ:R0::RXP0@0::RXP030000002ZZZX0ZZZZ00D0
ZZZZ00D000000;>c/`2c/k<0/k>c000000030;^k^`0400000034a<@0a<C400000080c<c<00P00000
0=GEe@000000gMgM0000003Vi^H000000>k^kP@000002`3oool5000000030>KViP000000gMgM0080
000000<0c<c<0000000000000P2k^k/200000080ZZZZ00@000000::RXP2RXZ8000000P2IVIT01@00
0000TI6A096AT@2ATI40000000@0R8R800<0000007moO`1oOgl00P1oOgl00`000000MgMg07MgM`03
07MgM`030000001^KVh0KVi^00@0KVi^00<0000006IVIP1VIVH01P1VIVH00`000000GEeM05eMG@07
05eMG@030000001EEED0EEEE00/0EEEE00<0000004a<C01<C4`03@1<C4`00`000000A4A404A4A00B
04A4A0030000000k>c/0>c/k0100>c/k203oool100000040oooo000G0?ooo`030000003oool0oooo
00@0oooo500k>c/00`000000A4A404A4A00B04A4A0030000001<C4`0C4a<00d0C4a<00<0000005EE
E@1EEED02P1EEED00`000000GEeM05eMG@0805eMG@030000001VIVH0IVIV00H0IVIV00<0000006i^
KP1^KVh0101^KVh00`000000MgMg07MgM`0307MgM`030000001oOgl0Ogmo0080Ogmo00D0000008R8
R028R8P0R8R800000003096AT@040000002IVIT0VIVI00000080XZ:R00<000000:ZZZP0000000P2c
/k<01@000000^k^k000000000000c<c<0080000000<0gMgM0000003Vi^H01000000?0?ooo`030000
003gmoL000000080000000<0i^KV0000003MgMd00P0000020<c<c00400000034a<@0a<C4000000<0
^k^k00D000000;>c/`2c/k<0/k>c000000070:ZZZP030000002RXZ80XZ:R00l0XZ:R00<000000:ZZ
ZP2ZZZX01@2ZZZX00`000000/k>c0;>c/`020;>c/`050000002k^k/0^k^k0;^k^`0000000P34a<@0
20000000c<c<0000003EeMD000000=gMg@000000i^KV0`0000000`3gmoL000000?ooo`0>0?ooo`@0
000000H0i^KV000000000000eMGE0000003<c<`2000000060;^k^`000000/k>c0000002ZZZX00000
0`2RXZ800`000000VIVI00000003096AT@0300000028R8P0R8R80080R8R800<0000007moO`1oOgl0
0P1oOgl00`000000MgMg07MgM`0307MgM`030000001^KVh0KVi^00@0KVi^00<0000006IVIP1VIVH0
1@1VIVH00`000000GEeM05eMG@0805eMG@030000001EEED0EEEE00X0EEEE00<0000004a<C01<C4`0
3@1<C4`00`000000A4A404A4A00C04A4A0030000000k>c/0>c/k0100>c/k203oool100000040oooo
000G0?ooo`030000003oool0oooo00@0oooo500k>c/00`000000A4A404A4A00C04A4A0030000001<
C4`0C4a<00d0C4a<00<0000005EEE@1EEED02P1EEED00`000000GEeM05eMG@0805eMG@030000001V
IVH0IVIV00D0IVIV00<0000006i^KP1^KVh0101^KVh00`000000MgMg07MgM`0307MgM`030000001o
Ogl0Ogmo0080Ogmo00D0000008R8R028R8P0R8R800000003096AT@060000002IVIT0VIVI0000002R
XZ8000000P2ZZZX01P000000/k>c0000002k^k/000000<C4a080000000@0eMGE000000000000i^KV
0`00000B0?ooo`<0000000<0k^k^0000003Vi^H00P000000103EeMD000000<c<c00000030<C4a004
0000002k^k/0^k^k000000@0/k>c00<000000:ZZZP2ZZZX01@2ZZZX00`000000XZ:R0::RXP0>0::R
XP030000002ZZZX0ZZZZ00D0ZZZZ00<000000;>c/`2c/k<00P2c/k<010000000^k^k0;^k^`000002
0<C4a0050000003<c<`0c<c<0000003EeMD00P000000103Vi^H000000000003gmoL200000180oooo
100000000`3MgMd000000=GEe@0300000080^k^k0P0000020:ZZZP040000002RXZ80XZ:R00000080
VIVI00D00000096AT@2ATI40TI6A0000000308R8R0030000001oOgl0Ogmo0080Ogmo00<0000007Mg
M`1gMgL00`1gMgL00`000000KVi^06i^KP0406i^KP030000001VIVH0IVIV00D0IVIV00<0000005eM
G@1MGEd0201MGEd00`000000EEEE05EEE@0:05EEE@030000001<C4`0C4a<00d0C4a<00<0000004A4
A014A4@04P14A4@00`000000>c/k03/k>`0A03/k>`P0oooo0@0000010?ooo`005`3oool00`000000
oooo0?ooo`040?oooaD0>c/k00<0000004A4A014A4@04P14A4@00`000000C4a<04a<C00=04a<C003
0000001EEED0EEEE00X0EEEE00<0000005eMG@1MGEd0201MGEd00`000000IVIV06IVIP0506IVIP03
0000001^KVh0KVi^00@0KVi^00<0000007MgM`1gMgL00`1gMgL00`000000Ogmo07moO`0207moO`05
00000028R8P0R8R808R8R00000000`2ATI401P000000VIVI09VIV@000000XZ:R00000080ZZZZ00@0
00000;>c/`000000^k^k0P000000103<c<`000000000003MgMd4000001D0oooo0P0000002@3^k^h0
00000000003MgMd000000=GEe@000000c<c<000000020<C4a0040000002k^k/0^k^k000000@0/k>c
00<000000:ZZZP2ZZZX01@2ZZZX00`000000XZ:R0::RXP0>0::RXP030000002ZZZX0ZZZZ00D0ZZZZ
00<000000;>c/`2c/k<00P2c/k<010000000^k^k0;^k^`0000020<C4a0060000003<c<`000000=GE
e@000000gMgM0P0000000`3^k^h000000000000E0?ooo`@0000000@0gMgM000000000000c<c<0P00
00001P2k^k/000000;>c/`000000ZZZZ00000080XZ:R00@0000009VIV@2IVIT000000`2ATI401@00
0000R8R808R8R028R8P0000000@0Ogmo00<0000007MgM`1gMgL00`1gMgL00`000000KVi^06i^KP04
06i^KP030000001VIVH0IVIV00D0IVIV00<0000005eMG@1MGEd0201MGEd00`000000EEEE05EEE@0:
05EEE@030000001<C4`0C4a<00d0C4a<00<0000004A4A014A4@04P14A4@00`000000>c/k03/k>`0A
03/k>`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?oooaD0>c/k00<0000004A4
A014A4@04P14A4@00`000000C4a<04a<C00=04a<C0030000001EEED0EEEE00X0EEEE00<0000005eM
G@1MGEd0201MGEd00`000000IVIV06IVIP0506IVIP030000001^KVh0KVi^00@0KVi^00<0000007Mg
M`1gMgL00`1gMgL00`000000Ogmo07moO`0207moO`0500000028R8P0R8R808R8R00000000`2ATI40
20000000VIVI09VIV@000000XZ:R0000002ZZZX000000P2c/k<2000000050<C4a000000000000000
003MgMd01000000G0?ooo`80000000@0k^k^0000003MgMd0gMgM0P0000001@3<c<`000000<C4a034
a<@000000080^k^k00<000000;>c/`2c/k<00P2c/k<00`000000ZZZZ0:ZZZP050:ZZZP030000002R
XZ80XZ:R00h0XZ:R00<000000:ZZZP2ZZZX01@2ZZZX00`000000/k>c0;>c/`020;>c/`0;0000002k
^k/0^k^k00000034a<@000000<c<c0000000eMGE0000003MgMd00P0000000`3^k^h000000000000G
0?ooo`H0000000<0c<c<00000034a<@00P000000102c/k<000000:ZZZP0000020::RXP040000002I
VIT0VIVI000000<0TI6A00D0000008R8R028R8P0R8R80000000407moO`030000001gMgL0MgMg00<0
MgMg00<0000006i^KP1^KVh0101^KVh00`000000IVIV06IVIP0506IVIP030000001MGEd0GEeM00P0
GEeM00<0000005EEE@1EEED02P1EEED00`000000C4a<04a<C00=04a<C00300000014A4@0A4A40180
A4A400<0000003/k>`0k>c/04@0k>c/80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0
103ooolE03/k>`0300000014A4@0A4A40180A4A400<0000004a<C01<C4`03@1<C4`00`000000EEEE
05EEE@0:05EEE@030000001MGEd0GEeM00P0GEeM00<0000006IVIP1VIVH01@1VIVH00`000000KVi^
06i^KP0406i^KP030000001gMgL0MgMg00<0MgMg00<0000007moO`1oOgl00P1oOgl01@000000R8R8
08R8R028R8P000000080TI6A00@0000009VIV@2IVIT000000P2RXZ801P000000ZZZZ0000002c/k<0
00000;^k^`80000000<0c<c<0000000000001000000H0?ooo`80000000/0k^k^000000000000gMgM
0000003EeMD000000<c<c0000000a<C4000000020;^k^`030000002c/k<0/k>c0080/k>c00<00000
0:ZZZP2ZZZX01@2ZZZX00`000000XZ:R0::RXP0>0::RXP030000002ZZZX0ZZZZ00@0ZZZZ00<00000
0;>c/`2c/k<00P2c/k<010000000^k^k0;^k^`0000020<C4a0060000003<c<`000000=GEe@000000
gMgM1000000I0?ooo`<0000000D0gMgM00000000000000000<C4a00200000080/k>c0P0000020::R
XP050000002IVIT0VIVI09VIV@0000000P2ATI401@000000R8R808R8R028R8P0000000@0Ogmo00<0
000007MgM`1gMgL00`1gMgL00`000000KVi^06i^KP0306i^KP030000001VIVH0IVIV00H0IVIV00<0
000005eMG@1MGEd01`1MGEd00`000000EEEE05EEE@0:05EEE@030000001<C4`0C4a<00h0C4a<00<0
000004A4A014A4@04P14A4@00`000000>c/k03/k>`0A03/k>`P0oooo0@0000010?ooo`005`3oool0
0`000000oooo0?ooo`040?oooaD0>c/k00<0000004A4A014A4@04P14A4@00`000000C4a<04a<C00>
04a<C0030000001EEED0EEEE00X0EEEE00<0000005eMG@1MGEd01`1MGEd00`000000IVIV06IVIP05
06IVIP030000001^KVh0KVi^00@0KVi^00<0000007MgM`1gMgL00`1gMgL00`000000Ogmo07moO`02
07moO`0500000028R8P0R8R808R8R00000000P2ATI4010000000VIVI09VIV@0000020::RXP040000
002ZZZX000000;>c/`80000000D0a<C400000000000000000=gMg@03000001X0oooo0P000000103^
k^h000000=gMg@3MgMd2000000050<c<c0000000a<C40<C4a00000000P2k^k/00`000000/k>c0;>c
/`020;>c/`030000002ZZZX0ZZZZ00@0ZZZZ00<000000::RXP2RXZ803P2RXZ800`000000ZZZZ0:ZZ
ZP040:ZZZP030000002c/k<0/k>c0080/k>c00/000000;^k^`2k^k/000000<C4a0000000c<c<0000
003EeMD000000=gMg@02000000030>k^kP000000000001T0oooo1P0000000`3<c<`000000<C4a002
000000040;>c/`000000ZZZZ00000080XZ:R00@0000009VIV@2IVIT000000P2ATI401@000000R8R8
08R8R028R8P0000000@0Ogmo00<0000007MgM`1gMgL00`1gMgL00`000000KVi^06i^KP0306i^KP03
0000001VIVH0IVIV00H0IVIV00<0000005eMG@1MGEd01`1MGEd00`000000EEEE05EEE@0:05EEE@03
0000001<C4`0C4a<00h0C4a<00<0000004A4A014A4@04P14A4@00`000000>c/k03/k>`0A03/k>`P0
oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?oooaD0>c/k00<0000004A4A014A4@0
4P14A4@00`000000C4a<04a<C00>04a<C0030000001EEED0EEEE00X0EEEE00<0000005eMG@1MGEd0
1`1MGEd00`000000IVIV06IVIP0506IVIP030000001^KVh0KVi^00@0KVi^00<0000007MgM`1gMgL0
0`1gMgL00`000000Ogmo07moO`0207moO`0500000028R8P0R8R808R8R00000000P2ATI4010000000
VIVI09VIV@0000020::RXP040000002ZZZX000000;>c/`80000000<0a<C40000000000001@00000K
0?ooo`@0000000P0gMgM0000003EeMD000000<c<c0000000a<C400000080^k^k00<000000;>c/`2c
/k<00P2c/k<00`000000ZZZZ0:ZZZP040:ZZZP030000002RXZ80XZ:R00h0XZ:R00<000000:ZZZP2Z
ZZX0102ZZZX00`000000/k>c0;>c/`020;>c/`0;0000002k^k/0^k^k00000034a<@000000<c<c000
0000eMGE0000003MgMd01000000K0?ooo`L0000000L0a<C4000000000000/k>c0000002ZZZX00000
0080XZ:R00@0000009VIV@2IVIT000000P2ATI401@000000R8R808R8R028R8P0000000@0Ogmo00<0
000007MgM`1gMgL00`1gMgL00`000000KVi^06i^KP0306i^KP030000001VIVH0IVIV00H0IVIV00<0
000005eMG@1MGEd01`1MGEd00`000000EEEE05EEE@0:05EEE@030000001<C4`0C4a<00h0C4a<00<0
000004A4A014A4@04P14A4@00`000000>c/k03/k>`0A03/k>`P0oooo0@0000010?ooo`005`3oool0
0`000000oooo0?ooo`040?oooaD0>c/k00<0000004A4A014A4@04P14A4@00`000000C4a<04a<C00>
04a<C0030000001EEED0EEEE00X0EEEE00<0000005eMG@1MGEd01`1MGEd00`000000IVIV06IVIP05
06IVIP030000001^KVh0KVi^00@0KVi^00<0000007MgM`1gMgL00`1gMgL00`000000Ogmo07moO`02
07moO`0500000028R8P0R8R808R8R00000000P2ATI4010000000VIVI09VIV@0000020::RXP040000
002ZZZX000000;>c/`80000000<0a<C40000000000001@00000K0?ooo`@0000000P0gMgM0000003E
eMD000000<c<c0000000a<C400000080^k^k00<000000;>c/`2c/k<00P2c/k<00`000000ZZZZ0:ZZ
ZP040:ZZZP030000002RXZ80XZ:R00h0XZ:R00<000000:ZZZP2ZZZX0102ZZZX00`000000/k>c0;>c
/`020;>c/`0;0000002k^k/0^k^k00000034a<@000000<c<c0000000eMGE0000003MgMd00`00000L
0?ooo`L0000000L0a<C4000000000000/k>c0000002ZZZX000000080XZ:R00@0000009VIV@2IVIT0
00000P2ATI401@000000R8R808R8R028R8P0000000@0Ogmo00<0000007MgM`1gMgL00`1gMgL00`00
0000KVi^06i^KP0306i^KP030000001VIVH0IVIV00H0IVIV00<0000005eMG@1MGEd01`1MGEd00`00
0000EEEE05EEE@0:05EEE@030000001<C4`0C4a<00h0C4a<00<0000004A4A014A4@04P14A4@00`00
0000>c/k03/k>`0A03/k>`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?oooaD0
>c/k00<0000004A4A014A4@04P14A4@00`000000C4a<04a<C00>04a<C0030000001EEED0EEEE00X0
EEEE00<0000005eMG@1MGEd01`1MGEd00`000000IVIV06IVIP0506IVIP030000001^KVh0KVi^00@0
KVi^00<0000007MgM`1gMgL00`1gMgL00`000000Ogmo07moO`0207moO`0500000028R8P0R8R808R8
R00000000P2ATI402`000000VIVI09VIV@000000XZ:R0000002ZZZX000000;>c/`000000^k^k00@0
000000@0gMgM00000000000000007@3oool3000000080=gMg@000000eMGE0000003<c<`000000<C4
a00000020;^k^`030000002c/k<0/k>c0080/k>c00<000000:ZZZP2ZZZX00`2ZZZX00`000000XZ:R
0::RXP0?0::RXP030000002ZZZX0ZZZZ00@0ZZZZ00D000000;>c/`2c/k<0/k>c000000020;^k^`05
00000034a<@0a<C40000003<c<`00P0000000`3MgMd0000000000002000001`0oooo1P000000203<
c<`00000000000000000/k>c0000002ZZZX000000P2RXZ8010000000VIVI09VIV@000002096AT@05
00000028R8P0R8R808R8R0000000101oOgl00`000000MgMg07MgM`0207MgM`030000001^KVh0KVi^
00@0KVi^00<0000006IVIP1VIVH01@1VIVH00`000000GEeM05eMG@0805eMG@030000001EEED0EEEE
00T0EEEE00<0000004a<C01<C4`03P1<C4`00`000000A4A404A4A00B04A4A0030000000k>c/0>c/k
0180>c/k203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo5P0k>c/00`000000
A4A404A4A00B04A4A0030000001<C4`0C4a<00h0C4a<00<0000005EEE@1EEED02@1EEED00`000000
GEeM05eMG@0805eMG@030000001VIVH0IVIV00D0IVIV00<0000006i^KP1^KVh0101^KVh00`000000
MgMg07MgM`0207MgM`030000001oOgl0Ogmo0080Ogmo00D0000008R8R028R8P0R8R800000002096A
T@0;0000002IVIT0VIVI0000002RXZ8000000:ZZZP000000/k>c0000002k^k/02000000M0?ooo`@0
000000D0gMgM000000000000c<c<000000020<C4a0040000002k^k/0^k^k000000<0/k>c00<00000
0:ZZZP2ZZZX00`2ZZZX00`000000XZ:R0::RXP0@0::RXP030000002ZZZX0ZZZZ00<0ZZZZ00D00000
0;>c/`2c/k<0/k>c000000020;^k^`0500000034a<@0a<C40000003<c<`00P0000000`3MgMd00000
00000002000001d0oooo20000000202k^k/000000;>c/`000000ZZZZ0000002RXZ8000000P2IVIT0
10000000TI6A096AT@00000308R8R0030000001oOgl0Ogmo0080Ogmo00<0000007MgM`1gMgL00P1g
MgL00`000000KVi^06i^KP0406i^KP030000001VIVH0IVIV00D0IVIV00<0000005eMG@1MGEd0201M
GEd00`000000EEEE05EEE@0905EEE@030000001<C4`0C4a<00h0C4a<00<0000004A4A014A4@04P14
A4@00`000000>c/k03/k>`0B03/k>`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`04
0?oooaH0>c/k00<0000004A4A014A4@04P14A4@00`000000C4a<04a<C00>04a<C0030000001EEED0
EEEE00T0EEEE00<0000005eMG@1MGEd0201MGEd00`000000IVIV06IVIP0506IVIP030000001^KVh0
KVi^00@0KVi^00<0000007MgM`1gMgL00P1gMgL00`000000Ogmo07moO`0207moO`0500000028R8P0
R8R808R8R00000000P2ATI402`000000VIVI09VIV@000000XZ:R0000002ZZZX000000;>c/`000000
^k^k00P000007@3oool4000000050=gMg@00000000000<c<c00000000P34a<@010000000^k^k0;^k
^`0000030;>c/`030000002ZZZX0ZZZZ00<0ZZZZ00<000000::RXP2RXZ80402RXZ800`000000ZZZZ
0:ZZZP030:ZZZP050000002c/k<0/k>c0;>c/`0000000P2k^k/01@000000a<C40<C4a0000000c<c<
0080000000<0gMgM0000000000000P00000M0?ooo`P0000000P0^k^k0000002c/k<000000:ZZZP00
0000XZ:R00000080VIVI00@00000096AT@2ATI4000000`28R8P00`000000Ogmo07moO`0207moO`03
0000001gMgL0MgMg0080MgMg00<0000006i^KP1^KVh0101^KVh00`000000IVIV06IVIP0506IVIP03
0000001MGEd0GEeM00P0GEeM00<0000005EEE@1EEED02@1EEED00`000000C4a<04a<C00>04a<C003
00000014A4@0A4A40180A4A400<0000003/k>`0k>c/04P0k>c/80?ooo`4000000@3oool001L0oooo
00<000000?ooo`3oool0103ooolF03/k>`0300000014A4@0A4A40180A4A400<0000004a<C01<C4`0
3P1<C4`00`000000EEEE05EEE@0905EEE@030000001MGEd0GEeM00P0GEeM00<0000006IVIP1VIVH0
1@1VIVH00`000000KVi^06i^KP0406i^KP030000001gMgL0MgMg0080MgMg00<0000007moO`1oOgl0
0P1oOgl01@000000R8R808R8R028R8P000000080TI6A00/0000009VIV@2IVIT000000::RXP000000
ZZZZ0000002c/k<000000;^k^`08000001d0oooo100000001@3MgMd000000000003<c<`000000080
a<C400@000000;^k^`2k^k/000000`2c/k<00`000000ZZZZ0:ZZZP030:ZZZP030000002RXZ80XZ:R
0100XZ:R00<000000:ZZZP2ZZZX00`2ZZZX01@000000/k>c0;>c/`2c/k<000000080^k^k00D00000
0<C4a034a<@000000<c<c002000000030=gMg@0000000000008000007@3oool8000000080;^k^`00
0000/k>c0000002ZZZX000000::RXP00000209VIV@040000002ATI40TI6A000000<0R8R800<00000
07moO`1oOgl00P1oOgl00`000000MgMg07MgM`0207MgM`030000001^KVh0KVi^00@0KVi^00<00000
06IVIP1VIVH01@1VIVH00`000000GEeM05eMG@0805eMG@030000001EEED0EEEE00T0EEEE00<00000
04a<C01<C4`03P1<C4`00`000000A4A404A4A00B04A4A0030000000k>c/0>c/k0180>c/k203oool1
00000040oooo000G0?ooo`030000003oool0oooo00@0oooo5P0k>c/00`000000A4A404A4A00C04A4
A0030000001<C4`0C4a<00d0C4a<00<0000005EEE@1EEED02@1EEED00`000000GEeM05eMG@0805eM
G@030000001VIVH0IVIV00H0IVIV00<0000006i^KP1^KVh00`1^KVh00`000000MgMg07MgM`0207Mg
M`030000001oOgl0Ogmo0080Ogmo00D0000008R8R028R8P0R8R800000002096AT@0;0000002IVIT0
VIVI0000002RXZ8000000:ZZZP000000/k>c0000002k^k/02000000M0?ooo`@0000000L0gMgM0000
00000000c<c<00000034a<@000000080^k^k00D000000;>c/`2c/k<0/k>c000000060:ZZZP030000
002RXZ80XZ:R0100XZ:R00<000000:ZZZP2ZZZX00`2ZZZX01@000000/k>c0;>c/`2c/k<000000080
^k^k00D000000<C4a034a<@000000<c<c003000000030>KViP000000000001h0oooo20000000202k
^k/000000;>c/`000000ZZZZ0000002RXZ8000000P2IVIT010000000TI6A096AT@00000308R8R005
0000001oOgl0Ogmo07moO`000000101gMgL00`000000KVi^06i^KP0406i^KP030000001VIVH0IVIV
00D0IVIV00<0000005eMG@1MGEd0201MGEd00`000000EEEE05EEE@0:05EEE@030000001<C4`0C4a<
00d0C4a<00<0000004A4A014A4@04P14A4@00`000000>c/k03/k>`0C03/k>`P0oooo0@0000010?oo
o`005`3oool2000000D0oooo5`0k>c/00`000000A4A404A4A00B04A4A0030000001<C4`0C4a<00d0
C4a<00<0000005EEE@1EEED02P1EEED00`000000GEeM05eMG@0805eMG@030000001VIVH0IVIV00D0
IVIV00<0000006i^KP1^KVh00`1^KVh00`000000MgMg07MgM`0307MgM`050000001oOgl0Ogmo07mo
O`0000000`28R8P010000000TI6A096AT@00000209VIV@080000002RXZ8000000:ZZZP000000/k>c
0000002k^k/8000001d0oooo100000001`3MgMd000000000003<c<`000000<C4a00000000P2k^k/0
1@000000/k>c0;>c/`2c/k<0000000H0ZZZZ00<000000::RXP2RXZ80402RXZ800`000000ZZZZ0:ZZ
ZP040:ZZZP050000002c/k<0/k>c0;>c/`0000000P2k^k/010000000a<C40000003<c<`300000003
0>KViP000000000001h0oooo20000000202k^k/000000;>c/`000000ZZZZ0000002RXZ8000000P2I
VIT010000000TI6A096AT@00000308R8R0050000001oOgl0Ogmo07moO`000000101gMgL00`000000
KVi^06i^KP0406i^KP030000001VIVH0IVIV00D0IVIV00<0000005eMG@1MGEd0201MGEd00`000000
EEEE05EEE@0905EEE@030000001<C4`0C4a<00h0C4a<00<0000004A4A014A4@04P14A4@00`000000
>c/k03/k>`0C03/k>`L0oooo0P0000010?ooo`005`3oool00`000000oooo0?ooo`040?oooaL0>c/k
00<0000004A4A014A4@04P14A4@00`000000C4a<04a<C00=04a<C0030000001EEED0EEEE00X0EEEE
00<0000005eMG@1MGEd0201MGEd00`000000IVIV06IVIP0506IVIP030000001^KVh0KVi^00<0KVi^
00<0000007MgM`1gMgL00`1gMgL01@000000Ogmo07moO`1oOgl0000000<0R8R800@00000096AT@2A
TI4000000P2IVIT020000000XZ:R0000002ZZZX000000;>c/`000000^k^k2000000M0?ooo`@00000
00L0gMgM000000000000c<c<00000034a<@000000080^k^k00D000000;>c/`2c/k<0/k>c00000005
0:ZZZP030000002RXZ80XZ:R0180XZ:R00<000000:ZZZP2ZZZX00`2ZZZX01@000000/k>c0;>c/`2c
/k<000000080^k^k00@000000<C4a0000000c<c<0`0000000`3Vi^H000000000000N0?ooo`P00000
00P0^k^k0000002c/k<000000:ZZZP000000XZ:R00000080VIVI00@00000096AT@2ATI4000000`28
R8P01@000000Ogmo07moO`1oOgl0000000@0MgMg00<0000006i^KP1^KVh0101^KVh00`000000IVIV
06IVIP0506IVIP030000001MGEd0GEeM00P0GEeM00<0000005EEE@1EEED02@1EEED00`000000C4a<
04a<C00>04a<C00300000014A4@0A4A40180A4A400<0000003/k>`0k>c/04`0k>c/80?ooo`400000
0@3oool001L0oooo00<000000?ooo`3oool0103ooolG03/k>`0300000014A4@0A4A40180A4A400<0
000004a<C01<C4`03@1<C4`00`000000EEEE05EEE@0:05EEE@030000001MGEd0GEeM00P0GEeM00<0
000006IVIP1VIVH01@1VIVH00`000000KVi^06i^KP0306i^KP030000001gMgL0MgMg00<0MgMg00D0
000007moO`1oOgl0Ogmo0000000308R8R0040000002ATI40TI6A00000080VIVI00P000000::RXP00
0000ZZZZ0000002c/k<000000;^k^`P000007@3oool4000000070=gMg@00000000000<c<c0000000
a<C4000000020;^k^`050000002c/k<0/k>c0;>c/`000000102ZZZX00`000000XZ:R0::RXP0C0::R
XP030000002ZZZX0ZZZZ00<0ZZZZ00D000000;>c/`2c/k<0/k>c000000020;^k^`0400000034a<@0
00000<c<c0<0000000<0i^KV0000000000007P3oool8000000080;^k^`000000/k>c0000002ZZZX0
00000::RXP00000209VIV@040000002ATI40TI6A000000<0R8R800D0000007moO`1oOgl0Ogmo0000
000407MgM`030000001^KVh0KVi^00@0KVi^00<0000006IVIP1VIVH01@1VIVH00`000000GEeM05eM
G@0805eMG@030000001EEED0EEEE00T0EEEE00<0000004a<C01<C4`03P1<C4`00`000000A4A404A4
A00B04A4A0030000000k>c/0>c/k01<0>c/k203oool100000040oooo000G0?ooo`030000003oool0
oooo00@0oooo5`0k>c/00`000000A4A404A4A00B04A4A0030000001<C4`0C4a<00h0C4a<00<00000
05EEE@1EEED02@1EEED00`000000GEeM05eMG@0805eMG@030000001VIVH0IVIV00D0IVIV00<00000
06i^KP1^KVh00`1^KVh00`000000MgMg07MgM`0307MgM`050000001oOgl0Ogmo07moO`0000000`28
R8P010000000TI6A096AT@00000209VIV@080000002RXZ8000000:ZZZP000000/k>c0000002k^k/8
000001d0oooo1@000000203EeMD000000<c<c0000000a<C40000002k^k/000000`2c/k<00`000000
ZZZZ0:ZZZP030:ZZZP030000002RXZ80XZ:R01@0XZ:R00<000000:ZZZP2ZZZX00P2ZZZX01@000000
/k>c0;>c/`2c/k<000000080^k^k00@000000<C4a0000000c<c<0`000000103Vi^H0000000000000
000M0?ooo`030000003^k^h000000080000000X0c<c<00000000000000000;>c/`000000ZZZZ0000
002RXZ8000000P2IVIT010000000TI6A096AT@00000308R8R0050000001oOgl0Ogmo07moO`000000
1@1gMgL00`000000KVi^06i^KP0306i^KP030000001VIVH0IVIV00D0IVIV00<0000005eMG@1MGEd0
201MGEd00`000000EEEE05EEE@0905EEE@030000001<C4`0C4a<00h0C4a<00<0000004A4A014A4@0
4P14A4@00`000000>c/k03/k>`0D03/k>`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?oo
o`040?oooaP0>c/k00<0000004A4A014A4@04P14A4@00`000000C4a<04a<C00=04a<C0030000001E
EED0EEEE00X0EEEE00<0000005eMG@1MGEd01`1MGEd00`000000IVIV06IVIP0606IVIP030000001^
KVh0KVi^00<0KVi^00<0000007MgM`1gMgL00`1gMgL01@000000Ogmo07moO`1oOgl0000000<0R8R8
00@00000096AT@2ATI4000000P2IVIT01P000000XZ:R0000002ZZZX000000;>c/`<0000000<0c<c<
0000000000000`00000M0?ooo`D0000000<0eMGE0000000000000P34a<@00`000000^k^k00000003
0;>c/`030000002ZZZX0ZZZZ0080ZZZZ00<000000::RXP2RXZ805@2RXZ800`000000ZZZZ0:ZZZP03
0:ZZZP0<0000002c/k<0/k>c0;>c/`000000^k^k00000034a<@000000<c<c0000000eMGE1@00000M
0?ooo`H0000000T0a<C4000000000000/k>c0000002ZZZX000000::RXP0000000P2IVIT010000000
TI6A096AT@00000308R8R0050000001oOgl0Ogmo07moO`0000001@1gMgL00`000000KVi^06i^KP03
06i^KP030000001VIVH0IVIV00D0IVIV00<0000005eMG@1MGEd0201MGEd00`000000EEEE05EEE@09
05EEE@030000001<C4`0C4a<00h0C4a<00<0000004A4A014A4@04P14A4@00`000000>c/k03/k>`0D
03/k>`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?oooaP0>c/k00<0000004A4
A014A4@04P14A4@00`000000C4a<04a<C00>04a<C0030000001EEED0EEEE00T0EEEE00<0000005eM
G@1MGEd01`1MGEd00`000000IVIV06IVIP0606IVIP030000001^KVh0KVi^00<0KVi^00<0000007Mg
M`1gMgL00`1gMgL01@000000Ogmo07moO`1oOgl0000000<0R8R800@00000096AT@2ATI4000000P2I
VIT01P000000XZ:R0000002ZZZX000000;>c/`80000000<0a<C40000000000001000000M0?ooo`D0
000000<0eMGE0000000000000P34a<@00`000000^k^k000000030;>c/`030000002ZZZX0ZZZZ0080
ZZZZ00<000000::RXP2RXZ805P2RXZ800`000000ZZZZ0:ZZZP020:ZZZP070000002c/k<0/k>c0;>c
/`000000^k^k000000020<C4a080000000<0eMGE0000000000000`00000M0?ooo`H0000000T0a<C4
000000000000/k>c0000002ZZZX000000::RXP0000000P2IVIT010000000TI6A096AT@00000308R8
R0050000001oOgl0Ogmo07moO`000000101gMgL2000000D0KVi^00<0000006IVIP1VIVH01@1VIVH0
0`000000GEeM05eMG@0805eMG@030000001EEED0EEEE00T0EEEE00<0000004a<C01<C4`03P1<C4`0
0`000000A4A404A4A00B04A4A0030000000k>c/0>c/k01@0>c/k203oool100000040oooo000G0?oo
o`030000003oool0oooo00@0oooo600k>c/00`000000A4A404A4A00B04A4A0030000001<C4`0C4a<
00h0C4a<00<0000005EEE@1EEED02@1EEED00`000000GEeM05eMG@0705eMG@030000001VIVH0IVIV
00H0IVIV00<0000006i^KP1^KVh00`1^KVh00`000000MgMg07MgM`0307MgM`050000001oOgl0Ogmo
07moO`0000000`28R8P010000000TI6A096AT@00000209VIV@060000002RXZ8000000:ZZZP000000
/k>c0P0000000`34a<@0000000000005000001/0oooo100000001`3MgMd000000000003<c<`00000
0<C4a00000000P2k^k/010000000/k>c0;>c/`0000040:ZZZP030000002RXZ80XZ:R01L0XZ:R00<0
00000:ZZZP2ZZZX00P2ZZZX01`000000/k>c0;>c/`2c/k<000000;^k^`0000000P34a<@200000003
0=GEe@000000000000<00000703oool2000000030>KViP00000000000080000000T0a<C400000000
0000/k>c0000002ZZZX000000::RXP0000000P2IVIT010000000TI6A096AT@00000308R8R0050000
001oOgl0Ogmo07moO`000000101gMgL00`000000KVi^06i^KP0406i^KP030000001VIVH0IVIV00D0
IVIV00<0000005eMG@1MGEd01`1MGEd00`000000EEEE05EEE@0:05EEE@030000001<C4`0C4a<00h0
C4a<00<0000004A4A014A4@04P14A4@00`000000>c/k03/k>`0D03/k>`P0oooo0@0000010?ooo`00
5`3oool00`000000oooo0?ooo`040?oooaP0>c/k00<0000004A4A014A4@04P14A4@00`000000C4a<
04a<C00>04a<C0030000001EEED0EEEE00T0EEEE00<0000005eMG@1MGEd0201MGEd00`000000IVIV
06IVIP0506IVIP030000001^KVh0KVi^00<0KVi^00<0000007MgM`1gMgL00`1gMgL01@000000Ogmo
07moO`1oOgl0000000<0R8R800@00000096AT@2ATI4000000P2IVIT020000000XZ:R0000002ZZZX0
00000;>c/`000000^k^k0`0000000`3EeMD0000000000002000001/0oooo1@0000000`3EeMD00000
000000020<C4a0040000002k^k/0^k^k00000080/k>c00<000000:ZZZP2ZZZX00P2ZZZX00`000000
XZ:R0::RXP080::RXPD000002`2RXZ800`000000ZZZZ0:ZZZP020:ZZZP040000002c/k<0/k>c0000
0080^k^k00H000000<C4a0000000c<c<0000003EeMD5000001/0oooo1P0000000`34a<@000000000
00020;>c/`8000000P2RXZ800`000000VIVI00000002096AT@0500000028R8P0R8R808R8R0000000
0`1oOgl00`000000MgMg07MgM`0307MgM`030000001^KVh0KVi^00<0KVi^00<0000006IVIP1VIVH0
1@1VIVH00`000000GEeM05eMG@0805eMG@030000001EEED0EEEE00T0EEEE00<0000004a<C01<C4`0
3P1<C4`00`000000A4A404A4A00B04A4A0030000000k>c/0>c/k01D0>c/k203oool100000040oooo
000G0?ooo`030000003oool0oooo00@0oooo6@0k>c/00`000000A4A404A4A00B04A4A0030000001<
C4`0C4a<00h0C4a<00<0000005EEE@1EEED02@1EEED00`000000GEeM05eMG@0705eMG@030000001V
IVH0IVIV00H0IVIV00<0000006i^KP1^KVh00`1^KVh00`000000MgMg07MgM`0307MgM`050000001o
Ogl0Ogmo07moO`0000000`28R8P01P000000TI6A096AT@000000VIVI00000080XZ:R00@000000:ZZ
ZP000000/k>c0P0000000`34a<@0000000000005000001T0oooo100000001`3MgMd000000000003<
c<`000000<C4a00000000P2k^k/010000000/k>c0;>c/`0000040:ZZZP030000002RXZ80XZ:R00L0
XZ:R0P00000509VIV@8000002@2RXZ800`000000ZZZZ0:ZZZP020:ZZZP070000002c/k<0/k>c0;>c
/`000000^k^k000000020<C4a080000000<0eMGE0000000000000`00000J0?ooo`80000000<0i^KV
0000000000000P0000002@34a<@000000000002c/k<000000:ZZZP000000XZ:R0000000209VIV@04
0000002ATI40TI6A000000<0R8R800D0000007moO`1oOgl0Ogmo0000000507MgM`030000001^KVh0
KVi^00<0KVi^00<0000006IVIP1VIVH01@1VIVH00`000000GEeM05eMG@0705eMG@030000001EEED0
EEEE00X0EEEE00<0000004a<C01<C4`03P1<C4`00`000000A4A404A4A00B04A4A0030000000k>c/0
>c/k01D0>c/k203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo6@0k>c/00`00
0000A4A404A4A00B04A4A0030000001<C4`0C4a<00h0C4a<00<0000005EEE@1EEED02@1EEED20000
00T0GEeM00<0000006IVIP1VIVH01@1VIVH00`000000KVi^06i^KP0306i^KP030000001gMgL0MgMg
00<0MgMg00D0000007moO`1oOgl0Ogmo0000000308R8R0040000002ATI40TI6A00000080VIVI00P0
00000::RXP000000ZZZZ0000002c/k<000000;^k^`@0000000@0gMgM00000000000000006@3oool5
000000060=GEe@000000c<c<00000034a<@000000P2k^k/010000000/k>c0;>c/`0000040:ZZZP03
0000002RXZ80XZ:R00H0XZ:R00<0000009VIV@2IVIT01`2IVIT2000000P0XZ:R00<000000:ZZZP2Z
ZZX00P2ZZZX010000000/k>c0;>c/`0000020;^k^`0600000034a<@000000<c<c0000000eMGE1@00
000I0?ooo`@0000000`0eMGE00000000000000000;^k^`000000/k>c0000002ZZZX000000::RXP00
000209VIV@040000002ATI40TI6A000000<0R8R800D0000007moO`1oOgl0Ogmo0000000507MgM`03
0000001^KVh0KVi^00<0KVi^00<0000006IVIP1VIVH01@1VIVH00`000000GEeM05eMG@0705eMG@03
0000001EEED0EEEE00X0EEEE00<0000004a<C01<C4`03P1<C4`00`000000A4A404A4A00B04A4A003
0000000k>c/0>c/k01D0>c/k203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo
6@0k>c/00`000000A4A404A4A00B04A4A0030000001<C4`0C4a<00h0C4a<00<0000005EEE@1EEED0
2P1EEED00`000000GEeM05eMG@0705eMG@030000001VIVH0IVIV00D0IVIV00<0000006i^KP1^KVh0
0`1^KVh00`000000MgMg07MgM`0307MgM`050000001oOgl0Ogmo07moO`0000000`28R8P010000000
TI6A096AT@00000209VIV@0:0000002RXZ8000000:ZZZP000000/k>c0000002k^k/000000<C4a0<0
000000@0gMgM00000000000000005`3oool5000000060=GEe@000000c<c<00000034a<@000000P2k
^k/010000000/k>c0;>c/`0000040:ZZZP030000002RXZ80XZ:R00H0XZ:R00<0000009VIV@2IVIT0
2P2IVIT00`000000XZ:R0::RXP060::RXP030000002ZZZX0ZZZZ0080ZZZZ00@000000;>c/`2c/k<0
00000P2k^k/01P000000a<C40000003<c<`000000=GEe@D000005`3oool40000000<0=GEe@000000
00000000002k^k/000000;>c/`000000ZZZZ0000002RXZ8000000P2IVIT01@000000TI6A096AT@2A
TI40000000<0R8R800D0000007moO`1oOgl0Ogmo0000000407MgM`030000001^KVh0KVi^00@0KVi^
00<0000006IVIP1VIVH01@1VIVH00`000000GEeM05eMG@0705eMG@030000001EEED0EEEE00X0EEEE
00<0000004a<C01<C4`03@1<C4`00`000000A4A404A4A00B04A4A0030000000k>c/0>c/k01H0>c/k
203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo6@0k>c/00`000000A4A404A4
A00C04A4A0030000001<C4`0C4a<00h0C4a<00<0000005EEE@1EEED02@1EEED00`000000GEeM05eM
G@0705eMG@030000001VIVH0IVIV00D0IVIV00<0000006i^KP1^KVh0101^KVh00`000000MgMg07Mg
M`0207MgM`030000001oOgl0Ogmo0080Ogmo00D0000008R8R028R8P0R8R800000002096AT@0;0000
002IVIT0VIVI0000002RXZ8000000:ZZZP000000/k>c0000002k^k/00P0000000`3<c<`000000=gM
g@05000001@0oooo100000000`3MgMd00000000000020<c<c08000000P2k^k/01@000000/k>c0;>c
/`2c/k<0000000<0ZZZZ00<000000::RXP2RXZ801@2RXZ82000000h0VIVI0P0000060::RXP030000
002ZZZX0ZZZZ0080ZZZZ00@000000;>c/`2c/k<000000P2k^k/020000000a<C40000003<c<`00000
0=GEe@000000gMgM1000000D0?ooo`L0000000/0c<c<000000000000^k^k0000002c/k<000000:ZZ
ZP000000XZ:R0000000209VIV@040000002ATI40TI6A000000<0R8R800D0000007moO`1oOgl0Ogmo
0000000507MgM`030000001^KVh0KVi^00<0KVi^00<0000006IVIP1VIVH01@1VIVH00`000000GEeM
05eMG@0705eMG@030000001EEED0EEEE00X0EEEE00<0000004a<C01<C4`03P1<C4`00`000000A4A4
04A4A00B04A4A0030000000k>c/0>c/k01H0>c/k203oool100000040oooo000G0?ooo`030000003o
ool0oooo00@0oooo6P0k>c/00`000000A4A404A4A00B04A4A0030000001<C4`0C4a<00h0C4a<00<0
000005EEE@1EEED02P1EEED00`000000GEeM05eMG@0705eMG@030000001VIVH0IVIV00D0IVIV00<0
000006i^KP1^KVh00`1^KVh00`000000MgMg07MgM`0307MgM`050000001oOgl0Ogmo07moO`000000
0`28R8P010000000TI6A096AT@00000209VIV@0:0000002RXZ8000000:ZZZP000000/k>c0000002k
^k/000000<C4a0<0000000H0gMgM00000000000000000?Ogm`00000B0?ooo`<0000000T0i^KV0000
00000000eMGE0000003<c<`000000<C4a00000000P2k^k/010000000/k>c0;>c/`0000040:ZZZP03
0000002RXZ80XZ:R00@0XZ:R00<0000009VIV@2IVIT0402IVIT00`000000XZ:R0::RXP040::RXP03
0000002ZZZX0ZZZZ0080ZZZZ00@000000;>c/`2c/k<000000P2k^k/01P000000a<C40000003<c<`0
00000=GEe@80000000@0i^KV00000000000000004P3oool00`000000moOg000000030000000<0=GE
e@00000000000000002k^k/000000;>c/`000000ZZZZ0000002RXZ8000000P2IVIT01@000000TI6A
096AT@2ATI40000000<0R8R800D0000007moO`1oOgl0Ogmo0000000407MgM`030000001^KVh0KVi^
00@0KVi^00<0000006IVIP1VIVH01@1VIVH00`000000GEeM05eMG@0705eMG@030000001EEED0EEEE
00X0EEEE00<0000004a<C01<C4`03@1<C4`00`000000A4A404A4A00B04A4A0030000000k>c/0>c/k
01L0>c/k203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo6P0k>c/00`000000
A4A404A4A00C04A4A0030000001<C4`0C4a<00d0C4a<00<0000005EEE@1EEED02P1EEED00`000000
GEeM05eMG@0705eMG@030000001VIVH0IVIV00D0IVIV00<0000006i^KP1^KVh0101^KVh00`000000
MgMg07MgM`0207MgM`030000001oOgl0Ogmo0080Ogmo00D0000008R8R028R8P0R8R800000002096A
T@0=0000002IVIT0VIVI0000002RXZ8000000:ZZZP000000/k>c0000002k^k/000000<C4a0090000
0100oooo0`0000002@3Vi^H000000000003EeMD000000<c<c0000000a<C4000000020;^k^`040000
002c/k<0/k>c000000@0ZZZZ00<000000::RXP2RXZ80102RXZ800`000000VIVI09VIV@0B09VIV@03
0000002RXZ80XZ:R00@0XZ:R00<000000:ZZZP2ZZZX00P2ZZZX010000000/k>c0;>c/`0000020;^k
^`0600000034a<@000000<c<c0000000eMGE0P000000103Vi^H0000000000000000@0?ooo`T00000
00X0a<C40000002k^k/000000;>c/`000000ZZZZ0000002RXZ8000000P2IVIT010000000TI6A096A
T@00000308R8R0030000001oOgl0Ogmo0080Ogmo00<0000007MgM`1gMgL00P1gMgL00`000000KVi^
06i^KP0406i^KP030000001VIVH0IVIV00D0IVIV00<0000005eMG@1MGEd01`1MGEd00`000000EEEE
05EEE@0:05EEE@030000001<C4`0C4a<00d0C4a<00<0000004A4A014A4@04P14A4@00`000000>c/k
03/k>`0G03/k>`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?oooaX0>c/k00<0
000004A4A014A4@04`14A4@00`000000C4a<04a<C00=04a<C0030000001EEED0EEEE00X0EEEE00<0
000005eMG@1MGEd0201MGEd00`000000IVIV06IVIP0406IVIP030000001^KVh0KVi^00@0KVi^00<0
000007MgM`1gMgL00P1gMgL00`000000Ogmo07moO`0207moO`0500000028R8P0R8R808R8R0000000
0P2ATI4010000000VIVI09VIV@0000020::RXP080000002ZZZX000000;>c/`000000^k^k00000034
a<@2000000030=GEe@000000000000L000002@3oool8000000060=GEe@000000c<c<00000034a<@0
00000P2k^k/010000000/k>c0;>c/`0000040:ZZZP030000002RXZ80XZ:R00@0XZ:R00<0000009VI
V@2IVIT0502IVIT00`000000XZ:R0::RXP040::RXP030000002ZZZX0ZZZZ0080ZZZZ00@000000;>c
/`2c/k<000000P2k^k/01P000000a<C40000003<c<`000000=GEe@P000002@3oool90000000=0=GE
e@00000000000<C4a0000000^k^k0000002c/k<000000:ZZZP000000XZ:R0000000309VIV@030000
002ATI40000000<0R8R800<0000007moO`1oOgl00P1oOgl00`000000MgMg07MgM`0307MgM`030000
001^KVh0KVi^00<0KVi^00<0000006IVIP1VIVH01@1VIVH00`000000GEeM05eMG@0805eMG@030000
001EEED0EEEE00T0EEEE00<0000004a<C01<C4`03P1<C4`00`000000A4A404A4A00B04A4A0030000
000k>c/0>c/k01L0>c/k203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo6`0k
>c/00`000000A4A404A4A00B04A4A0030000001<C4`0C4a<00d0C4a<00<0000005EEE@1EEED02P1E
EED00`000000GEeM05eMG@0805eMG@030000001VIVH0IVIV00D0IVIV00<0000006i^KP1^KVh00`1^
KVh00`000000MgMg07MgM`0307MgM`030000001oOgl0Ogmo0080Ogmo00D0000008R8R028R8P0R8R8
00000002096AT@060000002IVIT0VIVI0000002RXZ8000000P2ZZZX01P000000/k>c0000002k^k/0
00000<C4a080000000<0eMGE0000000000005@0000020=GEe@050000003<c<`000000<C4a0000000
0P2k^k/010000000/k>c0;>c/`0000040:ZZZP030000002RXZ80XZ:R00@0XZ:R00<0000009VIV@2I
VIT05P2IVIT00`000000XZ:R0::RXP040::RXP050000002ZZZX0ZZZZ0:ZZZP0000000`2c/k<02000
0000^k^k0;^k^`000000a<C40000003<c<`000000P3EeMDG0000000;0=GEe@00000000000<C4a000
0000^k^k0000002c/k<000000:ZZZP0000000P2RXZ8010000000VIVI09VIV@000002096AT@050000
0028R8P0R8R808R8R0000000101oOgl00`000000MgMg07MgM`0207MgM`030000001^KVh0KVi^00@0
KVi^00<0000006IVIP1VIVH01@1VIVH00`000000GEeM05eMG@0705eMG@030000001EEED0EEEE00X0
EEEE00<0000004a<C01<C4`03P1<C4`00`000000A4A404A4A00A04A4A0030000000k>c/0>c/k01P0
>c/k203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo6`0k>c/00`000000A4A4
04A4A00C04A4A0030000001<C4`0C4a<00d0C4a<00<0000005EEE@1EEED02P1EEED00`000000GEeM
05eMG@0705eMG@030000001VIVH0IVIV00D0IVIV00<0000006i^KP1^KVh0101^KVh00`000000MgMg
07MgM`0207MgM`030000001oOgl0Ogmo0080Ogmo00D0000008R8R028R8P0R8R800000002096AT@04
0000002IVIT0VIVI00000080XZ:R00<000000:ZZZP0000000P2c/k<010000000^k^k00000034a<@3
000000030=GEe@00000000000100000000<0gMgM0000003EeMD00P000000103<c<`000000<C4a000
00020;^k^`050000002c/k<0/k>c0;>c/`0000000`2ZZZX00`000000XZ:R0::RXP040::RXP030000
002IVIT0VIVI01P0VIVI00<000000::RXP2RXZ80102RXZ801@000000ZZZZ0:ZZZP2ZZZX0000000<0
/k>c00L000000;^k^`2k^k/000000<C4a0000000c<c<0080000000<0eMGE0000003MgMd04P000000
203EeMD00000000000000000a<C40000002k^k/000000P2c/k<01@000000ZZZZ0000002RXZ800000
00<0VIVI00<00000096AT@0000000`28R8P00`000000Ogmo07moO`0207moO`030000001gMgL0MgMg
00<0MgMg00<0000006i^KP1^KVh00`1^KVh00`000000IVIV06IVIP0506IVIP030000001MGEd0GEeM
00P0GEeM00<0000005EEE@1EEED02@1EEED00`000000C4a<04a<C00>04a<C00300000014A4@0A4A4
0180A4A400<0000003/k>`0k>c/0600k>c/80?ooo`4000000@3oool001L0oooo00<000000?ooo`3o
ool0103ooolL03/k>`0300000014A4@0A4A40180A4A400<0000004a<C01<C4`03@1<C4`00`000000
EEEE05EEE@0:05EEE@030000001MGEd0GEeM00L0GEeM00<0000006IVIP1VIVH01P1VIVH00`000000
KVi^06i^KP0306i^KP030000001gMgL0MgMg00<0MgMg00<0000007moO`1oOgl00P1oOgl01@000000
R8R808R8R028R8P000000080TI6A00@0000009VIV@2IVIT000000P2RXZ801@000000ZZZZ0000002c
/k<000000080^k^k00@000000<C4a0000000c<c<500000000`3EeMD000000<c<c002000000050<C4
a0000000^k^k0;^k^`0000000`2c/k<01@000000ZZZZ0:ZZZP2ZZZX0000000D0XZ:R0P00000:09VI
V@L000002`2IVIT2000000D0XZ:R00D000000:ZZZP2ZZZX0ZZZZ000000030;>c/`050000002k^k/0
^k^k00000034a<@00P0000000`3<c<`000000=GEe@0D000000060<c<c0000000a<C40000002k^k/0
00000P2c/k<00`000000ZZZZ000000020::RXP040000002IVIT0VIVI00000080TI6A00D0000008R8
R028R8P0R8R80000000407moO`030000001gMgL0MgMg0080MgMg0P00000506i^KP030000001VIVH0
IVIV00D0IVIV00<0000005eMG@1MGEd0201MGEd00`000000EEEE05EEE@0905EEE@030000001<C4`0
C4a<00h0C4a<00<0000004A4A014A4@04P14A4@00`000000>c/k03/k>`0H03/k>`P0oooo0@000001
0?ooo`005`3oool00`000000oooo0?ooo`040?oooa`0>c/k00<0000004A4A014A4@04P14A4@00`00
0000C4a<04a<C00=04a<C0030000001EEED0EEEE00/0EEEE00<0000005eMG@1MGEd01P1MGEd00`00
0000IVIV06IVIP0606IVIP030000001^KVh0KVi^00<0KVi^00<0000007MgM`1gMgL00`1gMgL00`00
0000Ogmo07moO`0207moO`0500000028R8P0R8R808R8R00000000`2ATI4010000000VIVI09VIV@00
00020::RXP050000002ZZZX000000;>c/`0000000P2k^k/01@000000a<C4000000000000c<c<00h0
00000`3EeMD400000080a<C400@000000;^k^`2k^k/000000`2c/k<01@000000ZZZZ0:ZZZP2ZZZX0
000000D0XZ:R00<0000009VIV@2IVIT0202IVIT2000000L0TI6A0`00000:09VIV@030000002RXZ80
XZ:R00<0XZ:R00D000000:ZZZP2ZZZX0ZZZZ000000030;>c/`040000002k^k/0^k^k00000080a<C4
100000030=GEe@h0000000L0c<c<000000000000a<C40000002k^k/000000080/k>c00<000000:ZZ
ZP0000000P2RXZ8010000000VIVI09VIV@000002096AT@0500000028R8P0R8R808R8R0000000101o
Ogl00`000000MgMg07MgM`0207MgM`030000001^KVh0KVi^00@0KVi^00<0000006IVIP1VIVH01P1V
IVH00`000000GEeM05eMG@0705eMG@030000001EEED0EEEE00X0EEEE00<0000004a<C01<C4`03@1<
C4`00`000000A4A404A4A00C04A4A0030000000k>c/0>c/k01P0>c/k203oool100000040oooo000G
0?ooo`030000003oool0oooo00@0oooo700k>c/00`000000A4A404A4A00C04A4A0030000001<C4`0
C4a<00d0C4a<00<0000005EEE@1EEED02P1EEED00`000000GEeM05eMG@0705eMG@030000001VIVH0
IVIV00H0IVIV00<0000006i^KP1^KVh00`1^KVh00`000000MgMg07MgM`0307MgM`030000001oOgl0
Ogmo0080Ogmo00D0000008R8R028R8P0R8R800000002096AT@050000002IVIT0VIVI09VIV@000000
0P2RXZ8010000000ZZZZ0000002c/k<2000000040;^k^`00000000000<C4a080000000<0c<c<0000
000000001P0000040=GEe@D000000P34a<@2000000030;^k^`00000000000080/k>c0P0000020:ZZ
ZP8000001@2RXZ800`000000VIVI09VIV@0709VIV@800000302ATI42000000T0VIVI00<000000::R
XP2RXZ800`2RXZ8200000080ZZZZ0P0000020;>c/`80000000<0^k^k0000000000000P34a<@50000
00@0eMGE20000000103<c<`0000000000034a<@2000000070;^k^`000000/k>c0;>c/`000000ZZZZ
000000020::RXP050000002IVIT0VIVI09VIV@0000000P2ATI401@000000R8R808R8R028R8P00000
00@0Ogmo00<0000007MgM`1gMgL00P1gMgL00`000000KVi^06i^KP0406i^KP030000001VIVH0IVIV
00D0IVIV00<0000005eMG@1MGEd0201MGEd00`000000EEEE05EEE@0905EEE@030000001<C4`0C4a<
00h0C4a<00<0000004A4A014A4@04`14A4@00`000000>c/k03/k>`0H03/k>`P0oooo0@0000010?oo
o`005`3oool00`000000oooo0?ooo`040?ooo`030000000k>c/0>c/k01X0>c/k00<0000004A4A014
A4@04P14A4@00`000000C4a<04a<C00=04a<C0030000001EEED0EEEE00/0EEEE00<0000005eMG@1M
GEd01P1MGEd00`000000IVIV06IVIP0606IVIP030000001^KVh0KVi^00<0KVi^00<0000007MgM`1g
MgL00`1gMgL00`000000Ogmo07moO`0207moO`0500000028R8P0R8R808R8R00000000`2ATI401@00
0000VIVI09VIV@2IVIT000000080XZ:R00H000000:ZZZP00000000000;>c/`0000020;^k^`800000
00D0a<C400000000000000000<c<c00<00000080a<C40P0000020;^k^`050000002c/k<0/k>c0;>c
/`0000000`2ZZZX00`000000XZ:R0::RXP030::RXP800000202IVIT200000100TI6A0P00000809VI
V@8000001@2RXZ801@000000ZZZZ0:ZZZP2ZZZX0000000<0/k>c00<000000;^k^`2k^k/00P000002
0<C4a0`0000000D0c<c<00000000000000000<C4a00200000080^k^k00H000000;>c/`0000000000
0:ZZZP0000020::RXP050000002IVIT0VIVI09VIV@0000000P2ATI401@000000R8R808R8R028R8P0
000000@0Ogmo00<0000007MgM`1gMgL00P1gMgL00`000000KVi^06i^KP0406i^KP030000001VIVH0
IVIV00H0IVIV00<0000005eMG@1MGEd01`1MGEd00`000000EEEE05EEE@0:05EEE@030000001<C4`0
C4a<00d0C4a<00<0000004A4A014A4@04`14A4@00`000000>c/k03/k>`0I03/k>`030000003oool0
oooo00D0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?ooo`0303<c<`000000>c/k
01X0>c/k00<0000004A4A014A4@04`14A4@00`000000C4a<04a<C00=04a<C0030000001EEED0EEEE
00X0EEEE00<0000005eMG@1MGEd01`1MGEd00`000000IVIV06IVIP0606IVIP030000001^KVh0KVi^
00<0KVi^00<0000007MgM`1gMgL00`1gMgL00`000000Ogmo07moO`0207moO`0500000028R8P0R8R8
08R8R00000000`2ATI4010000000VIVI09VIV@0000030::RXP050000002ZZZX0ZZZZ0000002c/k<0
0P0000020;^k^`8000000P34a<@?00000080^k^k0P0000020;>c/`8000000`2ZZZX00`000000XZ:R
0::RXP030::RXP030000002IVIT0VIVI00H0VIVI0P00000D096AT@800000202IVIT00`000000XZ:R
0::RXP020::RXP030000002ZZZX0ZZZZ0080ZZZZ0P0000020;>c/`8000000P2k^k/?00000080a<C4
0P0000020;^k^`80000000D0/k>c0000002ZZZX0ZZZZ000000020::RXP050000002IVIT0VIVI09VI
V@0000000`2ATI401@000000R8R808R8R028R8P0000000@0Ogmo00<0000007MgM`1gMgL00P1gMgL0
0`000000KVi^06i^KP0406i^KP030000001VIVH0IVIV00H0IVIV00<0000005eMG@1MGEd01`1MGEd0
0`000000EEEE05EEE@0:05EEE@030000001<C4`0C4a<00d0C4a<00<0000004A4A014A4@04`14A4@0
0`000000>c/k03/k>`0I03/k>`030000003oool0oooo00D0oooo0@0000010?ooo`005`3oool00`00
0000oooo0?ooo`040?ooo`0303<c<`000000>c/k01X0>c/k00<0000004A4A014A4@04`14A4@00`00
0000C4a<04a<C00>04a<C0030000001EEED0EEEE00T0EEEE00<0000005eMG@1MGEd0201MGEd00`00
0000IVIV06IVIP0506IVIP030000001^KVh0KVi^00@0KVi^00<0000007MgM`1gMgL00`1gMgL00`00
0000Ogmo07moO`0207moO`0500000028R8P0R8R808R8R00000000`2ATI4010000000VIVI09VIV@00
00030::RXP040000002ZZZX0ZZZZ00000080/k>c0`0000000`2k^k/000000000000:000000@0^k^k
0`0000020;>c/`8000000`2ZZZX2000000D0XZ:R00<0000009VIV@2IVIT01@2IVIT2000001P0TI6A
0P00000709VIV@030000002RXZ80XZ:R0080XZ:R0P0000040:ZZZP8000000P2c/k<3000000@0^k^k
30000000102k^k/000000000000000020;>c/`040000002ZZZX0ZZZZ00000080XZ:R00D0000009VI
V@2IVIT0VIVI00000003096AT@0500000028R8P0R8R808R8R0000000101oOgl00`000000MgMg07Mg
M`0307MgM`030000001^KVh0KVi^00<0KVi^00<0000006IVIP1VIVH01P1VIVH00`000000GEeM05eM
G@0705eMG@030000001EEED0EEEE00X0EEEE00<0000004a<C01<C4`03P1<C4`00`000000A4A404A4
A00B04A4A0030000000k>c/0>c/k01X0>c/k00<000000?ooo`3oool01@3oool100000040oooo000G
0?ooo`030000003oool0oooo00@0oooo00<0<c<c0000000k>c/06`0k>c/00`000000A4A404A4A00C
04A4A0030000001<C4`0C4a<00d0C4a<00<0000005EEE@1EEED02P1EEED00`000000GEeM05eMG@08
05eMG@030000001VIVH0IVIV00D0IVIV00<0000006i^KP1^KVh00`1^KVh00`000000MgMg07MgM`03
07MgM`030000001oOgl0Ogmo0080Ogmo00<0000008R8R028R8P00P28R8P01@000000TI6A096AT@2A
TI4000000080VIVI0P0000020::RXP80000000<0ZZZZ0000000000000`2c/k<4000000T0^k^k1000
00030;>c/`800000102ZZZX00`000000XZ:R0::RXP030::RXP8000001P2IVIT2000001`0TI6A0P00
000609VIV@800000102RXZ82000000@0ZZZZ0P0000030;>c/`@000002@2k^k/4000000<0/k>c0P00
00000`2ZZZX00000000000020::RXP050000002IVIT0VIVI09VIV@0000000`2ATI401@000000R8R8
08R8R028R8P0000000@0Ogmo00<0000007MgM`1gMgL00`1gMgL00`000000KVi^06i^KP0406i^KP03
0000001VIVH0IVIV00D0IVIV00<0000005eMG@1MGEd0201MGEd00`000000EEEE05EEE@0:05EEE@03
0000001<C4`0C4a<00d0C4a<00<0000004A4A014A4@04`14A4@00`000000>c/k03/k>`0I03/k>`03
0000003oool0oooo00H0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?ooo`80<c<c
00<0000003/k>`0k>c/06@0k>c/00`000000A4A404A4A00C04A4A0030000001<C4`0C4a<00h0C4a<
00<0000005EEE@1EEED02@1EEED00`000000GEeM05eMG@0805eMG@030000001VIVH0IVIV00D0IVIV
00<0000006i^KP1^KVh0101^KVh00`000000MgMg07MgM`0307MgM`030000001oOgl0Ogmo0080Ogmo
00<0000008R8R028R8P00P28R8P01@000000TI6A096AT@2ATI40000000<0VIVI00D000000::RXP2R
XZ80XZ:R000000020:ZZZP<00000102c/k<9000000D0/k>c0P0000040:ZZZP800000102RXZ820000
00H0VIVI0P00000P096AT@8000001P2IVIT2000000@0XZ:R0P0000040:ZZZP8000001@2c/k<90000
00@0/k>c0`0000020:ZZZP050000002RXZ80XZ:R0::RXP0000000`2IVIT01@000000TI6A096AT@2A
TI40000000@0R8R800<0000007moO`1oOgl00P1oOgl00`000000MgMg07MgM`0307MgM`030000001^
KVh0KVi^00<0KVi^00<0000006IVIP1VIVH01P1VIVH00`000000GEeM05eMG@0705eMG@030000001E
EED0EEEE00X0EEEE00<0000004a<C01<C4`03P1<C4`00`000000A4A404A4A00B04A4A0030000000k
>c/0>c/k01X0>c/k00<000000?ooo`3oool01P3oool100000040oooo000G0?ooo`8000001@3oool2
03<c<`030000000k>c/0>c/k01X0>c/k00<0000004A4A014A4@04P14A4@00`000000C4a<04a<C00>
04a<C0030000001EEED0EEEE00X0EEEE00<0000005eMG@1MGEd01`1MGEd00`000000IVIV06IVIP06
06IVIP030000001^KVh0KVi^00@0KVi^00<0000007MgM`1gMgL00`1gMgL00`000000Ogmo07moO`02
07moO`0300000028R8P0R8R80080R8R800D00000096AT@2ATI40TI6A0000000309VIV@8000000P2R
XZ82000000<0ZZZZ200000050;>c/`D000000`2ZZZX3000000@0XZ:R0P00000609VIV@8000003P2A
TI47000000l0TI6A0P00000609VIV@800000102RXZ83000000<0ZZZZ1@0000050;>c/`P000000`2Z
ZZX200000080XZ:R0P00000309VIV@050000002ATI40TI6A096AT@0000001028R8P00`000000Ogmo
07moO`0207moO`030000001gMgL0MgMg00<0MgMg00<0000006i^KP1^KVh0101^KVh00`000000IVIV
06IVIP0606IVIP030000001MGEd0GEeM00L0GEeM00<0000005EEE@1EEED02P1EEED00`000000C4a<
04a<C00>04a<C00300000014A4@0A4A40180A4A400<0000003/k>`0k>c/06P0k>c/00`000000oooo
0?ooo`050?ooo`8000000@3oool001L0oooo00<000000?ooo`3oool0103oool203<c<`030000000k
>c/0>c/k01X0>c/k00<0000004A4A014A4@04P14A4@00`000000C4a<04a<C00>04a<C0030000001E
EED0EEEE00/0EEEE00<0000005eMG@1MGEd01`1MGEd00`000000IVIV06IVIP0606IVIP030000001^
KVh0KVi^00@0KVi^00<0000007MgM`1gMgL00`1gMgL00`000000Ogmo07moO`0207moO`0300000028
R8P0R8R80080R8R80P000002096AT@8000000`2IVIT200000080XZ:R0`0000080:ZZZPD00000102Z
ZZX4000000D0XZ:R0P00000609VIV@8000003@2ATI43000000L0R8R81000000=096AT@8000001P2I
VIT2000000D0XZ:R100000040:ZZZPD00000202ZZZX300000080XZ:R0P00000309VIV@8000000P2A
TI42000000@0R8R800<0000007moO`1oOgl00P1oOgl00`000000MgMg07MgM`0307MgM`030000001^
KVh0KVi^00@0KVi^00<0000006IVIP1VIVH01P1VIVH00`000000GEeM05eMG@0705eMG@030000001E
EED0EEEE00X0EEEE00<0000004a<C01<C4`03P1<C4`00`000000A4A404A4A00C04A4A0030000000k
>c/0>c/k01X0>c/k00<000000?ooo`3oool01P3oool100000040oooo000G0?ooo`030000003oool0
oooo00@0oooo0P0c<c<00`000000>c/k03/k>`0K03/k>`0300000014A4@0A4A40180A4A400<00000
04a<C01<C4`03P1<C4`00`000000EEEE05EEE@0:05EEE@030000001MGEd0GEeM00L0GEeM00<00000
06IVIP1VIVH01P1VIVH00`000000KVi^06i^KP0406i^KP030000001gMgL0MgMg00@0MgMg00<00000
07moO`1oOgl00P1oOgl00`000000R8R808R8R00308R8R0050000002ATI40TI6A096AT@000000102I
VIT2000000<0XZ:R200000050:ZZZP@000001`2RXZ82000000H0VIVI0P00000<096AT@<000003P28
R8P3000000`0TI6A0P00000609VIV@8000001`2RXZ84000000D0ZZZZ200000030::RXP800000102I
VIT01@000000TI6A096AT@2ATI40000000D0R8R800<0000007moO`1oOgl00P1oOgl00`000000MgMg
07MgM`0307MgM`030000001^KVh0KVi^00D0KVi^00<0000006IVIP1VIVH01@1VIVH00`000000GEeM
05eMG@0805eMG@030000001EEED0EEEE00X0EEEE00<0000004a<C01<C4`03P1<C4`00`000000A4A4
04A4A00B04A4A0030000000k>c/0>c/k01X0>c/k00<0000003<c<`3oool01`3oool100000040oooo
000G0?ooo`030000003oool0oooo00@0oooo0`0c<c<00`000000>c/k03/k>`0J03/k>`0300000014
A4@0A4A40180A4A400<0000004a<C01<C4`03P1<C4`00`000000EEEE05EEE@0;05EEE@030000001M
GEd0GEeM00L0GEeM00<0000006IVIP1VIVH01P1VIVH00`000000KVi^06i^KP0406i^KP030000001g
MgL0MgMg00<0MgMg00<0000007moO`1oOgl00`1oOgl00`000000R8R808R8R00308R8R0040000002A
TI40TI6A096AT@800000102IVIT2000000T0XZ:R1@0000090::RXP8000001P2IVIT2000000`0TI6A
0P00000D08R8R0800000302ATI42000000H0VIVI0P0000090::RXPD000002@2RXZ82000000@0VIVI
0P000003096AT@0300000028R8P0R8R800<0R8R800<0000007moO`1oOgl00`1oOgl00`000000MgMg
07MgM`0307MgM`030000001^KVh0KVi^00@0KVi^00<0000006IVIP1VIVH01P1VIVH00`000000GEeM
05eMG@0705eMG@030000001EEED0EEEE00X0EEEE00<0000004a<C01<C4`03P1<C4`00`000000A4A4
04A4A00C04A4A0030000000k>c/0>c/k01X0>c/k00<0000003<c<`3oool01`3oool100000040oooo
000G0?ooo`030000003oool0oooo00@0oooo0`0c<c<00`000000>c/k03/k>`0J03/k>`0300000014
A4@0A4A401<0A4A400<0000004a<C01<C4`03P1<C4`00`000000EEEE05EEE@0:05EEE@030000001M
GEd0GEeM00P0GEeM00<0000006IVIP1VIVH01@1VIVH00`000000KVi^06i^KP0506i^KP030000001g
MgL0MgMg00<0MgMg00<0000007moO`1oOgl00`1oOgl00`000000R8R808R8R00308R8R0030000002A
TI40TI6A0080TI6A0P00000409VIV@D000003@2RXZ85000000H0VIVI0P00000;096AT@<000006028
R8P3000000/0TI6A0P00000609VIV@D000003@2RXZ85000000@0VIVI0P000004096AT@0300000028
R8P0R8R800<0R8R800<0000007moO`1oOgl00`1oOgl00`000000MgMg07MgM`0307MgM`030000001^
KVh0KVi^00@0KVi^00<0000006IVIP1VIVH01P1VIVH00`000000GEeM05eMG@0805eMG@030000001E
EED0EEEE00X0EEEE00<0000004a<C01<C4`03P1<C4`00`000000A4A404A4A00C04A4A0030000000k
>c/0>c/k01X0>c/k00<0000003<c<`3oool01`3oool100000040oooo000G0?ooo`030000003oool0
oooo00@0oooo0`0c<c<00`000000>c/k03/k>`0K03/k>`0300000014A4@0A4A401<0A4A400<00000
04a<C01<C4`03P1<C4`00`000000EEEE05EEE@0:05EEE@030000001MGEd0GEeM00L0GEeM00<00000
06IVIP1VIVH01P1VIVH00`000000KVi^06i^KP0506i^KP030000001gMgL0MgMg00<0MgMg0P000004
07moO`0300000028R8P0R8R800<0R8R80P000004096AT@8000001`2IVIT=000000P0VIVI0`00000:
096AT@<000007P28R8P3000000X0TI6A0`00000809VIV@d000001`2IVIT2000000@0TI6A0P000005
08R8R0030000001oOgl0Ogmo0080Ogmo0P00000507MgM`030000001^KVh0KVi^00@0KVi^00<00000
06IVIP1VIVH01P1VIVH00`000000GEeM05eMG@0805eMG@030000001EEED0EEEE00X0EEEE00<00000
04a<C01<C4`03P1<C4`00`000000A4A404A4A00C04A4A0030000000k>c/0>c/k01X0>c/k00<00000
03<c<`0c<c<0203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo100c<c<00`00
0000>c/k03/k>`0J03/k>`0300000014A4@0A4A401<0A4A400<0000004a<C01<C4`03P1<C4`00`00
0000EEEE05EEE@0:05EEE@030000001MGEd0GEeM00P0GEeM00<0000006IVIP1VIVH01P1VIVH00`00
0000KVi^06i^KP0506i^KP030000001gMgL0MgMg00@0MgMg00<0000007moO`1oOgl00P1oOgl20000
00D0R8R80P000004096AT@<000005@2IVIT4000000/0TI6A0P00000T08R8R08000002`2ATI440000
01D0VIVI0`000004096AT@8000001@28R8P2000000<0Ogmo0P00000607MgM`030000001^KVh0KVi^
00@0KVi^00<0000006IVIP1VIVH01P1VIVH00`000000GEeM05eMG@0905eMG@030000001EEED0EEEE
00T0EEEE00<0000004a<C01<C4`03`1<C4`00`000000A4A404A4A00C04A4A0030000000k>c/0>c/k
01X0>c/k00<0000003<c<`0c<c<0203oool100000040oooo000G0?ooo`030000003oool0oooo00@0
oooo1@0c<c<00`000000>c/k03/k>`0J03/k>`0300000014A4@0A4A401<0A4A400<0000004a<C01<
C4`03P1<C4`00`000000EEEE05EEE@0:05EEE@030000001MGEd0GEeM00P0GEeM00<0000006IVIP1V
IVH01P1VIVH00`000000KVi^06i^KP0506i^KP030000001gMgL0MgMg00@0MgMg00<0000007moO`1o
Ogl00`1oOgl2000000D0R8R80`000004096AT@P000001`2IVIT6000000X0TI6A1@00000X08R8R0D0
00002P2ATI46000000L0VIVI20000004096AT@<000001@28R8P2000000@0Ogmo00<0000007MgM`1g
MgL01@1gMgL00`000000KVi^06i^KP0406i^KP030000001VIVH0IVIV00L0IVIV00<0000005eMG@1M
GEd0201MGEd00`000000EEEE05EEE@0:05EEE@030000001<C4`0C4a<00h0C4a<00<0000004A4A014
A4@04`14A4@00`000000>c/k03/k>`0J03/k>`040000000c<c<0<c<c03<c<`P0oooo0@0000010?oo
o`005`3oool00`000000oooo0?ooo`040?ooo`D0<c<c00<0000003/k>`0k>c/06P0k>c/00`000000
A4A404A4A00C04A4A0030000001<C4`0C4a<00h0C4a<00<0000005EEE@1EEED02`1EEED00`000000
GEeM05eMG@0805eMG@030000001VIVH0IVIV00D0IVIV00<0000006i^KP1^KVh01P1^KVh00`000000
MgMg07MgM`0407MgM`030000001oOgl0Ogmo00@0Ogmo0P00000608R8R08000002P2ATI47000000h0
TI6A0P00000B08R8R0h000004P28R8P2000000h0TI6A1`00000:096AT@8000001P28R8P2000000D0
Ogmo00<0000007MgM`1gMgL01@1gMgL00`000000KVi^06i^KP0506i^KP030000001VIVH0IVIV00H0
IVIV00<0000005eMG@1MGEd0201MGEd00`000000EEEE05EEE@0:05EEE@030000001<C4`0C4a<00l0
C4a<00<0000004A4A014A4@04P14A4@00`000000>c/k03/k>`0J03/k>`030000000c<c<0<c<c0080
<c<c203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo1@0c<c<00`000000>c/k
03/k>`0K03/k>`0300000014A4@0A4A401<0A4A400<0000004a<C01<C4`03P1<C4`00`000000EEEE
05EEE@0;05EEE@030000001MGEd0GEeM00L0GEeM00<0000006IVIP1VIVH01P1VIVH00`000000KVi^
06i^KP0606i^KP030000001gMgL0MgMg00@0MgMg00<0000007moO`1oOgl01@1oOgl00`000000R8R8
08R8R00508R8R08000006@2ATI4400000100R8R81000000>07moO`@000004028R8P4000001T0TI6A
0P00000708R8R0030000001oOgl0Ogmo00D0Ogmo00<0000007MgM`1gMgL0101gMgL00`000000KVi^
06i^KP0606i^KP030000001VIVH0IVIV00D0IVIV00<0000005eMG@1MGEd0201MGEd00`000000EEEE
05EEE@0;05EEE@030000001<C4`0C4a<00h0C4a<00<0000004A4A014A4@04`14A4@00`000000>c/k
03/k>`0J03/k>`030000000c<c<0<c<c0080<c<c203oool100000040oooo000G0?ooo`030000003o
ool0oooo00@0oooo1P0c<c<00`000000>c/k03/k>`0J03/k>`0300000014A4@0A4A401<0A4A400<0
000004a<C01<C4`03P1<C4`00`000000EEEE05EEE@0;05EEE@030000001MGEd0GEeM00P0GEeM00<0
000006IVIP1VIVH01P1VIVH2000000L0KVi^0P00000507MgM`8000001P1oOgl2000000L0R8R81000
000A096AT@@000004028R8P4000001H0Ogmo1000000@08R8R0@000004@2ATI44000000L0R8R80P00
000607moO`8000001@1gMgL2000000L0KVi^0P00000706IVIP030000001MGEd0GEeM00P0GEeM00<0
000005EEE@1EEED02`1EEED00`000000C4a<04a<C00?04a<C00300000014A4@0A4A40180A4A400<0
000003/k>`0k>c/06P0k>c/00`000000<c<c03<c<`0303<c<`P0oooo0@0000010?ooo`005`3oool0
0`000000oooo0?ooo`040?ooo`H0<c<c00<0000003/k>`0k>c/06`0k>c/00`000000A4A404A4A00C
04A4A0030000001<C4`0C4a<00h0C4a<00<0000005EEE@1EEED02`1EEED00`000000GEeM05eMG@08
05eMG@030000001VIVH0IVIV00L0IVIV00<0000006i^KP1^KVh01P1^KVh00`000000MgMg07MgM`04
07MgM`8000001P1oOgl3000000P0R8R84@00000?08R8R0D000007P1oOgl5000000l0R8R84@000008
08R8R0<000001P1oOgl2000000H0MgMg00<0000006i^KP1^KVh01P1^KVh00`000000IVIV06IVIP07
06IVIP030000001MGEd0GEeM00P0GEeM00<0000005EEE@1EEED02`1EEED00`000000C4a<04a<C00>
04a<C00300000014A4@0A4A401<0A4A400<0000003/k>`0k>c/06P0k>c/00`000000<c<c03<c<`03
03<c<`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?ooo`H0<c<c00<0000003/k
>`0k>c/06`0k>c/00`000000A4A404A4A00C04A4A0030000001<C4`0C4a<00l0C4a<00<0000005EE
E@1EEED02`1EEED00`000000GEeM05eMG@0805eMG@030000001VIVH0IVIV00H0IVIV00<0000006i^
KP1^KVh01P1^KVh00`000000MgMg07MgM`0507MgM`030000001oOgl0Ogmo00L0Ogmo0P00000S08R8
R0<00000:01oOgl3000002<0R8R80P00000907moO`030000001gMgL0MgMg00D0MgMg00<0000006i^
KP1^KVh01@1^KVh00`000000IVIV06IVIP0706IVIP030000001MGEd0GEeM00P0GEeM00<0000005EE
E@1EEED02`1EEED00`000000C4a<04a<C00>04a<C00300000014A4@0A4A401@0A4A400<0000003/k
>`0k>c/06P0k>c/00`000000<c<c03<c<`0303<c<`P0oooo0@0000010?ooo`005`3oool00`000000
oooo0?ooo`040?ooo`L0<c<c00<0000003/k>`0k>c/06`0k>c/00`000000A4A404A4A00C04A4A003
0000001<C4`0C4a<00l0C4a<00<0000005EEE@1EEED02P1EEED00`000000GEeM05eMG@0805eMG@03
0000001VIVH0IVIV00L0IVIV00<0000006i^KP1^KVh01P1^KVh00`000000MgMg07MgM`0507MgM`80
00002@1oOgl2000001d0R8R81000000^07moO`@000007@28R8P2000000T0Ogmo0P00000707MgM`03
0000001^KVh0KVi^00H0KVi^00<0000006IVIP1VIVH01P1VIVH00`000000GEeM05eMG@0805eMG@03
0000001EEED0EEEE00/0EEEE00<0000004a<C01<C4`03`1<C4`00`000000A4A404A4A00C04A4A003
0000000k>c/0>c/k01X0>c/k00<0000003<c<`0c<c<0100c<c<80?ooo`4000000@3oool001L0oooo
00<000000?ooo`3oool0103oool703<c<`030000000k>c/0>c/k01/0>c/k00<0000004A4A014A4@0
4`14A4@00`000000C4a<04a<C00?04a<C0030000001EEED0EEEE00/0EEEE00<0000005eMG@1MGEd0
201MGEd00`000000IVIV06IVIP0706IVIP8000001`1^KVh2000000L0MgMg0`00000807moO`P00000
3@28R8P8000003H0Ogmo2000000=08R8R0P00000201oOgl3000000L0MgMg0P00000706i^KP800000
2@1VIVH00`000000GEeM05eMG@0805eMG@030000001EEED0EEEE00/0EEEE00<0000004a<C01<C4`0
3P1<C4`00`000000A4A404A4A00D04A4A0030000000k>c/0>c/k01X0>c/k00<0000003<c<`0c<c<0
100c<c<80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103oool803<c<`030000000k
>c/0>c/k01/0>c/k00<0000004A4A014A4@04`14A4@00`000000C4a<04a<C00?04a<C0030000001E
EED0EEEE00/0EEEE00<0000005eMG@1MGEd0201MGEd2000000T0IVIV00<0000006i^KP1^KVh01P1^
KVh2000000P0MgMg0`00000=07moO`d00000AP1oOgl=000000d0Ogmo0`00000807MgM`800000201^
KVh00`000000IVIV06IVIP0706IVIP8000002P1MGEd00`000000EEEE05EEE@0;05EEE@030000001<
C4`0C4a<00l0C4a<00<0000004A4A014A4@04`14A4@00`000000>c/k03/k>`0K03/k>`030000000c
<c<0<c<c00@0<c<c203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo200c<c<0
0`000000>c/k03/k>`0K03/k>`0300000014A4@0A4A401<0A4A400<0000004a<C01<C4`0401<C4`0
0`000000EEEE05EEE@0;05EEE@030000001MGEd0GEeM00T0GEeM00<0000006IVIP1VIVH01`1VIVH0
0`000000KVi^06i^KP0706i^KP800000201gMgL200000340Ogmo5P00000a07moO`800000201gMgL2
000000T0KVi^00<0000006IVIP1VIVH01`1VIVH00`000000GEeM05eMG@0905eMG@030000001EEED0
EEEE00/0EEEE00<0000004a<C01<C4`03`1<C4`00`000000A4A404A4A00C04A4A0030000000k>c/0
>c/k01`0>c/k00<0000003<c<`0c<c<0100c<c<80?ooo`4000000@3oool001L0oooo00<000000?oo
o`3oool0103oool903<c<`030000000k>c/0>c/k01/0>c/k00<0000004A4A014A4@04`14A4@00`00
0000C4a<04a<C00?04a<C0030000001EEED0EEEE00/0EEEE00<0000005eMG@1MGEd02@1MGEd00`00
0000IVIV06IVIP0806IVIP030000001^KVh0KVi^00P0KVi^00<0000007MgM`1gMgL01`1gMgL40000
02T0Ogmo1000000F07MgM`@00000:@1oOgl4000000T0MgMg00<0000006i^KP1^KVh0201^KVh00`00
0000IVIV06IVIP0706IVIP030000001MGEd0GEeM00T0GEeM00<0000005EEE@1EEED0301EEED00`00
0000C4a<04a<C00>04a<C00300000014A4@0A4A401@0A4A400<0000003/k>`0k>c/06`0k>c/00`00
0000<c<c03<c<`0503<c<`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?ooo`T0
<c<c00<0000003/k>`0k>c/06`0k>c/00`000000A4A404A4A00C04A4A0030000001<C4`0C4a<0100
C4a<00<0000005EEE@1EEED02`1EEED00`000000GEeM05eMG@0905eMG@030000001VIVH0IVIV00P0
IVIV0P00000906i^KP8000002`1gMgL4000001d0Ogmo2000000N07MgM`P000007@1oOgl4000000/0
MgMg0P00000906i^KP8000002P1VIVH00`000000GEeM05eMG@0905eMG@030000001EEED0EEEE00/0
EEEE00<0000004a<C01<C4`03`1<C4`00`000000A4A404A4A00C04A4A0030000000k>c/0>c/k01`0
>c/k00<0000003<c<`0c<c<01@0c<c<80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0
103oool:03<c<`030000000k>c/0>c/k01/0>c/k00<0000004A4A014A4@04`14A4@00`000000C4a<
04a<C00?04a<C0030000001EEED0EEEE00`0EEEE00<0000005eMG@1MGEd02@1MGEd2000000X0IVIV
00<0000006i^KP1^KVh0201^KVh2000000d0MgMg2000000<07moO`T00000;P1gMgL9000000`0Ogmo
2000000=07MgM`8000002P1^KVh00`000000IVIV06IVIP0806IVIP8000002`1MGEd00`000000EEEE
05EEE@0;05EEE@030000001<C4`0C4a<00l0C4a<00<0000004A4A014A4@05014A4@00`000000>c/k
03/k>`0K03/k>`030000000c<c<0<c<c00H0<c<c203oool100000040oooo000G0?ooo`030000003o
ool0oooo00@0oooo2P0c<c<00`000000>c/k03/k>`0K03/k>`0300000014A4@0A4A401@0A4A400<0
000004a<C01<C4`03`1<C4`00`000000EEEE05EEE@0;05EEE@030000001MGEd0GEeM00/0GEeM00<0
000006IVIP1VIVH0201VIVH00`000000KVi^06i^KP0906i^KP8000004`1gMgL<00000400MgMg3000
000C07MgM`8000002`1^KVh00`000000IVIV06IVIP0806IVIP030000001MGEd0GEeM00X0GEeM00<0
000005EEE@1EEED02`1EEED00`000000C4a<04a<C00?04a<C00300000014A4@0A4A401D0A4A400<0
000003/k>`0k>c/06P0k>c/00`000000<c<c03<c<`0703<c<`P0oooo0@0000010?ooo`002@3oool0
0`3ookl0M000000000040000000307Boo`3oool0oooo00@0oooo00<000000?ooo`3oool0103oool;
03<c<`030000000k>c/0>c/k01/0>c/k00<0000004A4A014A4@05014A4@00`000000C4a<04a<C00>
04a<C0030000001EEED0EEEE00`0EEEE00<0000005eMG@1MGEd02`1MGEd00`000000IVIV06IVIP08
06IVIP8000002`1^KVh3000007P0MgMg0`00000;06i^KP8000002P1VIVH00`000000GEeM05eMG@0:
05eMG@030000001EEED0EEEE00/0EEEE00<0000004a<C01<C4`0401<C4`00`000000A4A404A4A00D
04A4A0030000000k>c/0>c/k01/0>c/k00<0000003<c<`0c<c<01`0c<c<80?ooo`4000000@3oool0
00X0oooo00<0_g@00000M02oool00P3oool00`3OW7@0W=oo0?ooo`050?ooo`030000003oool0oooo
00@0oooo2`0c<c<00`000000>c/k03/k>`0K03/k>`0300000014A4@0A4A401@0A4A400<0000004a<
C01<C4`03`1<C4`00`000000EEEE05EEE@0<05EEE@800000301MGEd00`000000IVIV06IVIP0906IV
IP800000301^KVh400000700MgMg1000000<06i^KP8000002`1VIVH00`000000GEeM05eMG@0:05eM
G@030000001EEED0EEEE00`0EEEE00<0000004a<C01<C4`03`1<C4`00`000000A4A404A4A00E04A4
A0030000000k>c/0>c/k01X0>c/k00<0000003<c<`0c<c<0200c<c<80?ooo`4000000@3oool000/0
oooo00<0okmd0000B02Lgol02@3oool00`000000oooo0?ooo`040?ooo``0<c<c00<0000003/k>`0k
>c/06`0k>c/00`000000A4A404A4A00D04A4A0030000001<C4`0C4a<00l0C4a<0P00000>05EEE@03
0000001MGEd0GEeM00X0GEeM00<0000006IVIP1VIVH02P1VIVH2000000h0KVi^1000001X07MgM`@0
00003P1^KVh2000000`0IVIV00<0000005eMG@1MGEd02P1MGEd00`000000EEEE05EEE@0<05EEE@03
0000001<C4`0C4a<0100C4a<00<0000004A4A014A4@05014A4@00`000000>c/k03/k>`0K03/k>`03
0000000c<c<0<c<c00P0<c<c203oool100000040oooo000<0?ooo`030?oOW0180000B9cO00P0oooo
0`0000040?ooo``0<c<c00<0000003/k>`0k>c/06`0k>c/00`000000A4A404A4A00E04A4A0030000
001<C4`0C4a<0100C4a<00<0000005EEE@1EEED02`1EEED00`000000GEeM05eMG@0;05eMG@800000
301VIVH00`000000KVi^06i^KP0?06i^KP@000008@1gMgLN00000240MgMg1000000A06i^KP030000
001VIVH0IVIV00X0IVIV0P00000<05eMG@030000001EEED0EEEE00`0EEEE00<0000004a<C01<C4`0
401<C4`00`000000A4A404A4A00D04A4A0030000000k>c/0>c/k01`0>c/k00<0000003<c<`0c<c<0
200c<c<60?ooo`<000000@3oool000h0oooo00<0W4P004RLg`3oool01P3oool00`000000oooo0?oo
o`040?ooo`d0<c<c00<0000003/k>`0k>c/06`0k>c/00`000000A4A404A4A00D04A4A0030000001<
C4`0C4a<0100C4a<00<0000005EEE@1EEED0301EEED00`000000GEeM05eMG@0<05eMG@030000001V
IVH0IVIV00X0IVIV0P00000C06i^KPP000003@1gMgL<000001h0KVi^3000000=07MgM`P000004`1^
KVh2000000`0IVIV00<0000005eMG@1MGEd02`1MGEd00`000000EEEE05EEE@0<05EEE@030000001<
C4`0C4a<0100C4a<00<0000004A4A014A4@05@14A4@00`000000>c/k03/k>`0K03/k>`030000000c
<c<0<c<c00T0<c<c203oool100000040oooo000?0?ooo`0309a8M02oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool=03<c<`030000000k>c/0>c/k01/0>c/k00<0000004A4A014A4@05@14A4@0
0`000000C4a<04a<C00@04a<C0030000001EEED0EEEE00`0EEEE0P00000=05eMG@800000301VIVH3
000001P0KVi^3@00000f06i^KPd00000601^KVh3000000`0IVIV0P00000=05eMG@030000001EEED0
EEEE00d0EEEE00<0000004a<C01<C4`0401<C4`00`000000A4A404A4A00D04A4A0030000000k>c/0
>c/k01`0>c/k00<0000003<c<`0c<c<02@0c<c<80?ooo`4000000@3oool000X0oooo00<0gia807Bo
o`3oool00P3oool00`2oM000M;oo0?ooo`050?ooo`030000003oool0oooo00@0oooo3P0c<c<00`00
0000>c/k03/k>`0K03/k>`0300000014A4@0A4A401D0A4A400<0000004a<C01<C4`0401<C4`00`00
0000EEEE05EEE@0=05EEE@030000001MGEd0GEeM00`0GEeM00<0000006IVIP1VIVH0301VIVH20000
07`0KVi^0P00000>06IVIP030000001MGEd0GEeM00`0GEeM00<0000005EEE@1EEED03@1EEED00`00
0000C4a<04a<C00@04a<C00300000014A4@0A4A401D0A4A400<0000003/k>`0k>c/06`0k>c/00`00
0000<c<c03<c<`0:03<c<`P0oooo0@0000010?ooo`002P3oool01`3o_g@0001d0;ooo`3oool0okmd
0000B02Lgol01P3oool00`000000oooo0?ooo`040?ooo`h0<c<c00<0000003/k>`0k>c/0700k>c/0
0`000000A4A404A4A00E04A4A0030000001<C4`0C4a<0100C4a<00<0000005EEE@1EEED0301EEED0
0`000000GEeM05eMG@0=05eMG@030000001VIVH0IVIV00d0IVIV0P00001h06i^KP8000003`1VIVH0
0`000000GEeM05eMG@0=05eMG@030000001EEED0EEEE00`0EEEE00<0000004a<C01<C4`0401<C4`0
0`000000A4A404A4A00E04A4A0030000000k>c/0>c/k01/0>c/k00<0000003<c<`0c<c<02`0c<c<8
0?ooo`4000000@3oool000/0oooo00D0okmd000000000000001809cOo`070?ooo`030000003oool0
oooo00@0oooo3`0c<c<00`000000>c/k03/k>`0K03/k>`0300000014A4@0A4A401D0A4A400<00000
04a<C01<C4`04@1<C4`00`000000EEEE05EEE@0<05EEE@030000001MGEd0GEeM00d0GEeM0P00000?
06IVIP@00000L01^KVh4000000l0IVIV0P00000?05eMG@030000001EEED0EEEE00`0EEEE00<00000
04a<C01<C4`0401<C4`00`000000A4A404A4A00E04A4A0030000000k>c/0>c/k01`0>c/k00<00000
03<c<`0c<c<02`0c<c<80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103oool?03<c
<`030000000k>c/0>c/k01`0>c/k00<0000004A4A014A4@05@14A4@00`000000C4a<04a<C00A04a<
C0030000001EEED0EEEE00`0EEEE0P00000?05eMG@8000004@1VIVH4000006P0KVi^1000000A06IV
IP8000003`1MGEd2000000h0EEEE00<0000004a<C01<C4`04@1<C4`00`000000A4A404A4A00E04A4
A0030000000k>c/0>c/k01/0>c/k00<0000003<c<`0c<c<0300c<c<80?ooo`4000000@3oool001L0
oooo00<000000?ooo`3oool0103oool@03<c<`030000000k>c/0>c/k01`0>c/k00<0000004A4A014
A4@05@14A4@00`000000C4a<04a<C00A04a<C0030000001EEED0EEEE00d0EEEE0P00000?05eMG@80
00004`1VIVH5000005h0KVi^1@00000C06IVIP8000003`1MGEd2000000l0EEEE00<0000004a<C01<
C4`04@1<C4`00`000000A4A404A4A00E04A4A0030000000k>c/0>c/k01`0>c/k00<0000003<c<`0c
<c<0300c<c<80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103oool@03<c<`030000
000k>c/0>c/k01`0>c/k00<0000004A4A014A4@05P14A4@00`000000C4a<04a<C00A04a<C0030000
001EEED0EEEE00h0EEEE00<0000005eMG@1MGEd03P1MGEd2000001H0IVIV1`00001@06i^KPL00000
5P1VIVH200000100GEeM00<0000005EEE@1EEED03P1EEED00`000000C4a<04a<C00A04a<C0030000
0014A4@0A4A401D0A4A400<0000003/k>`0k>c/07@0k>c/00`000000<c<c03<c<`0<03<c<`P0oooo
0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?oooa40<c<c00<0000003/k>`0k>c/0700k
>c/00`000000A4A404A4A00F04A4A0030000001<C4`0C4a<0140C4a<00<0000005EEE@1EEED03P1E
EED00`000000GEeM05eMG@0?05eMG@8000006`1VIVI@000001/0IVIV0P00000A05eMG@030000001E
EED0EEEE00h0EEEE00<0000004a<C01<C4`04@1<C4`00`000000A4A404A4A00F04A4A0030000000k
>c/0>c/k01`0>c/k00<0000003<c<`0c<c<03@0c<c<80?ooo`4000000@3oool001L0oooo00<00000
0?ooo`3oool0103ooolA03<c<`030000000k>c/0>c/k01d0>c/k00<0000004A4A014A4@05@14A4@0
0`000000C4a<04a<C00B04a<C0030000001EEED0EEEE00h0EEEE00<0000005eMG@1MGEd0401MGEd2
00000840IVIV0`00000B05eMG@030000001EEED0EEEE00h0EEEE00<0000004a<C01<C4`04P1<C4`0
0`000000A4A404A4A00E04A4A0030000000k>c/0>c/k01d0>c/k00<0000003<c<`0c<c<03@0c<c<8
0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103ooolB03<c<`030000000k>c/0>c/k
01d0>c/k00<0000004A4A014A4@05@14A4@00`000000C4a<04a<C00B04a<C0030000001EEED0EEEE
00h0EEEE0P00000B05eMG@800000O@1VIVH2000001<0GEeM0P00000@05EEE@030000001<C4`0C4a<
0180C4a<00<0000004A4A014A4@05@14A4@00`000000>c/k03/k>`0M03/k>`030000000c<c<0<c<c
00h0<c<c203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo4`0c<c<00`000000
>c/k03/k>`0M03/k>`0300000014A4@0A4A401D0A4A400<0000004a<C01<C4`04@1<C4`00`000000
EEEE05EEE@0@05EEE@8000004P1MGEd3000007P0IVIV0P00000C05eMG@8000004@1EEED00`000000
C4a<04a<C00B04a<C00300000014A4@0A4A401D0A4A400<0000003/k>`0k>c/07@0k>c/00`000000
<c<c03<c<`0?03<c<`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?oooa<0<c<c
00<0000003/k>`0k>c/07@0k>c/00`000000A4A404A4A00F04A4A0030000001<C4`0C4a<0140C4a<
00<0000005EEE@1EEED04@1EEED00`000000GEeM05eMG@0B05eMG@@00000L01VIVH4000001@0GEeM
00<0000005EEE@1EEED0401EEED00`000000C4a<04a<C00B04a<C00300000014A4@0A4A401H0A4A4
00<0000003/k>`0k>c/07@0k>c/00`000000<c<c03<c<`0?03<c<`P0oooo0@0000010?ooo`005`3o
ool00`000000oooo0?ooo`040?oooa@0<c<c00<0000003/k>`0k>c/07@0k>c/00`000000A4A404A4
A00F04A4A0030000001<C4`0C4a<0140C4a<0P00000B05EEE@8000005P1MGEd4000006P0IVIV1000
000F05eMG@8000004P1EEED00`000000C4a<04a<C00B04a<C00300000014A4@0A4A401H0A4A400<0
000003/k>`0k>c/07@0k>c/00`000000<c<c03<c<`0@03<c<`P0oooo0@0000010?ooo`005`3oool0
0`000000oooo0?ooo`040?oooaD0<c<c00<0000003/k>`0k>c/07@0k>c/00`000000A4A404A4A00F
04A4A0030000001<C4`0C4a<0180C4a<00<0000005EEE@1EEED04@1EEED2000001P0GEeM1000001P
06IVIP@00000601MGEd200000180EEEE0P00000D04a<C00300000014A4@0A4A401H0A4A400<00000
03/k>`0k>c/07@0k>c/00`000000<c<c03<c<`0A03<c<`P0oooo0@0000010?ooo`005`3oool00`00
0000oooo0?ooo`040?oooaD0<c<c00<0000003/k>`0k>c/07P0k>c/00`000000A4A404A4A00F04A4
A0030000001<C4`0C4a<0180C4a<00<0000005EEE@1EEED04P1EEED2000001X0GEeM1000001H06IV
IP@000006P1MGEd2000001<0EEEE00<0000004a<C01<C4`04`1<C4`00`000000A4A404A4A00F04A4
A0030000000k>c/0>c/k01d0>c/k00<0000003<c<`0c<c<04P0c<c<80?ooo`4000000@3oool001L0
oooo00<000000?ooo`3oool0103ooolF03<c<`030000000k>c/0>c/k01d0>c/k00<0000004A4A014
A4@05`14A4@00`000000C4a<04a<C00B04a<C0800000501EEED00`000000GEeM05eMG@0K05eMG@P0
0000B01VIVH8000001d0GEeM00<0000005EEE@1EEED04P1EEED00`000000C4a<04a<C00C04a<C003
00000014A4@0A4A401H0A4A400<0000003/k>`0k>c/07P0k>c/00`000000<c<c03<c<`0B03<c<`P0
oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?oooaH0<c<c00<0000003/k>`0k>c/0
7P0k>c/00`000000A4A404A4A00G04A4A0030000001<C4`0C4a<01<0C4a<00<0000005EEE@1EEED0
4P1EEED2000002<0GEeM4000000X06IVIQ0000008`1MGEd2000001@0EEEE00<0000004a<C01<C4`0
4`1<C4`00`000000A4A404A4A00G04A4A0030000000k>c/0>c/k01d0>c/k00<0000003<c<`0c<c<0
4`0c<c<80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103ooolG03<c<`030000000k
>c/0>c/k01h0>c/k00<0000004A4A014A4@05`14A4@00`000000C4a<04a<C00C04a<C0800000501E
EED4000002l0GEeM:000000_05eMG@@00000501EEED2000001D0C4a<00<0000004A4A014A4@05`14
A4@00`000000>c/k03/k>`0N03/k>`030000000c<c<0<c<c01<0<c<c203oool100000040oooo000G
0?ooo`030000003oool0oooo00@0oooo5`0c<c<00`000000>c/k03/k>`0O03/k>`0300000014A4@0
A4A401L0A4A400<0000004a<C01<C4`0501<C4`00`000000EEEE05EEE@0E05EEE@800000PP1MGEd2
000001L0EEEE00<0000004a<C01<C4`0501<C4`00`000000A4A404A4A00G04A4A0030000000k>c/0
>c/k01h0>c/k00<0000003<c<`0c<c<0500c<c<80?ooo`4000000@3oool001L0oooo00<000000?oo
o`3oool0103ooolH03<c<`030000000k>c/0>c/k01h0>c/k00<0000004A4A014A4@06014A4@00`00
0000C4a<04a<C00D04a<C0030000001EEED0EEEE01H0EEEE0P00001n05eMG@800000601EEED00`00
0000C4a<04a<C00D04a<C00300000014A4@0A4A401L0A4A400<0000003/k>`0k>c/07`0k>c/00`00
0000<c<c03<c<`0D03<c<`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?oooaT0
<c<c00<0000003/k>`0k>c/07P0k>c/00`000000A4A404A4A00H04A4A0030000001<C4`0C4a<01@0
C4a<0P00000H05EEE@<00000N01MGEd3000001P0EEEE0P00000F04a<C00300000014A4@0A4A401P0
A4A400<0000003/k>`0k>c/07P0k>c/00`000000<c<c03<c<`0E03<c<`P0oooo0@0000010?ooo`00
5`3oool00`000000oooo0?ooo`040?oooaX0<c<c00<0000003/k>`0k>c/07P0k>c/00`000000A4A4
04A4A00H04A4A0030000001<C4`0C4a<01D0C4a<00<0000005EEE@1EEED0601EEED400000700GEeM
1000000J05EEE@030000001<C4`0C4a<01D0C4a<00<0000004A4A014A4@06014A4@00`000000>c/k
03/k>`0N03/k>`030000000c<c<0<c<c01H0<c<c203oool100000040oooo000G0?ooo`030000003o
ool0oooo00@0oooo6`0c<c<00`000000>c/k03/k>`0N03/k>`0300000014A4@0A4A401P0A4A400<0
000004a<C01<C4`05@1<C4`00`000000EEEE05EEE@0K05EEE@@00000J01MGEd4000001d0EEEE00<0
000004a<C01<C4`05@1<C4`00`000000A4A404A4A00H04A4A0030000000k>c/0>c/k01h0>c/k00<0
000003<c<`0c<c<05`0c<c<80?ooo`4000000@3oool001L0oooo0P0000050?oooa/0<c<c00<00000
03/k>`0k>c/07`0k>c/00`000000A4A404A4A00H04A4A0030000001<C4`0C4a<01D0C4a<0P00000O
05EEE@@00000H01MGEd4000001l0EEEE0P00000G04a<C00300000014A4@0A4A401P0A4A400<00000
03/k>`0k>c/07`0k>c/00`000000<c<c03<c<`0G03<c<`L0oooo0P0000010?ooo`005`3oool00`00
0000oooo0?ooo`040?oooa`0<c<c00<0000003/k>`0k>c/07P0k>c/00`000000A4A404A4A00I04A4
A08000005`1<C4`200000240EEEE1000001H05eMG@@000008@1EEED2000001L0C4a<0P00000K04A4
A0030000000k>c/0>c/k01h0>c/k00<0000003<c<`0c<c<0600c<c<80?ooo`4000000@3oool001L0
oooo00<000000?ooo`3oool0103ooolM03<c<`030000000k>c/0>c/k01h0>c/k00<0000004A4A014
A4@06P14A4@00`000000C4a<04a<C00F04a<C08000008`1EEED400000500GEeM1000000S05EEE@80
0000601<C4`00`000000A4A404A4A00J04A4A0030000000k>c/0>c/k01h0>c/k00<0000003<c<`0c
<c<06@0c<c<80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103ooolN03<c<`030000
000k>c/0>c/k01h0>c/k00<0000004A4A014A4@06P14A4@00`000000C4a<04a<C00G04a<C0800000
9@1EEED800000400GEeM2000000U05EEE@8000006@1<C4`00`000000A4A404A4A00J04A4A0030000
000k>c/0>c/k01h0>c/k00<0000003<c<`0c<c<06P0c<c<80?ooo`4000000@3oool001L0oooo00<0
00000?ooo`3oool0103ooolN03<c<`030000000k>c/0>c/k01l0>c/k00<0000004A4A014A4@06P14
A4@00`000000C4a<04a<C00H04a<C0800000:`1EEED<000002P0GEeM3000000[05EEE@8000006P1<
C4`00`000000A4A404A4A00J04A4A0030000000k>c/0>c/k01h0>c/k00<0000003<c<`0c<c<06`0c
<c<80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103ooolO03<c<`030000000k>c/0
>c/k01l0>c/k00<0000004A4A014A4@06P14A4@00`000000C4a<04a<C00I04a<C0800000=@1EEEDX
000003@0EEEE0`00000J04a<C08000007014A4@00`000000>c/k03/k>`0O03/k>`030000000c<c<0
<c<c01/0<c<c203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo800c<c<00`00
0000>c/k03/k>`0O03/k>`0300000014A4@0A4A401X0A4A40P00000K04a<C0800000S@1EEED20000
01`0C4a<00<0000004A4A014A4@06`14A4@00`000000>c/k03/k>`0O03/k>`030000000c<c<0<c<c
01`0<c<c203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo800c<c<00`000000
>c/k03/k>`0P03/k>`0300000014A4@0A4A401/0A4A400<0000004a<C01<C4`06P1<C4`3000008P0
EEEE0P00000M04a<C00300000014A4@0A4A401/0A4A400<0000003/k>`0k>c/0800k>c/00`000000
<c<c03<c<`0L03<c<`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?ooob40<c<c
00<0000003/k>`0k>c/0800k>c/00`000000A4A404A4A00K04A4A0030000001<C4`0C4a<01`0C4a<
0`00002205EEE@<000007@1<C4`2000001d0A4A400<0000003/k>`0k>c/0800k>c/00`000000<c<c
03<c<`0M03<c<`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?ooob80<c<c00<0
000003/k>`0k>c/0800k>c/00`000000A4A404A4A00K04A4A0030000001<C4`0C4a<01h0C4a<0P00
001n05EEE@8000007`1<C4`00`000000A4A404A4A00L04A4A0030000000k>c/0>c/k0200>c/k00<0
000003<c<`0c<c<07P0c<c<80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103ooolS
03<c<`030000000k>c/0>c/k0200>c/k00<0000004A4A014A4@06`14A4@200000200C4a<1000001f
05EEE@@00000801<C4`00`000000A4A404A4A00L04A4A0030000000k>c/0>c/k0200>c/k00<00000
03<c<`0c<c<07`0c<c<80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103ooolS03<c
<`030000000k>c/0>c/k0240>c/k0P00000M04A4A08000008P1<C4`300000700EEEE0`00000R04a<
C08000007@14A4@200000280>c/k00<0000003<c<`0c<c<0800c<c<80?ooo`4000000@3oool001L0
oooo00<000000?ooo`3oool0103ooolT03<c<`030000000k>c/0>c/k0280>c/k00<0000004A4A014
A4@07014A4@00`000000C4a<04a<C00R04a<C0@00000J01EEED4000002@0C4a<00<0000004A4A014
A4@07014A4@00`000000>c/k03/k>`0R03/k>`030000000c<c<0<c<c0200<c<c203oool100000040
oooo000G0?ooo`030000003oool0oooo00@0oooo9@0c<c<00`000000>c/k03/k>`0R03/k>`030000
0014A4@0A4A401`0A4A40P00000V04a<C0@00000H01EEED4000002H0C4a<0P00000N04A4A0030000
000k>c/0>c/k0280>c/k00<0000003<c<`0c<c<08@0c<c<80?ooo`4000000@3oool001L0oooo00<0
00000?ooo`3oool0103ooolV03<c<`030000000k>c/0>c/k0280>c/k00<0000004A4A014A4@07@14
A4@2000002P0C4a<1000001H05EEE@@00000:01<C4`2000001l0A4A400<0000003/k>`0k>c/08P0k
>c/00`000000<c<c03<c<`0R03<c<`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`04
0?ooobL0<c<c00<0000003/k>`0k>c/08P0k>c/00`000000A4A404A4A00N04A4A0800000:P1<C4`4
00000500EEEE1000000Z04a<C08000008014A4@00`000000>c/k03/k>`0R03/k>`030000000c<c<0
<c<c02<0<c<c203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo:00c<c<00`00
0000>c/k03/k>`0R03/k>`0300000014A4@0A4A401l0A4A400<0000004a<C01<C4`0:`1<C4`80000
0400EEEE2000000]04a<C00300000014A4@0A4A401l0A4A400<0000003/k>`0k>c/08P0k>c/00`00
0000<c<c03<c<`0T03<c<`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?ooobP0
<c<c00<0000003/k>`0k>c/08`0k>c/00`000000A4A404A4A00O04A4A0800000<`1<C4`800000300
EEEE2000000c04a<C08000008@14A4@00`000000>c/k03/k>`0R03/k>`030000000c<c<0<c<c02D0
<c<c203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo:@0c<c<00`000000>c/k
03/k>`0S03/k>`8000008@14A4@2000003T0C4a<3000000H05EEE@`00000>@1<C4`200000240A4A4
0P00000U03/k>`030000000c<c<0<c<c02D0<c<c203oool100000040oooo000G0?ooo`030000003o
ool0oooo00@0oooo:P0c<c<00`000000>c/k03/k>`0T03/k>`0300000014A4@0A4A40200A4A40P00
001304a<C1P00000@`1<C4`200000280A4A400<0000003/k>`0k>c/0900k>c/00`000000<c<c03<c
<`0V03<c<`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?ooob/0<c<c00<00000
03/k>`0k>c/0900k>c/200000280A4A40P00002J04a<C08000008P14A4@2000002H0>c/k00<00000
03<c<`0c<c<09`0c<c<80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103oool/03<c
<`030000000k>c/0>c/k02D0>c/k00<0000004A4A014A4@08@14A4@2000009H0C4a<0P00000S04A4
A0030000000k>c/0>c/k02D0>c/k00<0000003<c<`0c<c<0:00c<c<80?ooo`4000000@3oool001L0
oooo00<000000?ooo`3oool0103oool]03<c<`030000000k>c/0>c/k02@0>c/k00<0000004A4A014
A4@08`14A4@4000008h0C4a<1000000U04A4A0030000000k>c/0>c/k02@0>c/k00<0000003<c<`0c
<c<0:@0c<c<80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103oool^03<c<`030000
000k>c/0>c/k02@0>c/k0P00000W04A4A0800000RP1<C4`2000002L0A4A40P00000V03/k>`030000
000c<c<0<c<c02X0<c<c203oool100000040oooo000G0?ooo`8000001@3oool_03<c<`030000000k
>c/0>c/k02D0>c/k0P00000W04A4A0800000QP1<C4`2000002L0A4A40P00000W03/k>`030000000c
<c<0<c<c02/0<c<c1`3oool200000040oooo000G0?ooo`030000003oool0oooo00@0oooo<00c<c<0
0`000000>c/k03/k>`0V03/k>`0300000014A4@0A4A402H0A4A40`00002004a<C0<00000:014A4@0
0`000000>c/k03/k>`0V03/k>`030000000c<c<0<c<c02`0<c<c203oool100000040oooo000G0?oo
o`030000003oool0oooo00@0oooo00<0000003<c<`0c<c<0;P0c<c<00`000000>c/k03/k>`0V03/k
>`0300000014A4@0A4A402P0A4A41000001h04a<C0@00000:P14A4@00`000000>c/k03/k>`0V03/k
>`030000000c<c<0<c<c02d0<c<c00<000000?ooo`3oool01@3oool100000040oooo000G0?ooo`03
0000003oool0oooo00@0oooo00<0:RXZ0000000c<c<0;`0c<c<00`000000>c/k03/k>`0V03/k>`80
0000;014A4@300000780C4a<0`00000/04A4A0800000:00k>c/00`000000<c<c03<c<`0]03<c<`03
0000003oool0oooo00H0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?ooo`0302XZ
:P000000<c<c0300<c<c00<0000003/k>`0k>c/09`0k>c/2000002d0A4A40P00001^04a<C0800000
;@14A4@2000002T0>c/k00<0000003<c<`0c<c<0;P0c<c<00`000000oooo0?ooo`060?ooo`400000
0@3oool001L0oooo00<000000?ooo`3oool0103oool202XZ:P030000000c<c<0<c<c02l0<c<c00<0
000003/k>`0k>c/0:00k>c/00`000000A4A404A4A00/04A4A0<00000J01<C4`3000002d0A4A40P00
000Z03/k>`030000000c<c<0<c<c02h0<c<c00<0000002XZ:P3oool01`3oool100000040oooo000G
0?ooo`030000003oool0oooo00@0oooo0`0Z:RX00`000000<c<c03<c<`0_03<c<`030000000k>c/0
>c/k02P0>c/k00<0000004A4A014A4@0;P14A4@5000005h0C4a<1@00000`04A4A0030000000k>c/0
>c/k02P0>c/k00<0000003<c<`0c<c<0;`0c<c<00`000000:RXZ0?ooo`070?ooo`4000000@3oool0
01L0oooo00<000000?ooo`3oool0103oool402XZ:P030000000c<c<0<c<c02l0<c<c0P00000Y03/k
>`800000<`14A4@700000500C4a<1`00000c04A4A0800000:@0k>c/200000340<c<c00<0000002XZ
:P0Z:RX0203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo1@0Z:RX00`000000
<c<c03<c<`0`03<c<`030000000k>c/0>c/k02P0>c/k00<0000004A4A014A4@0=`14A4@4000004P0
C4a<1000000h04A4A0800000:P0k>c/00`000000<c<c03<c<`0`03<c<`040000000Z:RX0:RXZ02XZ
:PP0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?ooo`D0:RXZ00<0000003<c<`0c
<c<0<00c<c<00`000000>c/k03/k>`0Y03/k>`800000>`14A4@7000003X0C4a<1`00000j04A4A080
0000:`0k>c/00`000000<c<c03<c<`0a03<c<`040000000Z:RX0:RXZ02XZ:PP0oooo0@0000010?oo
o`005`3oool00`000000oooo0?ooo`040?ooo`H0:RXZ00<0000003<c<`0c<c<0<00c<c<00`000000
>c/k03/k>`0Z03/k>`800000@014A4@9000002P0C4a<2@00001004A4A0030000000k>c/0>c/k02/0
>c/k00<0000003<c<`0c<c<0<00c<c<00`000000:RXZ02XZ:P0202XZ:PP0oooo0@0000010?ooo`00
5`3oool00`000000oooo0?ooo`040?ooo`L0:RXZ00<0000003<c<`0c<c<0<00c<c<2000002`0>c/k
0P00001704A4A2P00000A`14A4@2000002`0>c/k0P00000b03<c<`030000000Z:RX0:RXZ00<0:RXZ
203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo200Z:RX00`000000<c<c03<c
<`0a03<c<`030000000k>c/0>c/k02/0>c/k0P00002b04A4A0800000;@0k>c/00`000000<c<c03<c
<`0a03<c<`030000000Z:RX0:RXZ00@0:RXZ203oool100000040oooo000G0?ooo`030000003oool0
oooo00@0oooo2@0Z:RX00`000000<c<c03<c<`0a03<c<`030000000k>c/0>c/k02`0>c/k0P00002^
04A4A0800000;P0k>c/00`000000<c<c03<c<`0a03<c<`030000000Z:RX0:RXZ00D0:RXZ203oool1
00000040oooo000G0?ooo`030000003oool0oooo00@0oooo2P0Z:RX00`000000<c<c03<c<`0a03<c
<`030000000k>c/0>c/k02d0>c/k0P00002Z04A4A0800000;`0k>c/00`000000<c<c03<c<`0a03<c
<`030000000Z:RX0:RXZ00H0:RXZ203oool100000040oooo000G0?ooo`030000003oool0oooo00@0
oooo2`0Z:RX00`000000<c<c03<c<`0a03<c<`800000;`0k>c/200000:H0A4A40P00000_03/k>`80
0000<`0c<c<00`000000:RXZ02XZ:P0702XZ:PP0oooo0@0000010?ooo`005`3oool00`000000oooo
0?ooo`040?ooo`/0:RXZ00<0000003<c<`0c<c<0<`0c<c<00`000000>c/k03/k>`0^03/k>`800000
XP14A4@200000300>c/k00<0000003<c<`0c<c<0<`0c<c<00`000000:RXZ02XZ:P0702XZ:PP0oooo
0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?ooo``0:RXZ00<0000003<c<`0c<c<0<`0c
<c<00`000000>c/k03/k>`0_03/k>`800000WP14A4@200000340>c/k00<0000003<c<`0c<c<0<`0c
<c<00`000000:RXZ02XZ:P0802XZ:PP0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`04
0?ooo`d0:RXZ00<0000003<c<`0c<c<0<`0c<c<200000340>c/k0`00002H04A4A0<00000<@0k>c/2
000003D0<c<c00<0000002XZ:P0Z:RX02@0Z:RX80?ooo`4000000@3oool001L0oooo00<000000?oo
o`3oool0103oool>02XZ:P030000000c<c<0<c<c03@0<c<c00<0000003/k>`0k>c/0<@0k>c/30000
0980A4A40`00000c03/k>`030000000c<c<0<c<c03@0<c<c00<0000002XZ:P0Z:RX02P0Z:RX80?oo
o`4000000@3oool001L0oooo00<000000?ooo`3oool0103oool?02XZ:P030000000c<c<0<c<c03@0
<c<c0P00000d03/k>`800000SP14A4@2000003@0>c/k0P00000f03<c<`030000000Z:RX0:RXZ00/0
:RXZ203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo400Z:RX00`000000<c<c
03<c<`0e03<c<`030000000k>c/0>c/k03<0>c/k0`00002804A4A0<00000=@0k>c/00`000000<c<c
03<c<`0e03<c<`030000000Z:RX0:RXZ00`0:RXZ203oool100000040oooo000G0?ooo`030000003o
ool0oooo00@0oooo4@0Z:RX00`000000<c<c03<c<`0d03<c<`030000000k>c/0>c/k03H0>c/k1000
002004A4A0@00000>00k>c/00`000000<c<c03<c<`0d03<c<`030000000Z:RX0:RXZ00d0:RXZ203o
ool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo4P0Z:RX00`000000<c<c03<c<`0d
03<c<`800000>P0k>c/3000007X0A4A40`00000j03/k>`800000=P0c<c<00`000000:RXZ02XZ:P0>
02XZ:PP0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?oooa<0:RXZ00<0000003<c
<`0c<c<0=@0c<c<2000003/0>c/k0P00001f04A4A0800000>`0k>c/2000003L0<c<c00<0000002XZ
:P0Z:RX03`0Z:RX80?ooo`4000000@3oool001L0oooo0P0000050?oooa@0:RXZ00<0000003<c<`0c
<c<0=P0c<c<00`000000>c/k03/k>`0j03/k>`<00000L014A4@3000003`0>c/k00<0000003<c<`0c
<c<0=P0c<c<00`000000:RXZ02XZ:P0@02XZ:PL0oooo0P0000010?ooo`005`3oool00`000000oooo
0?ooo`040?oooa@0:RXZ00<0000003<c<`0c<c<0=`0c<c<00`000000>c/k03/k>`0l03/k>`@00000
J014A4@4000003h0>c/k00<0000003<c<`0c<c<0=P0c<c<00`000000:RXZ02XZ:P0A02XZ:PP0oooo
0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?oooaD0:RXZ00<0000003<c<`0c<c<0=`0c
<c<200000400>c/k1000001P04A4A0@00000@00k>c/2000003P0<c<c00<0000002XZ:P0Z:RX04P0Z
:RX80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103ooolF02XZ:P800000>@0c<c<2
00000480>c/k2000001@04A4A0P00000@P0k>c/2000003T0<c<c00<0000002XZ:P0Z:RX04`0Z:RX8
0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103ooolH02XZ:P030000000c<c<0<c<c
03P0<c<c0P00001803/k>`<00000BP14A4@3000004P0>c/k0P00000j03<c<`030000000Z:RX0:RXZ
01@0:RXZ203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo600Z:RX00`000000
<c<c03<c<`0i03<c<`800000BP0k>c/9000003P0A4A42@00001:03/k>`800000>`0c<c<00`000000
:RXZ02XZ:P0D02XZ:PP0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?oooaT0:RXZ
00<0000003<c<`0c<c<0>P0c<c<300000500>c/k2000000X04A4A0P00000D00k>c/3000003`0<c<c
00<0000002XZ:P0Z:RX05@0Z:RX80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103o
oolJ02XZ:P800000?@0c<c<2000005H0>c/k:000001F03/k>`800000?@0c<c<2000001P0:RXZ203o
ool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo700Z:RX2000003d0<c<c00<00000
03/k>`0k>c/0d00k>c/00`000000<c<c03<c<`0k03<c<`8000006P0Z:RX80?ooo`4000000@3oool0
01L0oooo00<000000?ooo`3oool0103ooolN02XZ:P030000000c<c<0<c<c03/0<c<c00<0000003/k
>`0k>c/0cP0k>c/00`000000<c<c03<c<`0k03<c<`030000000Z:RX0:RXZ01X0:RXZ203oool10000
0040oooo000G0?ooo`030000003oool0oooo00@0oooo7P0Z:RX00`000000<c<c03<c<`0l03<c<`80
0000c00k>c/2000003d0<c<c00<0000002XZ:P0Z:RX06`0Z:RX80?ooo`4000000@3oool001L0oooo
00<000000?ooo`3oool0103ooolO02XZ:P030000000c<c<0<c<c03d0<c<c0P00003703/k>`<00000
?`0c<c<00`000000:RXZ02XZ:P0K02XZ:PP0oooo0@0000010?ooo`005`3oool00`000000oooo0?oo
o`040?ooob00:RXZ0P00000o03<c<`<00000`P0k>c/200000400<c<c0P00000N02XZ:PP0oooo0@00
00010?ooo`005`3oool00`000000oooo0?ooo`040?ooob80:RXZ00<0000003<c<`0c<c<0?P0c<c<0
0`000000>c/k03/k>`2o03/k>`030000000c<c<0<c<c03l0<c<c00<0000002XZ:P0Z:RX07P0Z:RX8
0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103ooolS02XZ:P030000000c<c<0<c<c
03h0<c<c0P00002m03/k>`800000@@0c<c<00`000000:RXZ02XZ:P0O02XZ:PP0oooo0@0000010?oo
o`005`3oool00`000000oooo0?ooo`040?ooob@0:RXZ00<0000003<c<`0c<c<0?`0c<c<300000;P0
>c/k0P00001203<c<`030000000Z:RX0:RXZ0200:RXZ203oool100000040oooo000G0?ooo`030000
003oool0oooo00@0oooo9@0Z:RX200000480<c<c0`00002b03/k>`<00000@P0c<c<2000002<0:RXZ
203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo9`0Z:RX00`000000<c<c03<c
<`1103<c<`800000/00k>c/2000004<0<c<c00<0000002XZ:P0Z:RX08`0Z:RX80?ooo`4000000@3o
ool001L0oooo00<000000?ooo`3oool0103ooolX02XZ:P030000000c<c<0<c<c0480<c<c0`00002Z
03/k>`<00000A00c<c<00`000000:RXZ02XZ:P0T02XZ:PP0oooo0@0000010?ooo`005`3oool00`00
0000oooo0?ooo`040?ooobT0:RXZ00<0000003<c<`0c<c<0A00c<c<200000:H0>c/k0P00001603<c
<`030000000Z:RX0:RXZ02D0:RXZ203oool100000040oooo000G0?ooo`030000003oool0oooo00@0
oooo:P0Z:RX00`000000<c<c03<c<`1503<c<`@00000WP0k>c/4000004L0<c<c00<0000002XZ:P0Z
:RX09P0Z:RX80?ooo`4000000@3oool000`0oooo00D0omnL04P000000000000007Boo`060?ooo`03
0000003oool0oooo00@0oooo:`0Z:RX00`000000<c<c03<c<`1803<c<`800000VP0k>c/2000004X0
<c<c00<0000002XZ:P0Z:RX09`0Z:RX80?ooo`4000000@3oool000h0oooo00<0_g@007Boo`3oool0
1P3oool00`000000oooo0?ooo`040?ooob`0:RXZ00<0000003<c<`0c<c<0B@0c<c<2000009H0>c/k
0P00001;03<c<`030000000Z:RX0:RXZ02P0:RXZ203oool100000040oooo000>0?ooo`030;md001d
_ol0oooo00H0oooo00<000000?ooo`3oool0103oool]02XZ:P800000B`0c<c<300000900>c/k0`00
001;03<c<`800000:`0Z:RX80?ooo`4000000@3oool000X0oooo00<0gia80000000000000`000000
0`1d_ol0oooo0?ooo`040?ooo`<00000103oool_02XZ:P800000C00c<c<4000008P0>c/k1000001<
03<c<`800000;@0Z:RX60?ooo`<000000@3oool000X0oooo00H0okmd0000M02oool0oooo0;md001d
_ol70?ooo`030000003oool0oooo0?l0ooooU@3oool100000040oooo000;0?ooo`050=nLB000M;l0
oooo0;md001d_ol01`3oool00`000000oooo0?ooo`3o0?oooiD0oooo0@0000010?ooo`00303oool0
102LB000B9cO0;md001d_ol70?ooo`030000003oool0oooo0?l0ooooU@3oool100000040oooo000<
0?ooo`040?oOW01804P0B4P007Boo`L0oooo00<000000?ooo`3oool0o`3ooonE0?ooo`4000000@3o
ool000d0oooo00<0okmd0000001d_ol01`3oool00`000000oooo0?ooo`3o0?oooiD0oooo0@000001
0?ooo`005`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo05l0oooo00<000000?oo
o`3oool0G`3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo05l0oooo00<000000?oo
o`3oool01@3oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`050?ooo`4000000@3oool001L0ooooo`00002I00000040oooo
003o0?oook40oooo003o0?oook40oooo0000\
\>"],
  ImageRangeCache->{{{0, 431}, {431, 0}} -> {-4.63137, -4.58737, 0.0306099, \
0.0306099}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  ContourGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell["\<\
\:0e20\:0e32\:0e1e\:0e2a\:0e33\:0e2b\:0e23\:0e31\:0e1a\:0e1b\:0e23\:0e30\:0e08\
\:0e38\:0e2a\:0e35\:0e48\:0e2d\:0e31\:0e19\:0e17\:0e35\:0e48\:0e21\:0e35\:0e40\
\:0e04\:0e23\:0e37\:0e48\:0e2d\:0e07\:0e2b\:0e21\:0e32\:0e22\:0e2a\:0e25\:0e31\
\:0e1a\:0e01\:0e31\:0e19 \:0e2d\:0e22\:0e39\:0e48\:0e17\:0e35\:0e48  (1,1), \
(1,-1), (-1,-1), (-1,1)\
\>", "Text"],

Cell[BoxData[
    \(pot4[x_, y_] := \ 
      pointPotential[x, y, 1, 1] - pointPotential[x, y, 1, \(-1\)] + \ 
        pointPotential[x, y, \(-1\), \(-1\)]\  - \ 
        pointPotential[x, y, \(-1\), 1]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ContourPlot[pot4[x, y], {x, \(-4\), 4}, {y, \(-4\), 4}, \ 
      PlotPoints\  \[Rule] \ 100, \ Contours\  \[Rule] \ 30]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.120192 0.5 0.120192 [
[.01923 -0.0125 -6 -9 ]
[.01923 -0.0125 6 0 ]
[.25962 -0.0125 -6 -9 ]
[.25962 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.74038 -0.0125 -3 -9 ]
[.74038 -0.0125 3 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -12 -4.5 ]
[-0.0125 .01923 0 4.5 ]
[-0.0125 .25962 -12 -4.5 ]
[-0.0125 .25962 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .74038 -6 -4.5 ]
[-0.0125 .74038 0 4.5 ]
[-0.0125 .98077 -6 -4.5 ]
[-0.0125 .98077 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(-4)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(-2)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(2)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(4)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.07933 0 m
.07933 .00375 L
s
.13942 0 m
.13942 .00375 L
s
.19952 0 m
.19952 .00375 L
s
.31971 0 m
.31971 .00375 L
s
.37981 0 m
.37981 .00375 L
s
.4399 0 m
.4399 .00375 L
s
.5601 0 m
.5601 .00375 L
s
.62019 0 m
.62019 .00375 L
s
.68029 0 m
.68029 .00375 L
s
.80048 0 m
.80048 .00375 L
s
.86058 0 m
.86058 .00375 L
s
.92067 0 m
.92067 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
[(-4)] -0.0125 .01923 1 0 Mshowa
0 .25962 m
.00625 .25962 L
s
[(-2)] -0.0125 .25962 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .74038 m
.00625 .74038 L
s
[(2)] -0.0125 .74038 1 0 Mshowa
0 .98077 m
.00625 .98077 L
s
[(4)] -0.0125 .98077 1 0 Mshowa
.125 Mabswid
0 .07933 m
.00375 .07933 L
s
0 .13942 m
.00375 .13942 L
s
0 .19952 m
.00375 .19952 L
s
0 .31971 m
.00375 .31971 L
s
0 .37981 m
.00375 .37981 L
s
0 .4399 m
.00375 .4399 L
s
0 .5601 m
.00375 .5601 L
s
0 .62019 m
.00375 .62019 L
s
0 .68029 m
.00375 .68029 L
s
0 .80048 m
.00375 .80048 L
s
0 .86058 m
.00375 .86058 L
s
0 .92067 m
.00375 .92067 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.07933 .99625 m
.07933 1 L
s
.13942 .99625 m
.13942 1 L
s
.19952 .99625 m
.19952 1 L
s
.31971 .99625 m
.31971 1 L
s
.37981 .99625 m
.37981 1 L
s
.4399 .99625 m
.4399 1 L
s
.5601 .99625 m
.5601 1 L
s
.62019 .99625 m
.62019 1 L
s
.68029 .99625 m
.68029 1 L
s
.80048 .99625 m
.80048 1 L
s
.86058 .99625 m
.86058 1 L
s
.92067 .99625 m
.92067 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .07933 m
1 .07933 L
s
.99625 .13942 m
1 .13942 L
s
.99625 .19952 m
1 .19952 L
s
.99625 .31971 m
1 .31971 L
s
.99625 .37981 m
1 .37981 L
s
.99625 .4399 m
1 .4399 L
s
.99625 .5601 m
1 .5601 L
s
.99625 .62019 m
1 .62019 L
s
.99625 .68029 m
1 .68029 L
s
.99625 .80048 m
1 .80048 L
s
.99625 .86058 m
1 .86058 L
s
.99625 .92067 m
1 .92067 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 g
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
0 g
.5 Mabswid
.533 g
.01923 .43693 m
.02894 .44218 L
.0377 .44658 L
.03866 .44704 L
.04837 .45155 L
.05808 .45574 L
.05943 .45629 L
.06779 .45961 L
.07751 .4632 L
.08565 .46601 L
.08722 .46653 L
.09693 .4696 L
.10664 .47244 L
.11636 .47506 L
.11893 .47572 L
.12607 .47747 L
.13578 .4797 L
.14549 .48174 L
.15521 .48361 L
.16492 .48532 L
.16561 .48543 L
.17463 .48688 L
.18434 .4883 L
.19406 .48959 L
.20377 .49075 L
.21348 .4918 L
.22319 .49275 L
.23291 .4936 L
.24262 .49435 L
.25233 .49502 L
.2543 .49514 L
.26204 .49561 L
.27176 .49613 L
.28147 .49658 L
.29118 .49697 L
.30089 .4973 L
.31061 .49758 L
.32032 .49782 L
.33003 .49801 L
.33974 .49816 L
.34946 .49827 L
.35917 .49835 L
.36888 .49839 L
.37859 .4984 L
.38831 .49837 L
.39802 .4983 L
.40773 .49819 L
.41744 .49802 L
.42716 .49778 L
.43687 .49745 L
.44658 .49698 L
.45629 .4963 L
.46601 .49521 L
.46645 .49514 L
.47572 .49325 L
.48543 .48871 L
.48871 .48543 L
.49325 .47572 L
.49514 .46645 L
.49521 .46601 L
.4963 .45629 L
.49698 .44658 L
.49745 .43687 L
.49778 .42716 L
.49802 .41744 L
.49819 .40773 L
.4983 .39802 L
.49837 .38831 L
.4984 .37859 L
.49839 .36888 L
.49835 .35917 L
.49827 .34946 L
.49816 .33974 L
.49801 .33003 L
.49782 .32032 L
.49758 .31061 L
.4973 .30089 L
.49697 .29118 L
.49658 .28147 L
.49613 .27176 L
.49561 .26204 L
.49514 .2543 L
.49502 .25233 L
.49435 .24262 L
.4936 .23291 L
.49275 .22319 L
.4918 .21348 L
.49075 .20377 L
.48959 .19406 L
.4883 .18434 L
.48688 .17463 L
.48543 .16561 L
.48532 .16492 L
.48361 .15521 L
.48174 .14549 L
.4797 .13578 L
.47747 .12607 L
.47572 .11893 L
.47506 .11636 L
.47244 .10664 L
.4696 .09693 L
.46653 .08722 L
.46601 .08565 L
.4632 .07751 L
.45961 .06779 L
.45629 .05943 L
.45574 .05808 L
.45155 .04837 L
.44704 .03866 L
.44658 .0377 L
.44218 .02894 L
.43693 .01923 L
.01923 .01923 L
F
0 g
.01923 .43693 m
.02894 .44218 L
.0377 .44658 L
.03866 .44704 L
.04837 .45155 L
.05808 .45574 L
.05943 .45629 L
.06779 .45961 L
.07751 .4632 L
.08565 .46601 L
.08722 .46653 L
.09693 .4696 L
.10664 .47244 L
.11636 .47506 L
.11893 .47572 L
.12607 .47747 L
.13578 .4797 L
.14549 .48174 L
.15521 .48361 L
.16492 .48532 L
.16561 .48543 L
.17463 .48688 L
.18434 .4883 L
.19406 .48959 L
.20377 .49075 L
.21348 .4918 L
.22319 .49275 L
.23291 .4936 L
.24262 .49435 L
.25233 .49502 L
.2543 .49514 L
.26204 .49561 L
.27176 .49613 L
.28147 .49658 L
.29118 .49697 L
.30089 .4973 L
.31061 .49758 L
.32032 .49782 L
.33003 .49801 L
.33974 .49816 L
.34946 .49827 L
.35917 .49835 L
.36888 .49839 L
.37859 .4984 L
.38831 .49837 L
.39802 .4983 L
.40773 .49819 L
.41744 .49802 L
.42716 .49778 L
.43687 .49745 L
Mistroke
.44658 .49698 L
.45629 .4963 L
.46601 .49521 L
.46645 .49514 L
.47572 .49325 L
.48543 .48871 L
.48871 .48543 L
.49325 .47572 L
.49514 .46645 L
.49521 .46601 L
.4963 .45629 L
.49698 .44658 L
.49745 .43687 L
.49778 .42716 L
.49802 .41744 L
.49819 .40773 L
.4983 .39802 L
.49837 .38831 L
.4984 .37859 L
.49839 .36888 L
.49835 .35917 L
.49827 .34946 L
.49816 .33974 L
.49801 .33003 L
.49782 .32032 L
.49758 .31061 L
.4973 .30089 L
.49697 .29118 L
.49658 .28147 L
.49613 .27176 L
.49561 .26204 L
.49514 .2543 L
.49502 .25233 L
.49435 .24262 L
.4936 .23291 L
.49275 .22319 L
.4918 .21348 L
.49075 .20377 L
.48959 .19406 L
.4883 .18434 L
.48688 .17463 L
.48543 .16561 L
.48532 .16492 L
.48361 .15521 L
.48174 .14549 L
.4797 .13578 L
.47747 .12607 L
.47572 .11893 L
.47506 .11636 L
.47244 .10664 L
Mistroke
.4696 .09693 L
.46653 .08722 L
.46601 .08565 L
.4632 .07751 L
.45961 .06779 L
.45629 .05943 L
.45574 .05808 L
.45155 .04837 L
.44704 .03866 L
.44658 .0377 L
.44218 .02894 L
.43693 .01923 L
Mfstroke
.467 g
.01923 .56307 m
.02894 .55782 L
.0377 .55342 L
.03866 .55296 L
.04837 .54845 L
.05808 .54426 L
.05943 .54371 L
.06779 .54039 L
.07751 .5368 L
.08565 .53399 L
.08722 .53347 L
.09693 .5304 L
.10664 .52756 L
.11636 .52494 L
.11893 .52428 L
.12607 .52253 L
.13578 .5203 L
.14549 .51826 L
.15521 .51639 L
.16492 .51468 L
.16561 .51457 L
.17463 .51312 L
.18434 .5117 L
.19406 .51041 L
.20377 .50925 L
.21348 .5082 L
.22319 .50725 L
.23291 .5064 L
.24262 .50565 L
.25233 .50498 L
.2543 .50486 L
.26204 .50439 L
.27176 .50387 L
.28147 .50342 L
.29118 .50303 L
.30089 .5027 L
.31061 .50242 L
.32032 .50218 L
.33003 .50199 L
.33974 .50184 L
.34946 .50173 L
.35917 .50165 L
.36888 .50161 L
.37859 .5016 L
.38831 .50163 L
.39802 .5017 L
.40773 .50181 L
.41744 .50198 L
.42716 .50222 L
.43687 .50255 L
.44658 .50302 L
.45629 .5037 L
.46601 .50479 L
.46645 .50486 L
.47572 .50675 L
.48543 .51129 L
.48871 .51457 L
.49325 .52428 L
.49514 .53355 L
.49521 .53399 L
.4963 .54371 L
.49698 .55342 L
.49745 .56313 L
.49778 .57284 L
.49802 .58256 L
.49819 .59227 L
.4983 .60198 L
.49837 .61169 L
.4984 .62141 L
.49839 .63112 L
.49835 .64083 L
.49827 .65054 L
.49816 .66026 L
.49801 .66997 L
.49782 .67968 L
.49758 .68939 L
.4973 .69911 L
.49697 .70882 L
.49658 .71853 L
.49613 .72824 L
.49561 .73796 L
.49514 .7457 L
.49502 .74767 L
.49435 .75738 L
.4936 .76709 L
.49275 .77681 L
.4918 .78652 L
.49075 .79623 L
.48959 .80594 L
.4883 .81566 L
.48688 .82537 L
.48543 .83439 L
.48532 .83508 L
.48361 .84479 L
.48174 .85451 L
.4797 .86422 L
.47747 .87393 L
.47572 .88107 L
.47506 .88364 L
.47244 .89336 L
.4696 .90307 L
.46653 .91278 L
.46601 .91435 L
.4632 .92249 L
.45961 .93221 L
.45629 .94057 L
.45574 .94192 L
.45155 .95163 L
.44704 .96134 L
.44658 .9623 L
.44218 .97106 L
.43693 .98077 L
.01923 .98077 L
F
0 g
.01923 .56307 m
.02894 .55782 L
.0377 .55342 L
.03866 .55296 L
.04837 .54845 L
.05808 .54426 L
.05943 .54371 L
.06779 .54039 L
.07751 .5368 L
.08565 .53399 L
.08722 .53347 L
.09693 .5304 L
.10664 .52756 L
.11636 .52494 L
.11893 .52428 L
.12607 .52253 L
.13578 .5203 L
.14549 .51826 L
.15521 .51639 L
.16492 .51468 L
.16561 .51457 L
.17463 .51312 L
.18434 .5117 L
.19406 .51041 L
.20377 .50925 L
.21348 .5082 L
.22319 .50725 L
.23291 .5064 L
.24262 .50565 L
.25233 .50498 L
.2543 .50486 L
.26204 .50439 L
.27176 .50387 L
.28147 .50342 L
.29118 .50303 L
.30089 .5027 L
.31061 .50242 L
.32032 .50218 L
.33003 .50199 L
.33974 .50184 L
.34946 .50173 L
.35917 .50165 L
.36888 .50161 L
.37859 .5016 L
.38831 .50163 L
.39802 .5017 L
.40773 .50181 L
.41744 .50198 L
.42716 .50222 L
.43687 .50255 L
Mistroke
.44658 .50302 L
.45629 .5037 L
.46601 .50479 L
.46645 .50486 L
.47572 .50675 L
.48543 .51129 L
.48871 .51457 L
.49325 .52428 L
.49514 .53355 L
.49521 .53399 L
.4963 .54371 L
.49698 .55342 L
.49745 .56313 L
.49778 .57284 L
.49802 .58256 L
.49819 .59227 L
.4983 .60198 L
.49837 .61169 L
.4984 .62141 L
.49839 .63112 L
.49835 .64083 L
.49827 .65054 L
.49816 .66026 L
.49801 .66997 L
.49782 .67968 L
.49758 .68939 L
.4973 .69911 L
.49697 .70882 L
.49658 .71853 L
.49613 .72824 L
.49561 .73796 L
.49514 .7457 L
.49502 .74767 L
.49435 .75738 L
.4936 .76709 L
.49275 .77681 L
.4918 .78652 L
.49075 .79623 L
.48959 .80594 L
.4883 .81566 L
.48688 .82537 L
.48543 .83439 L
.48532 .83508 L
.48361 .84479 L
.48174 .85451 L
.4797 .86422 L
.47747 .87393 L
.47572 .88107 L
.47506 .88364 L
.47244 .89336 L
Mistroke
.4696 .90307 L
.46653 .91278 L
.46601 .91435 L
.4632 .92249 L
.45961 .93221 L
.45629 .94057 L
.45574 .94192 L
.45155 .95163 L
.44704 .96134 L
.44658 .9623 L
.44218 .97106 L
.43693 .98077 L
Mfstroke
.567 g
.22319 .06605 m
.23291 .06367 L
.24262 .06175 L
.25233 .0603 L
.26204 .05931 L
.27176 .05877 L
.28147 .05869 L
.29118 .05907 L
.30089 .05991 L
.31061 .06123 L
.32032 .06304 L
.33003 .06535 L
.33849 .06779 L
.33974 .0682 L
.34946 .0716 L
.35917 .07559 L
.36336 .07751 L
.36888 .08022 L
.37859 .08554 L
.38141 .08722 L
.38831 .09162 L
.39587 .09693 L
.39802 .09854 L
.40773 .10642 L
.40799 .10664 L
.41744 .11541 L
.4184 .11636 L
.42716 .1257 L
.42748 .12607 L
.43548 .13578 L
.43687 .13759 L
.44259 .14549 L
.44658 .15149 L
.44892 .15521 L
.45458 .16492 L
.45629 .16808 L
.45966 .17463 L
.4642 .18434 L
.46601 .18852 L
.46828 .19406 L
.47193 .20377 L
.47519 .21348 L
.47572 .21517 L
.4781 .22319 L
.48069 .23291 L
.48299 .24262 L
.48502 .25233 L
.48543 .25445 L
.48681 .26204 L
.48837 .27176 L
.48973 .28147 L
.49091 .29118 L
.49191 .30089 L
.49276 .31061 L
.49346 .32032 L
.49404 .33003 L
.49449 .33974 L
.49483 .34946 L
.49506 .35917 L
.49514 .3647 L
.49519 .36888 L
.49521 .37859 L
.49514 .38658 L
.49512 .38831 L
.49491 .39802 L
.49457 .40773 L
.49407 .41744 L
.49336 .42716 L
.49237 .43687 L
.49098 .44658 L
.48892 .45629 L
.48568 .46601 L
.48543 .46659 L
.47989 .47572 L
.47572 .47989 L
.46659 .48543 L
.46601 .48568 L
.45629 .48892 L
.44658 .49098 L
.43687 .49237 L
.42716 .49336 L
.41744 .49407 L
.40773 .49457 L
.39802 .49491 L
.38831 .49512 L
.38658 .49514 L
.37859 .49521 L
.36888 .49519 L
.3647 .49514 L
.35917 .49506 L
.34946 .49483 L
.33974 .49449 L
.33003 .49404 L
.32032 .49346 L
.31061 .49276 L
.30089 .49191 L
.29118 .49091 L
.28147 .48973 L
.27176 .48837 L
.26204 .48681 L
.25445 .48543 L
.25233 .48502 L
.24262 .48299 L
.23291 .48069 L
.22319 .4781 L
.21517 .47572 L
.21348 .47519 L
.20377 .47193 L
.19406 .46828 L
.18852 .46601 L
.18434 .4642 L
.17463 .45966 L
.16808 .45629 L
.16492 .45458 L
.15521 .44892 L
.15149 .44658 L
.14549 .44259 L
.13759 .43687 L
.13578 .43548 L
.12607 .42748 L
.1257 .42716 L
.11636 .4184 L
.11541 .41744 L
.10664 .40799 L
.10642 .40773 L
.09854 .39802 L
.09693 .39587 L
.09162 .38831 L
.08722 .38141 L
.08554 .37859 L
.08022 .36888 L
.07751 .36336 L
.07559 .35917 L
.0716 .34946 L
.0682 .33974 L
.06779 .33849 L
.06535 .33003 L
.06304 .32032 L
.06123 .31061 L
.05991 .30089 L
.05907 .29118 L
.05869 .28147 L
.05877 .27176 L
.05931 .26204 L
.0603 .25233 L
.06175 .24262 L
.06367 .23291 L
.06605 .22319 L
.06779 .2171 L
.06892 .21348 L
.0723 .20377 L
.07619 .19406 L
.07751 .19106 L
.08064 .18434 L
.08567 .17463 L
.08722 .17187 L
.09134 .16492 L
.09693 .1563 L
.09768 .15521 L
.10478 .14549 L
.10664 .14312 L
.11273 .13578 L
.11636 .13169 L
.12164 .12607 L
.12607 .12164 L
.13169 .11636 L
.13578 .11273 L
.14312 .10664 L
.14549 .10478 L
.15521 .09768 L
.1563 .09693 L
.16492 .09134 L
.17187 .08722 L
.17463 .08567 L
.18434 .08064 L
.19106 .07751 L
.19406 .07619 L
.20377 .0723 L
.21348 .06892 L
.2171 .06779 L
F
0 g
.22319 .06605 m
.23291 .06367 L
.24262 .06175 L
.25233 .0603 L
.26204 .05931 L
.27176 .05877 L
.28147 .05869 L
.29118 .05907 L
.30089 .05991 L
.31061 .06123 L
.32032 .06304 L
.33003 .06535 L
.33849 .06779 L
.33974 .0682 L
.34946 .0716 L
.35917 .07559 L
.36336 .07751 L
.36888 .08022 L
.37859 .08554 L
.38141 .08722 L
.38831 .09162 L
.39587 .09693 L
.39802 .09854 L
.40773 .10642 L
.40799 .10664 L
.41744 .11541 L
.4184 .11636 L
.42716 .1257 L
.42748 .12607 L
.43548 .13578 L
.43687 .13759 L
.44259 .14549 L
.44658 .15149 L
.44892 .15521 L
.45458 .16492 L
.45629 .16808 L
.45966 .17463 L
.4642 .18434 L
.46601 .18852 L
.46828 .19406 L
.47193 .20377 L
.47519 .21348 L
.47572 .21517 L
.4781 .22319 L
.48069 .23291 L
.48299 .24262 L
.48502 .25233 L
.48543 .25445 L
.48681 .26204 L
.48837 .27176 L
Mistroke
.48973 .28147 L
.49091 .29118 L
.49191 .30089 L
.49276 .31061 L
.49346 .32032 L
.49404 .33003 L
.49449 .33974 L
.49483 .34946 L
.49506 .35917 L
.49514 .3647 L
.49519 .36888 L
.49521 .37859 L
.49514 .38658 L
.49512 .38831 L
.49491 .39802 L
.49457 .40773 L
.49407 .41744 L
.49336 .42716 L
.49237 .43687 L
.49098 .44658 L
.48892 .45629 L
.48568 .46601 L
.48543 .46659 L
.47989 .47572 L
.47572 .47989 L
.46659 .48543 L
.46601 .48568 L
.45629 .48892 L
.44658 .49098 L
.43687 .49237 L
.42716 .49336 L
.41744 .49407 L
.40773 .49457 L
.39802 .49491 L
.38831 .49512 L
.38658 .49514 L
.37859 .49521 L
.36888 .49519 L
.3647 .49514 L
.35917 .49506 L
.34946 .49483 L
.33974 .49449 L
.33003 .49404 L
.32032 .49346 L
.31061 .49276 L
.30089 .49191 L
.29118 .49091 L
.28147 .48973 L
.27176 .48837 L
.26204 .48681 L
Mistroke
.25445 .48543 L
.25233 .48502 L
.24262 .48299 L
.23291 .48069 L
.22319 .4781 L
.21517 .47572 L
.21348 .47519 L
.20377 .47193 L
.19406 .46828 L
.18852 .46601 L
.18434 .4642 L
.17463 .45966 L
.16808 .45629 L
.16492 .45458 L
.15521 .44892 L
.15149 .44658 L
.14549 .44259 L
.13759 .43687 L
.13578 .43548 L
.12607 .42748 L
.1257 .42716 L
.11636 .4184 L
.11541 .41744 L
.10664 .40799 L
.10642 .40773 L
.09854 .39802 L
.09693 .39587 L
.09162 .38831 L
.08722 .38141 L
.08554 .37859 L
.08022 .36888 L
.07751 .36336 L
.07559 .35917 L
.0716 .34946 L
.0682 .33974 L
.06779 .33849 L
.06535 .33003 L
.06304 .32032 L
.06123 .31061 L
.05991 .30089 L
.05907 .29118 L
.05869 .28147 L
.05877 .27176 L
.05931 .26204 L
.0603 .25233 L
.06175 .24262 L
.06367 .23291 L
.06605 .22319 L
.06779 .2171 L
.06892 .21348 L
Mistroke
.0723 .20377 L
.07619 .19406 L
.07751 .19106 L
.08064 .18434 L
.08567 .17463 L
.08722 .17187 L
.09134 .16492 L
.09693 .1563 L
.09768 .15521 L
.10478 .14549 L
.10664 .14312 L
.11273 .13578 L
.11636 .13169 L
.12164 .12607 L
.12607 .12164 L
.13169 .11636 L
.13578 .11273 L
.14312 .10664 L
.14549 .10478 L
.15521 .09768 L
.1563 .09693 L
.16492 .09134 L
.17187 .08722 L
.17463 .08567 L
.18434 .08064 L
.19106 .07751 L
.19406 .07619 L
.20377 .0723 L
.21348 .06892 L
.2171 .06779 L
.22319 .06605 L
Mfstroke
.433 g
.36888 .50481 m
.37859 .50479 L
.38658 .50486 L
.38831 .50488 L
.39802 .50509 L
.40773 .50543 L
.41744 .50593 L
.42716 .50664 L
.43687 .50763 L
.44658 .50902 L
.45629 .51108 L
.46601 .51432 L
.46659 .51457 L
.47572 .52011 L
.47989 .52428 L
.48543 .53341 L
.48568 .53399 L
.48892 .54371 L
.49098 .55342 L
.49237 .56313 L
.49336 .57284 L
.49407 .58256 L
.49457 .59227 L
.49491 .60198 L
.49512 .61169 L
.49514 .61342 L
.49521 .62141 L
.49519 .63112 L
.49514 .6353 L
.49506 .64083 L
.49483 .65054 L
.49449 .66026 L
.49404 .66997 L
.49346 .67968 L
.49276 .68939 L
.49191 .69911 L
.49091 .70882 L
.48973 .71853 L
.48837 .72824 L
.48681 .73796 L
.48543 .74555 L
.48502 .74767 L
.48299 .75738 L
.48069 .76709 L
.4781 .77681 L
.47572 .78483 L
.47519 .78652 L
.47193 .79623 L
.46828 .80594 L
.46601 .81148 L
.4642 .81566 L
.45966 .82537 L
.45629 .83192 L
.45458 .83508 L
.44892 .84479 L
.44658 .84851 L
.44259 .85451 L
.43687 .86241 L
.43548 .86422 L
.42748 .87393 L
.42716 .8743 L
.4184 .88364 L
.41744 .88459 L
.40799 .89336 L
.40773 .89358 L
.39802 .90146 L
.39587 .90307 L
.38831 .90838 L
.38141 .91278 L
.37859 .91446 L
.36888 .91978 L
.36336 .92249 L
.35917 .92441 L
.34946 .9284 L
.33974 .9318 L
.33849 .93221 L
.33003 .93465 L
.32032 .93696 L
.31061 .93877 L
.30089 .94009 L
.29118 .94093 L
.28147 .94131 L
.27176 .94123 L
.26204 .94069 L
.25233 .9397 L
.24262 .93825 L
.23291 .93633 L
.22319 .93395 L
.2171 .93221 L
.21348 .93108 L
.20377 .9277 L
.19406 .92381 L
.19106 .92249 L
.18434 .91936 L
.17463 .91433 L
.17187 .91278 L
.16492 .90866 L
.1563 .90307 L
.15521 .90232 L
.14549 .89522 L
.14312 .89336 L
.13578 .88727 L
.13169 .88364 L
.12607 .87836 L
.12164 .87393 L
.11636 .86831 L
.11273 .86422 L
.10664 .85688 L
.10478 .85451 L
.09768 .84479 L
.09693 .8437 L
.09134 .83508 L
.08722 .82813 L
.08567 .82537 L
.08064 .81566 L
.07751 .80894 L
.07619 .80594 L
.0723 .79623 L
.06892 .78652 L
.06779 .7829 L
.06605 .77681 L
.06367 .76709 L
.06175 .75738 L
.0603 .74767 L
.05931 .73796 L
.05877 .72824 L
.05869 .71853 L
.05907 .70882 L
.05991 .69911 L
.06123 .68939 L
.06304 .67968 L
.06535 .66997 L
.06779 .66151 L
.0682 .66026 L
.0716 .65054 L
.07559 .64083 L
.07751 .63664 L
.08022 .63112 L
.08554 .62141 L
.08722 .61859 L
.09162 .61169 L
.09693 .60413 L
.09854 .60198 L
.10642 .59227 L
.10664 .59201 L
.11541 .58256 L
.11636 .5816 L
.1257 .57284 L
.12607 .57252 L
.13578 .56452 L
.13759 .56313 L
.14549 .55741 L
.15149 .55342 L
.15521 .55108 L
.16492 .54542 L
.16808 .54371 L
.17463 .54034 L
.18434 .5358 L
.18852 .53399 L
.19406 .53172 L
.20377 .52807 L
.21348 .52481 L
.21517 .52428 L
.22319 .5219 L
.23291 .51931 L
.24262 .51701 L
.25233 .51498 L
.25445 .51457 L
.26204 .51319 L
.27176 .51163 L
.28147 .51027 L
.29118 .50909 L
.30089 .50809 L
.31061 .50724 L
.32032 .50654 L
.33003 .50596 L
.33974 .50551 L
.34946 .50517 L
.35917 .50494 L
.3647 .50486 L
F
0 g
.36888 .50481 m
.37859 .50479 L
.38658 .50486 L
.38831 .50488 L
.39802 .50509 L
.40773 .50543 L
.41744 .50593 L
.42716 .50664 L
.43687 .50763 L
.44658 .50902 L
.45629 .51108 L
.46601 .51432 L
.46659 .51457 L
.47572 .52011 L
.47989 .52428 L
.48543 .53341 L
.48568 .53399 L
.48892 .54371 L
.49098 .55342 L
.49237 .56313 L
.49336 .57284 L
.49407 .58256 L
.49457 .59227 L
.49491 .60198 L
.49512 .61169 L
.49514 .61342 L
.49521 .62141 L
.49519 .63112 L
.49514 .6353 L
.49506 .64083 L
.49483 .65054 L
.49449 .66026 L
.49404 .66997 L
.49346 .67968 L
.49276 .68939 L
.49191 .69911 L
.49091 .70882 L
.48973 .71853 L
.48837 .72824 L
.48681 .73796 L
.48543 .74555 L
.48502 .74767 L
.48299 .75738 L
.48069 .76709 L
.4781 .77681 L
.47572 .78483 L
.47519 .78652 L
.47193 .79623 L
.46828 .80594 L
.46601 .81148 L
Mistroke
.4642 .81566 L
.45966 .82537 L
.45629 .83192 L
.45458 .83508 L
.44892 .84479 L
.44658 .84851 L
.44259 .85451 L
.43687 .86241 L
.43548 .86422 L
.42748 .87393 L
.42716 .8743 L
.4184 .88364 L
.41744 .88459 L
.40799 .89336 L
.40773 .89358 L
.39802 .90146 L
.39587 .90307 L
.38831 .90838 L
.38141 .91278 L
.37859 .91446 L
.36888 .91978 L
.36336 .92249 L
.35917 .92441 L
.34946 .9284 L
.33974 .9318 L
.33849 .93221 L
.33003 .93465 L
.32032 .93696 L
.31061 .93877 L
.30089 .94009 L
.29118 .94093 L
.28147 .94131 L
.27176 .94123 L
.26204 .94069 L
.25233 .9397 L
.24262 .93825 L
.23291 .93633 L
.22319 .93395 L
.2171 .93221 L
.21348 .93108 L
.20377 .9277 L
.19406 .92381 L
.19106 .92249 L
.18434 .91936 L
.17463 .91433 L
.17187 .91278 L
.16492 .90866 L
.1563 .90307 L
.15521 .90232 L
.14549 .89522 L
Mistroke
.14312 .89336 L
.13578 .88727 L
.13169 .88364 L
.12607 .87836 L
.12164 .87393 L
.11636 .86831 L
.11273 .86422 L
.10664 .85688 L
.10478 .85451 L
.09768 .84479 L
.09693 .8437 L
.09134 .83508 L
.08722 .82813 L
.08567 .82537 L
.08064 .81566 L
.07751 .80894 L
.07619 .80594 L
.0723 .79623 L
.06892 .78652 L
.06779 .7829 L
.06605 .77681 L
.06367 .76709 L
.06175 .75738 L
.0603 .74767 L
.05931 .73796 L
.05877 .72824 L
.05869 .71853 L
.05907 .70882 L
.05991 .69911 L
.06123 .68939 L
.06304 .67968 L
.06535 .66997 L
.06779 .66151 L
.0682 .66026 L
.0716 .65054 L
.07559 .64083 L
.07751 .63664 L
.08022 .63112 L
.08554 .62141 L
.08722 .61859 L
.09162 .61169 L
.09693 .60413 L
.09854 .60198 L
.10642 .59227 L
.10664 .59201 L
.11541 .58256 L
.11636 .5816 L
.1257 .57284 L
.12607 .57252 L
.13578 .56452 L
Mistroke
.13759 .56313 L
.14549 .55741 L
.15149 .55342 L
.15521 .55108 L
.16492 .54542 L
.16808 .54371 L
.17463 .54034 L
.18434 .5358 L
.18852 .53399 L
.19406 .53172 L
.20377 .52807 L
.21348 .52481 L
.21517 .52428 L
.22319 .5219 L
.23291 .51931 L
.24262 .51701 L
.25233 .51498 L
.25445 .51457 L
.26204 .51319 L
.27176 .51163 L
.28147 .51027 L
.29118 .50909 L
.30089 .50809 L
.31061 .50724 L
.32032 .50654 L
.33003 .50596 L
.33974 .50551 L
.34946 .50517 L
.35917 .50494 L
.3647 .50486 L
.36888 .50481 L
Mfstroke
.6 g
.30089 .12572 m
.31061 .12548 L
.32032 .12579 L
.32419 .12607 L
.33003 .12665 L
.33974 .12808 L
.34946 .13009 L
.35917 .13272 L
.36832 .13578 L
.36888 .13599 L
.37859 .13996 L
.38831 .14469 L
.38982 .14549 L
.39802 .15025 L
.40557 .15521 L
.40773 .15675 L
.41744 .16432 L
.41816 .16492 L
.42716 .17316 L
.42864 .17463 L
.43687 .18354 L
.43756 .18434 L
.44526 .19406 L
.44658 .19587 L
.45197 .20377 L
.45629 .21082 L
.45783 .21348 L
.46297 .22319 L
.46601 .22959 L
.46749 .23291 L
.47145 .24262 L
.47492 .25233 L
.47572 .25475 L
.47796 .26204 L
.4806 .27176 L
.48289 .28147 L
.48486 .29118 L
.48543 .29432 L
.48654 .30089 L
.48795 .31061 L
.48913 .32032 L
.49009 .33003 L
.49084 .33974 L
.49141 .34946 L
.49179 .35917 L
.492 .36888 L
.49204 .37859 L
.4919 .38831 L
.49155 .39802 L
.49099 .40773 L
.49016 .41744 L
.48898 .42716 L
.48735 .43687 L
.48543 .44515 L
.48504 .44658 L
.48165 .45629 L
.47632 .46601 L
.47572 .46685 L
.46685 .47572 L
.46601 .47632 L
.45629 .48165 L
.44658 .48504 L
.44515 .48543 L
.43687 .48735 L
.42716 .48898 L
.41744 .49016 L
.40773 .49099 L
.39802 .49155 L
.38831 .4919 L
.37859 .49204 L
.36888 .492 L
.35917 .49179 L
.34946 .49141 L
.33974 .49084 L
.33003 .49009 L
.32032 .48913 L
.31061 .48795 L
.30089 .48654 L
.29432 .48543 L
.29118 .48486 L
.28147 .48289 L
.27176 .4806 L
.26204 .47796 L
.25475 .47572 L
.25233 .47492 L
.24262 .47145 L
.23291 .46749 L
.22959 .46601 L
.22319 .46297 L
.21348 .45783 L
.21082 .45629 L
.20377 .45197 L
.19587 .44658 L
.19406 .44526 L
.18434 .43756 L
.18354 .43687 L
.17463 .42864 L
.17316 .42716 L
.16492 .41816 L
.16432 .41744 L
.15675 .40773 L
.15521 .40557 L
.15025 .39802 L
.14549 .38982 L
.14469 .38831 L
.13996 .37859 L
.13599 .36888 L
.13578 .36832 L
.13272 .35917 L
.13009 .34946 L
.12808 .33974 L
.12665 .33003 L
.12607 .32419 L
.12579 .32032 L
.12548 .31061 L
.12572 .30089 L
.12607 .29564 L
.12649 .29118 L
.12781 .28147 L
.12967 .27176 L
.1321 .26204 L
.13511 .25233 L
.13578 .2504 L
.13873 .24262 L
.14298 .23291 L
.14549 .2278 L
.14793 .22319 L
.15362 .21348 L
.15521 .21099 L
.16013 .20377 L
.16492 .19738 L
.16758 .19406 L
.17463 .18594 L
.17611 .18434 L
.18434 .17611 L
.18594 .17463 L
.19406 .16758 L
.19738 .16492 L
.20377 .16013 L
.21099 .15521 L
.21348 .15362 L
.22319 .14793 L
.2278 .14549 L
.23291 .14298 L
.24262 .13873 L
.2504 .13578 L
.25233 .13511 L
.26204 .1321 L
.27176 .12967 L
.28147 .12781 L
.29118 .12649 L
.29564 .12607 L
F
0 g
.30089 .12572 m
.31061 .12548 L
.32032 .12579 L
.32419 .12607 L
.33003 .12665 L
.33974 .12808 L
.34946 .13009 L
.35917 .13272 L
.36832 .13578 L
.36888 .13599 L
.37859 .13996 L
.38831 .14469 L
.38982 .14549 L
.39802 .15025 L
.40557 .15521 L
.40773 .15675 L
.41744 .16432 L
.41816 .16492 L
.42716 .17316 L
.42864 .17463 L
.43687 .18354 L
.43756 .18434 L
.44526 .19406 L
.44658 .19587 L
.45197 .20377 L
.45629 .21082 L
.45783 .21348 L
.46297 .22319 L
.46601 .22959 L
.46749 .23291 L
.47145 .24262 L
.47492 .25233 L
.47572 .25475 L
.47796 .26204 L
.4806 .27176 L
.48289 .28147 L
.48486 .29118 L
.48543 .29432 L
.48654 .30089 L
.48795 .31061 L
.48913 .32032 L
.49009 .33003 L
.49084 .33974 L
.49141 .34946 L
.49179 .35917 L
.492 .36888 L
.49204 .37859 L
.4919 .38831 L
.49155 .39802 L
.49099 .40773 L
Mistroke
.49016 .41744 L
.48898 .42716 L
.48735 .43687 L
.48543 .44515 L
.48504 .44658 L
.48165 .45629 L
.47632 .46601 L
.47572 .46685 L
.46685 .47572 L
.46601 .47632 L
.45629 .48165 L
.44658 .48504 L
.44515 .48543 L
.43687 .48735 L
.42716 .48898 L
.41744 .49016 L
.40773 .49099 L
.39802 .49155 L
.38831 .4919 L
.37859 .49204 L
.36888 .492 L
.35917 .49179 L
.34946 .49141 L
.33974 .49084 L
.33003 .49009 L
.32032 .48913 L
.31061 .48795 L
.30089 .48654 L
.29432 .48543 L
.29118 .48486 L
.28147 .48289 L
.27176 .4806 L
.26204 .47796 L
.25475 .47572 L
.25233 .47492 L
.24262 .47145 L
.23291 .46749 L
.22959 .46601 L
.22319 .46297 L
.21348 .45783 L
.21082 .45629 L
.20377 .45197 L
.19587 .44658 L
.19406 .44526 L
.18434 .43756 L
.18354 .43687 L
.17463 .42864 L
.17316 .42716 L
.16492 .41816 L
.16432 .41744 L
Mistroke
.15675 .40773 L
.15521 .40557 L
.15025 .39802 L
.14549 .38982 L
.14469 .38831 L
.13996 .37859 L
.13599 .36888 L
.13578 .36832 L
.13272 .35917 L
.13009 .34946 L
.12808 .33974 L
.12665 .33003 L
.12607 .32419 L
.12579 .32032 L
.12548 .31061 L
.12572 .30089 L
.12607 .29564 L
.12649 .29118 L
.12781 .28147 L
.12967 .27176 L
.1321 .26204 L
.13511 .25233 L
.13578 .2504 L
.13873 .24262 L
.14298 .23291 L
.14549 .2278 L
.14793 .22319 L
.15362 .21348 L
.15521 .21099 L
.16013 .20377 L
.16492 .19738 L
.16758 .19406 L
.17463 .18594 L
.17611 .18434 L
.18434 .17611 L
.18594 .17463 L
.19406 .16758 L
.19738 .16492 L
.20377 .16013 L
.21099 .15521 L
.21348 .15362 L
.22319 .14793 L
.2278 .14549 L
.23291 .14298 L
.24262 .13873 L
.2504 .13578 L
.25233 .13511 L
.26204 .1321 L
.27176 .12967 L
.28147 .12781 L
Mistroke
.29118 .12649 L
.29564 .12607 L
.30089 .12572 L
Mfstroke
.4 g
.30089 .51346 m
.31061 .51205 L
.32032 .51087 L
.33003 .50991 L
.33974 .50916 L
.34946 .50859 L
.35917 .50821 L
.36888 .508 L
.37859 .50796 L
.38831 .5081 L
.39802 .50845 L
.40773 .50901 L
.41744 .50984 L
.42716 .51102 L
.43687 .51265 L
.44515 .51457 L
.44658 .51496 L
.45629 .51835 L
.46601 .52368 L
.46685 .52428 L
.47572 .53315 L
.47632 .53399 L
.48165 .54371 L
.48504 .55342 L
.48543 .55485 L
.48735 .56313 L
.48898 .57284 L
.49016 .58256 L
.49099 .59227 L
.49155 .60198 L
.4919 .61169 L
.49204 .62141 L
.492 .63112 L
.49179 .64083 L
.49141 .65054 L
.49084 .66026 L
.49009 .66997 L
.48913 .67968 L
.48795 .68939 L
.48654 .69911 L
.48543 .70568 L
.48486 .70882 L
.48289 .71853 L
.4806 .72824 L
.47796 .73796 L
.47572 .74525 L
.47492 .74767 L
.47145 .75738 L
.46749 .76709 L
.46601 .77041 L
.46297 .77681 L
.45783 .78652 L
.45629 .78918 L
.45197 .79623 L
.44658 .80413 L
.44526 .80594 L
.43756 .81566 L
.43687 .81646 L
.42864 .82537 L
.42716 .82684 L
.41816 .83508 L
.41744 .83568 L
.40773 .84325 L
.40557 .84479 L
.39802 .84975 L
.38982 .85451 L
.38831 .85531 L
.37859 .86004 L
.36888 .86401 L
.36832 .86422 L
.35917 .86728 L
.34946 .86991 L
.33974 .87192 L
.33003 .87335 L
.32419 .87393 L
.32032 .87421 L
.31061 .87452 L
.30089 .87428 L
.29564 .87393 L
.29118 .87351 L
.28147 .87219 L
.27176 .87033 L
.26204 .8679 L
.25233 .86489 L
.2504 .86422 L
.24262 .86127 L
.23291 .85702 L
.2278 .85451 L
.22319 .85207 L
.21348 .84638 L
.21099 .84479 L
.20377 .83987 L
.19738 .83508 L
.19406 .83242 L
.18594 .82537 L
.18434 .82389 L
.17611 .81566 L
.17463 .81406 L
.16758 .80594 L
.16492 .80262 L
.16013 .79623 L
.15521 .78901 L
.15362 .78652 L
.14793 .77681 L
.14549 .7722 L
.14298 .76709 L
.13873 .75738 L
.13578 .7496 L
.13511 .74767 L
.1321 .73796 L
.12967 .72824 L
.12781 .71853 L
.12649 .70882 L
.12607 .70436 L
.12572 .69911 L
.12548 .68939 L
.12579 .67968 L
.12607 .67581 L
.12665 .66997 L
.12808 .66026 L
.13009 .65054 L
.13272 .64083 L
.13578 .63168 L
.13599 .63112 L
.13996 .62141 L
.14469 .61169 L
.14549 .61018 L
.15025 .60198 L
.15521 .59443 L
.15675 .59227 L
.16432 .58256 L
.16492 .58184 L
.17316 .57284 L
.17463 .57136 L
.18354 .56313 L
.18434 .56244 L
.19406 .55474 L
.19587 .55342 L
.20377 .54803 L
.21082 .54371 L
.21348 .54217 L
.22319 .53703 L
.22959 .53399 L
.23291 .53251 L
.24262 .52855 L
.25233 .52508 L
.25475 .52428 L
.26204 .52204 L
.27176 .5194 L
.28147 .51711 L
.29118 .51514 L
.29432 .51457 L
F
0 g
.30089 .51346 m
.31061 .51205 L
.32032 .51087 L
.33003 .50991 L
.33974 .50916 L
.34946 .50859 L
.35917 .50821 L
.36888 .508 L
.37859 .50796 L
.38831 .5081 L
.39802 .50845 L
.40773 .50901 L
.41744 .50984 L
.42716 .51102 L
.43687 .51265 L
.44515 .51457 L
.44658 .51496 L
.45629 .51835 L
.46601 .52368 L
.46685 .52428 L
.47572 .53315 L
.47632 .53399 L
.48165 .54371 L
.48504 .55342 L
.48543 .55485 L
.48735 .56313 L
.48898 .57284 L
.49016 .58256 L
.49099 .59227 L
.49155 .60198 L
.4919 .61169 L
.49204 .62141 L
.492 .63112 L
.49179 .64083 L
.49141 .65054 L
.49084 .66026 L
.49009 .66997 L
.48913 .67968 L
.48795 .68939 L
.48654 .69911 L
.48543 .70568 L
.48486 .70882 L
.48289 .71853 L
.4806 .72824 L
.47796 .73796 L
.47572 .74525 L
.47492 .74767 L
.47145 .75738 L
.46749 .76709 L
.46601 .77041 L
Mistroke
.46297 .77681 L
.45783 .78652 L
.45629 .78918 L
.45197 .79623 L
.44658 .80413 L
.44526 .80594 L
.43756 .81566 L
.43687 .81646 L
.42864 .82537 L
.42716 .82684 L
.41816 .83508 L
.41744 .83568 L
.40773 .84325 L
.40557 .84479 L
.39802 .84975 L
.38982 .85451 L
.38831 .85531 L
.37859 .86004 L
.36888 .86401 L
.36832 .86422 L
.35917 .86728 L
.34946 .86991 L
.33974 .87192 L
.33003 .87335 L
.32419 .87393 L
.32032 .87421 L
.31061 .87452 L
.30089 .87428 L
.29564 .87393 L
.29118 .87351 L
.28147 .87219 L
.27176 .87033 L
.26204 .8679 L
.25233 .86489 L
.2504 .86422 L
.24262 .86127 L
.23291 .85702 L
.2278 .85451 L
.22319 .85207 L
.21348 .84638 L
.21099 .84479 L
.20377 .83987 L
.19738 .83508 L
.19406 .83242 L
.18594 .82537 L
.18434 .82389 L
.17611 .81566 L
.17463 .81406 L
.16758 .80594 L
.16492 .80262 L
Mistroke
.16013 .79623 L
.15521 .78901 L
.15362 .78652 L
.14793 .77681 L
.14549 .7722 L
.14298 .76709 L
.13873 .75738 L
.13578 .7496 L
.13511 .74767 L
.1321 .73796 L
.12967 .72824 L
.12781 .71853 L
.12649 .70882 L
.12607 .70436 L
.12572 .69911 L
.12548 .68939 L
.12579 .67968 L
.12607 .67581 L
.12665 .66997 L
.12808 .66026 L
.13009 .65054 L
.13272 .64083 L
.13578 .63168 L
.13599 .63112 L
.13996 .62141 L
.14469 .61169 L
.14549 .61018 L
.15025 .60198 L
.15521 .59443 L
.15675 .59227 L
.16432 .58256 L
.16492 .58184 L
.17316 .57284 L
.17463 .57136 L
.18354 .56313 L
.18434 .56244 L
.19406 .55474 L
.19587 .55342 L
.20377 .54803 L
.21082 .54371 L
.21348 .54217 L
.22319 .53703 L
.22959 .53399 L
.23291 .53251 L
.24262 .52855 L
.25233 .52508 L
.25475 .52428 L
.26204 .52204 L
.27176 .5194 L
.28147 .51711 L
Mistroke
.29118 .51514 L
.29432 .51457 L
.30089 .51346 L
Mfstroke
.633 g
.31061 .16435 m
.32032 .16363 L
.33003 .1635 L
.33974 .16399 L
.34873 .16492 L
.34946 .1651 L
.35917 .16686 L
.36888 .1693 L
.37859 .17245 L
.38429 .17463 L
.38831 .17636 L
.39802 .18113 L
.40372 .18434 L
.40773 .18683 L
.41744 .19362 L
.41802 .19406 L
.42716 .20167 L
.42944 .20377 L
.43687 .21126 L
.43889 .21348 L
.44658 .22282 L
.44687 .22319 L
.45369 .23291 L
.45629 .23704 L
.45956 .24262 L
.46463 .25233 L
.46601 .25524 L
.46901 .26204 L
.47279 .27176 L
.47572 .28043 L
.47604 .28147 L
.47883 .29118 L
.48119 .30089 L
.48318 .31061 L
.48483 .32032 L
.48543 .3244 L
.48617 .33003 L
.48723 .33974 L
.48802 .34946 L
.48856 .35917 L
.48885 .36888 L
.48891 .37859 L
.48871 .38831 L
.48823 .39802 L
.48745 .40773 L
.48629 .41744 L
.48543 .423 L
.48467 .42716 L
.4824 .43687 L
.47921 .44658 L
.47572 .45418 L
.47453 .45629 L
.4672 .46601 L
.46601 .4672 L
.45629 .47453 L
.45418 .47572 L
.44658 .47921 L
.43687 .4824 L
.42716 .48467 L
.423 .48543 L
.41744 .48629 L
.40773 .48745 L
.39802 .48823 L
.38831 .48871 L
.37859 .48891 L
.36888 .48885 L
.35917 .48856 L
.34946 .48802 L
.33974 .48723 L
.33003 .48617 L
.3244 .48543 L
.32032 .48483 L
.31061 .48318 L
.30089 .48119 L
.29118 .47883 L
.28147 .47604 L
.28043 .47572 L
.27176 .47279 L
.26204 .46901 L
.25524 .46601 L
.25233 .46463 L
.24262 .45956 L
.23704 .45629 L
.23291 .45369 L
.22319 .44687 L
.22282 .44658 L
.21348 .43889 L
.21126 .43687 L
.20377 .42944 L
.20167 .42716 L
.19406 .41802 L
.19362 .41744 L
.18683 .40773 L
.18434 .40372 L
.18113 .39802 L
.17636 .38831 L
.17463 .38429 L
.17245 .37859 L
.1693 .36888 L
.16686 .35917 L
.1651 .34946 L
.16492 .34873 L
.16399 .33974 L
.1635 .33003 L
.16363 .32032 L
.16435 .31061 L
.16492 .30566 L
.16569 .30089 L
.16765 .29118 L
.17025 .28147 L
.17351 .27176 L
.17463 .26881 L
.17747 .26204 L
.18218 .25233 L
.18434 .24835 L
.18772 .24262 L
.19406 .23307 L
.19417 .23291 L
.20168 .22319 L
.20377 .22074 L
.21044 .21348 L
.21348 .21044 L
.22074 .20377 L
.22319 .20168 L
.23291 .19417 L
.23307 .19406 L
.24262 .18772 L
.24835 .18434 L
.25233 .18218 L
.26204 .17747 L
.26881 .17463 L
.27176 .17351 L
.28147 .17025 L
.29118 .16765 L
.30089 .16569 L
.30566 .16492 L
F
0 g
.31061 .16435 m
.32032 .16363 L
.33003 .1635 L
.33974 .16399 L
.34873 .16492 L
.34946 .1651 L
.35917 .16686 L
.36888 .1693 L
.37859 .17245 L
.38429 .17463 L
.38831 .17636 L
.39802 .18113 L
.40372 .18434 L
.40773 .18683 L
.41744 .19362 L
.41802 .19406 L
.42716 .20167 L
.42944 .20377 L
.43687 .21126 L
.43889 .21348 L
.44658 .22282 L
.44687 .22319 L
.45369 .23291 L
.45629 .23704 L
.45956 .24262 L
.46463 .25233 L
.46601 .25524 L
.46901 .26204 L
.47279 .27176 L
.47572 .28043 L
.47604 .28147 L
.47883 .29118 L
.48119 .30089 L
.48318 .31061 L
.48483 .32032 L
.48543 .3244 L
.48617 .33003 L
.48723 .33974 L
.48802 .34946 L
.48856 .35917 L
.48885 .36888 L
.48891 .37859 L
.48871 .38831 L
.48823 .39802 L
.48745 .40773 L
.48629 .41744 L
.48543 .423 L
.48467 .42716 L
.4824 .43687 L
.47921 .44658 L
Mistroke
.47572 .45418 L
.47453 .45629 L
.4672 .46601 L
.46601 .4672 L
.45629 .47453 L
.45418 .47572 L
.44658 .47921 L
.43687 .4824 L
.42716 .48467 L
.423 .48543 L
.41744 .48629 L
.40773 .48745 L
.39802 .48823 L
.38831 .48871 L
.37859 .48891 L
.36888 .48885 L
.35917 .48856 L
.34946 .48802 L
.33974 .48723 L
.33003 .48617 L
.3244 .48543 L
.32032 .48483 L
.31061 .48318 L
.30089 .48119 L
.29118 .47883 L
.28147 .47604 L
.28043 .47572 L
.27176 .47279 L
.26204 .46901 L
.25524 .46601 L
.25233 .46463 L
.24262 .45956 L
.23704 .45629 L
.23291 .45369 L
.22319 .44687 L
.22282 .44658 L
.21348 .43889 L
.21126 .43687 L
.20377 .42944 L
.20167 .42716 L
.19406 .41802 L
.19362 .41744 L
.18683 .40773 L
.18434 .40372 L
.18113 .39802 L
.17636 .38831 L
.17463 .38429 L
.17245 .37859 L
.1693 .36888 L
.16686 .35917 L
Mistroke
.1651 .34946 L
.16492 .34873 L
.16399 .33974 L
.1635 .33003 L
.16363 .32032 L
.16435 .31061 L
.16492 .30566 L
.16569 .30089 L
.16765 .29118 L
.17025 .28147 L
.17351 .27176 L
.17463 .26881 L
.17747 .26204 L
.18218 .25233 L
.18434 .24835 L
.18772 .24262 L
.19406 .23307 L
.19417 .23291 L
.20168 .22319 L
.20377 .22074 L
.21044 .21348 L
.21348 .21044 L
.22074 .20377 L
.22319 .20168 L
.23291 .19417 L
.23307 .19406 L
.24262 .18772 L
.24835 .18434 L
.25233 .18218 L
.26204 .17747 L
.26881 .17463 L
.27176 .17351 L
.28147 .17025 L
.29118 .16765 L
.30089 .16569 L
.30566 .16492 L
.31061 .16435 L
Mfstroke
.367 g
.33003 .51383 m
.33974 .51277 L
.34946 .51198 L
.35917 .51144 L
.36888 .51115 L
.37859 .51109 L
.38831 .51129 L
.39802 .51177 L
.40773 .51255 L
.41744 .51371 L
.423 .51457 L
.42716 .51533 L
.43687 .5176 L
.44658 .52079 L
.45418 .52428 L
.45629 .52547 L
.46601 .5328 L
.4672 .53399 L
.47453 .54371 L
.47572 .54582 L
.47921 .55342 L
.4824 .56313 L
.48467 .57284 L
.48543 .577 L
.48629 .58256 L
.48745 .59227 L
.48823 .60198 L
.48871 .61169 L
.48891 .62141 L
.48885 .63112 L
.48856 .64083 L
.48802 .65054 L
.48723 .66026 L
.48617 .66997 L
.48543 .6756 L
.48483 .67968 L
.48318 .68939 L
.48119 .69911 L
.47883 .70882 L
.47604 .71853 L
.47572 .71957 L
.47279 .72824 L
.46901 .73796 L
.46601 .74476 L
.46463 .74767 L
.45956 .75738 L
.45629 .76296 L
.45369 .76709 L
.44687 .77681 L
.44658 .77718 L
.43889 .78652 L
.43687 .78874 L
.42944 .79623 L
.42716 .79833 L
.41802 .80594 L
.41744 .80638 L
.40773 .81317 L
.40372 .81566 L
.39802 .81887 L
.38831 .82364 L
.38429 .82537 L
.37859 .82755 L
.36888 .8307 L
.35917 .83314 L
.34946 .8349 L
.34873 .83508 L
.33974 .83601 L
.33003 .8365 L
.32032 .83637 L
.31061 .83565 L
.30566 .83508 L
.30089 .83431 L
.29118 .83235 L
.28147 .82975 L
.27176 .82649 L
.26881 .82537 L
.26204 .82253 L
.25233 .81782 L
.24835 .81566 L
.24262 .81228 L
.23307 .80594 L
.23291 .80583 L
.22319 .79832 L
.22074 .79623 L
.21348 .78956 L
.21044 .78652 L
.20377 .77926 L
.20168 .77681 L
.19417 .76709 L
.19406 .76693 L
.18772 .75738 L
.18434 .75165 L
.18218 .74767 L
.17747 .73796 L
.17463 .73119 L
.17351 .72824 L
.17025 .71853 L
.16765 .70882 L
.16569 .69911 L
.16492 .69434 L
.16435 .68939 L
.16363 .67968 L
.1635 .66997 L
.16399 .66026 L
.16492 .65127 L
.1651 .65054 L
.16686 .64083 L
.1693 .63112 L
.17245 .62141 L
.17463 .61571 L
.17636 .61169 L
.18113 .60198 L
.18434 .59628 L
.18683 .59227 L
.19362 .58256 L
.19406 .58198 L
.20167 .57284 L
.20377 .57056 L
.21126 .56313 L
.21348 .56111 L
.22282 .55342 L
.22319 .55313 L
.23291 .54631 L
.23704 .54371 L
.24262 .54044 L
.25233 .53537 L
.25524 .53399 L
.26204 .53099 L
.27176 .52721 L
.28043 .52428 L
.28147 .52396 L
.29118 .52117 L
.30089 .51881 L
.31061 .51682 L
.32032 .51517 L
.3244 .51457 L
F
0 g
.33003 .51383 m
.33974 .51277 L
.34946 .51198 L
.35917 .51144 L
.36888 .51115 L
.37859 .51109 L
.38831 .51129 L
.39802 .51177 L
.40773 .51255 L
.41744 .51371 L
.423 .51457 L
.42716 .51533 L
.43687 .5176 L
.44658 .52079 L
.45418 .52428 L
.45629 .52547 L
.46601 .5328 L
.4672 .53399 L
.47453 .54371 L
.47572 .54582 L
.47921 .55342 L
.4824 .56313 L
.48467 .57284 L
.48543 .577 L
.48629 .58256 L
.48745 .59227 L
.48823 .60198 L
.48871 .61169 L
.48891 .62141 L
.48885 .63112 L
.48856 .64083 L
.48802 .65054 L
.48723 .66026 L
.48617 .66997 L
.48543 .6756 L
.48483 .67968 L
.48318 .68939 L
.48119 .69911 L
.47883 .70882 L
.47604 .71853 L
.47572 .71957 L
.47279 .72824 L
.46901 .73796 L
.46601 .74476 L
.46463 .74767 L
.45956 .75738 L
.45629 .76296 L
.45369 .76709 L
.44687 .77681 L
.44658 .77718 L
Mistroke
.43889 .78652 L
.43687 .78874 L
.42944 .79623 L
.42716 .79833 L
.41802 .80594 L
.41744 .80638 L
.40773 .81317 L
.40372 .81566 L
.39802 .81887 L
.38831 .82364 L
.38429 .82537 L
.37859 .82755 L
.36888 .8307 L
.35917 .83314 L
.34946 .8349 L
.34873 .83508 L
.33974 .83601 L
.33003 .8365 L
.32032 .83637 L
.31061 .83565 L
.30566 .83508 L
.30089 .83431 L
.29118 .83235 L
.28147 .82975 L
.27176 .82649 L
.26881 .82537 L
.26204 .82253 L
.25233 .81782 L
.24835 .81566 L
.24262 .81228 L
.23307 .80594 L
.23291 .80583 L
.22319 .79832 L
.22074 .79623 L
.21348 .78956 L
.21044 .78652 L
.20377 .77926 L
.20168 .77681 L
.19417 .76709 L
.19406 .76693 L
.18772 .75738 L
.18434 .75165 L
.18218 .74767 L
.17747 .73796 L
.17463 .73119 L
.17351 .72824 L
.17025 .71853 L
.16765 .70882 L
.16569 .69911 L
.16492 .69434 L
Mistroke
.16435 .68939 L
.16363 .67968 L
.1635 .66997 L
.16399 .66026 L
.16492 .65127 L
.1651 .65054 L
.16686 .64083 L
.1693 .63112 L
.17245 .62141 L
.17463 .61571 L
.17636 .61169 L
.18113 .60198 L
.18434 .59628 L
.18683 .59227 L
.19362 .58256 L
.19406 .58198 L
.20167 .57284 L
.20377 .57056 L
.21126 .56313 L
.21348 .56111 L
.22282 .55342 L
.22319 .55313 L
.23291 .54631 L
.23704 .54371 L
.24262 .54044 L
.25233 .53537 L
.25524 .53399 L
.26204 .53099 L
.27176 .52721 L
.28043 .52428 L
.28147 .52396 L
.29118 .52117 L
.30089 .51881 L
.31061 .51682 L
.32032 .51517 L
.3244 .51457 L
.33003 .51383 L
Mfstroke
.667 g
.30089 .19401 m
.31061 .19176 L
.32032 .19021 L
.33003 .18932 L
.33974 .18909 L
.34946 .18953 L
.35917 .19066 L
.36888 .19249 L
.37524 .19406 L
.37859 .19506 L
.38831 .19843 L
.39802 .20265 L
.40029 .20377 L
.40773 .20784 L
.41654 .21348 L
.41744 .21412 L
.42716 .22169 L
.42889 .22319 L
.43687 .23083 L
.43884 .23291 L
.44658 .24198 L
.44708 .24262 L
.45402 .25233 L
.45629 .25591 L
.4599 .26204 L
.46492 .27176 L
.46601 .27409 L
.46919 .28147 L
.47282 .29118 L
.47572 .3003 L
.47589 .30089 L
.47846 .31061 L
.48059 .32032 L
.48231 .33003 L
.48366 .33974 L
.48468 .34946 L
.48537 .35917 L
.48543 .36033 L
.48575 .36888 L
.48582 .37859 L
.48557 .38831 L
.48543 .39179 L
.48497 .39802 L
.48397 .40773 L
.4825 .41744 L
.48044 .42716 L
.47756 .43687 L
.47572 .44171 L
.47351 .44658 L
.46759 .45629 L
.46601 .45832 L
.45832 .46601 L
.45629 .46759 L
.44658 .47351 L
.44171 .47572 L
.43687 .47756 L
.42716 .48044 L
.41744 .4825 L
.40773 .48397 L
.39802 .48497 L
.39179 .48543 L
.38831 .48557 L
.37859 .48582 L
.36888 .48575 L
.36033 .48543 L
.35917 .48537 L
.34946 .48468 L
.33974 .48366 L
.33003 .48231 L
.32032 .48059 L
.31061 .47846 L
.30089 .47589 L
.3003 .47572 L
.29118 .47282 L
.28147 .46919 L
.27409 .46601 L
.27176 .46492 L
.26204 .4599 L
.25591 .45629 L
.25233 .45402 L
.24262 .44708 L
.24198 .44658 L
.23291 .43884 L
.23083 .43687 L
.22319 .42889 L
.22169 .42716 L
.21412 .41744 L
.21348 .41654 L
.20784 .40773 L
.20377 .40029 L
.20265 .39802 L
.19843 .38831 L
.19506 .37859 L
.19406 .37524 L
.19249 .36888 L
.19066 .35917 L
.18953 .34946 L
.18909 .33974 L
.18932 .33003 L
.19021 .32032 L
.19176 .31061 L
.19401 .30089 L
.19406 .30071 L
.19696 .29118 L
.20067 .28147 L
.20377 .27461 L
.20519 .27176 L
.21059 .26204 L
.21348 .25745 L
.21699 .25233 L
.22319 .24424 L
.22455 .24262 L
.23291 .23351 L
.23351 .23291 L
.24262 .22455 L
.24424 .22319 L
.25233 .21699 L
.25745 .21348 L
.26204 .21059 L
.27176 .20519 L
.27461 .20377 L
.28147 .20067 L
.29118 .19696 L
.30071 .19406 L
F
0 g
.30089 .19401 m
.31061 .19176 L
.32032 .19021 L
.33003 .18932 L
.33974 .18909 L
.34946 .18953 L
.35917 .19066 L
.36888 .19249 L
.37524 .19406 L
.37859 .19506 L
.38831 .19843 L
.39802 .20265 L
.40029 .20377 L
.40773 .20784 L
.41654 .21348 L
.41744 .21412 L
.42716 .22169 L
.42889 .22319 L
.43687 .23083 L
.43884 .23291 L
.44658 .24198 L
.44708 .24262 L
.45402 .25233 L
.45629 .25591 L
.4599 .26204 L
.46492 .27176 L
.46601 .27409 L
.46919 .28147 L
.47282 .29118 L
.47572 .3003 L
.47589 .30089 L
.47846 .31061 L
.48059 .32032 L
.48231 .33003 L
.48366 .33974 L
.48468 .34946 L
.48537 .35917 L
.48543 .36033 L
.48575 .36888 L
.48582 .37859 L
.48557 .38831 L
.48543 .39179 L
.48497 .39802 L
.48397 .40773 L
.4825 .41744 L
.48044 .42716 L
.47756 .43687 L
.47572 .44171 L
.47351 .44658 L
.46759 .45629 L
Mistroke
.46601 .45832 L
.45832 .46601 L
.45629 .46759 L
.44658 .47351 L
.44171 .47572 L
.43687 .47756 L
.42716 .48044 L
.41744 .4825 L
.40773 .48397 L
.39802 .48497 L
.39179 .48543 L
.38831 .48557 L
.37859 .48582 L
.36888 .48575 L
.36033 .48543 L
.35917 .48537 L
.34946 .48468 L
.33974 .48366 L
.33003 .48231 L
.32032 .48059 L
.31061 .47846 L
.30089 .47589 L
.3003 .47572 L
.29118 .47282 L
.28147 .46919 L
.27409 .46601 L
.27176 .46492 L
.26204 .4599 L
.25591 .45629 L
.25233 .45402 L
.24262 .44708 L
.24198 .44658 L
.23291 .43884 L
.23083 .43687 L
.22319 .42889 L
.22169 .42716 L
.21412 .41744 L
.21348 .41654 L
.20784 .40773 L
.20377 .40029 L
.20265 .39802 L
.19843 .38831 L
.19506 .37859 L
.19406 .37524 L
.19249 .36888 L
.19066 .35917 L
.18953 .34946 L
.18909 .33974 L
.18932 .33003 L
.19021 .32032 L
Mistroke
.19176 .31061 L
.19401 .30089 L
.19406 .30071 L
.19696 .29118 L
.20067 .28147 L
.20377 .27461 L
.20519 .27176 L
.21059 .26204 L
.21348 .25745 L
.21699 .25233 L
.22319 .24424 L
.22455 .24262 L
.23291 .23351 L
.23351 .23291 L
.24262 .22455 L
.24424 .22319 L
.25233 .21699 L
.25745 .21348 L
.26204 .21059 L
.27176 .20519 L
.27461 .20377 L
.28147 .20067 L
.29118 .19696 L
.30071 .19406 L
.30089 .19401 L
Mfstroke
.333 g
.36888 .51425 m
.37859 .51418 L
.38831 .51443 L
.39179 .51457 L
.39802 .51503 L
.40773 .51603 L
.41744 .5175 L
.42716 .51956 L
.43687 .52244 L
.44171 .52428 L
.44658 .52649 L
.45629 .53241 L
.45832 .53399 L
.46601 .54168 L
.46759 .54371 L
.47351 .55342 L
.47572 .55829 L
.47756 .56313 L
.48044 .57284 L
.4825 .58256 L
.48397 .59227 L
.48497 .60198 L
.48543 .60821 L
.48557 .61169 L
.48582 .62141 L
.48575 .63112 L
.48543 .63967 L
.48537 .64083 L
.48468 .65054 L
.48366 .66026 L
.48231 .66997 L
.48059 .67968 L
.47846 .68939 L
.47589 .69911 L
.47572 .6997 L
.47282 .70882 L
.46919 .71853 L
.46601 .72591 L
.46492 .72824 L
.4599 .73796 L
.45629 .74409 L
.45402 .74767 L
.44708 .75738 L
.44658 .75802 L
.43884 .76709 L
.43687 .76917 L
.42889 .77681 L
.42716 .77831 L
.41744 .78588 L
.41654 .78652 L
.40773 .79216 L
.40029 .79623 L
.39802 .79735 L
.38831 .80157 L
.37859 .80494 L
.37524 .80594 L
.36888 .80751 L
.35917 .80934 L
.34946 .81047 L
.33974 .81091 L
.33003 .81068 L
.32032 .80979 L
.31061 .80824 L
.30089 .80599 L
.30071 .80594 L
.29118 .80304 L
.28147 .79933 L
.27461 .79623 L
.27176 .79481 L
.26204 .78941 L
.25745 .78652 L
.25233 .78301 L
.24424 .77681 L
.24262 .77545 L
.23351 .76709 L
.23291 .76649 L
.22455 .75738 L
.22319 .75576 L
.21699 .74767 L
.21348 .74255 L
.21059 .73796 L
.20519 .72824 L
.20377 .72539 L
.20067 .71853 L
.19696 .70882 L
.19406 .69929 L
.19401 .69911 L
.19176 .68939 L
.19021 .67968 L
.18932 .66997 L
.18909 .66026 L
.18953 .65054 L
.19066 .64083 L
.19249 .63112 L
.19406 .62476 L
.19506 .62141 L
.19843 .61169 L
.20265 .60198 L
.20377 .59971 L
.20784 .59227 L
.21348 .58346 L
.21412 .58256 L
.22169 .57284 L
.22319 .57111 L
.23083 .56313 L
.23291 .56116 L
.24198 .55342 L
.24262 .55292 L
.25233 .54598 L
.25591 .54371 L
.26204 .5401 L
.27176 .53508 L
.27409 .53399 L
.28147 .53081 L
.29118 .52718 L
.3003 .52428 L
.30089 .52411 L
.31061 .52154 L
.32032 .51941 L
.33003 .51769 L
.33974 .51634 L
.34946 .51532 L
.35917 .51463 L
.36033 .51457 L
F
0 g
.36888 .51425 m
.37859 .51418 L
.38831 .51443 L
.39179 .51457 L
.39802 .51503 L
.40773 .51603 L
.41744 .5175 L
.42716 .51956 L
.43687 .52244 L
.44171 .52428 L
.44658 .52649 L
.45629 .53241 L
.45832 .53399 L
.46601 .54168 L
.46759 .54371 L
.47351 .55342 L
.47572 .55829 L
.47756 .56313 L
.48044 .57284 L
.4825 .58256 L
.48397 .59227 L
.48497 .60198 L
.48543 .60821 L
.48557 .61169 L
.48582 .62141 L
.48575 .63112 L
.48543 .63967 L
.48537 .64083 L
.48468 .65054 L
.48366 .66026 L
.48231 .66997 L
.48059 .67968 L
.47846 .68939 L
.47589 .69911 L
.47572 .6997 L
.47282 .70882 L
.46919 .71853 L
.46601 .72591 L
.46492 .72824 L
.4599 .73796 L
.45629 .74409 L
.45402 .74767 L
.44708 .75738 L
.44658 .75802 L
.43884 .76709 L
.43687 .76917 L
.42889 .77681 L
.42716 .77831 L
.41744 .78588 L
.41654 .78652 L
Mistroke
.40773 .79216 L
.40029 .79623 L
.39802 .79735 L
.38831 .80157 L
.37859 .80494 L
.37524 .80594 L
.36888 .80751 L
.35917 .80934 L
.34946 .81047 L
.33974 .81091 L
.33003 .81068 L
.32032 .80979 L
.31061 .80824 L
.30089 .80599 L
.30071 .80594 L
.29118 .80304 L
.28147 .79933 L
.27461 .79623 L
.27176 .79481 L
.26204 .78941 L
.25745 .78652 L
.25233 .78301 L
.24424 .77681 L
.24262 .77545 L
.23351 .76709 L
.23291 .76649 L
.22455 .75738 L
.22319 .75576 L
.21699 .74767 L
.21348 .74255 L
.21059 .73796 L
.20519 .72824 L
.20377 .72539 L
.20067 .71853 L
.19696 .70882 L
.19406 .69929 L
.19401 .69911 L
.19176 .68939 L
.19021 .67968 L
.18932 .66997 L
.18909 .66026 L
.18953 .65054 L
.19066 .64083 L
.19249 .63112 L
.19406 .62476 L
.19506 .62141 L
.19843 .61169 L
.20265 .60198 L
.20377 .59971 L
.20784 .59227 L
Mistroke
.21348 .58346 L
.21412 .58256 L
.22169 .57284 L
.22319 .57111 L
.23083 .56313 L
.23291 .56116 L
.24198 .55342 L
.24262 .55292 L
.25233 .54598 L
.25591 .54371 L
.26204 .5401 L
.27176 .53508 L
.27409 .53399 L
.28147 .53081 L
.29118 .52718 L
.3003 .52428 L
.30089 .52411 L
.31061 .52154 L
.32032 .51941 L
.33003 .51769 L
.33974 .51634 L
.34946 .51532 L
.35917 .51463 L
.36033 .51457 L
.36888 .51425 L
Mfstroke
.7 g
.31061 .21272 m
.32032 .21045 L
.33003 .20892 L
.33974 .2081 L
.34946 .20801 L
.35917 .20863 L
.36888 .21 L
.37859 .21213 L
.38347 .21348 L
.38831 .21509 L
.39802 .21893 L
.40672 .22319 L
.40773 .22375 L
.41744 .2297 L
.42199 .23291 L
.42716 .23696 L
.43358 .24262 L
.43687 .24584 L
.44288 .25233 L
.44658 .25681 L
.45054 .26204 L
.45629 .2707 L
.45694 .27176 L
.46231 .28147 L
.46601 .28927 L
.46684 .29118 L
.47063 .30089 L
.4738 .31061 L
.47572 .31757 L
.4764 .32032 L
.47851 .33003 L
.48017 .33974 L
.4814 .34946 L
.48225 .35917 L
.48271 .36888 L
.4828 .37859 L
.4825 .38831 L
.48178 .39802 L
.48057 .40773 L
.4788 .41744 L
.47631 .42716 L
.47572 .42905 L
.47284 .43687 L
.46797 .44658 L
.46601 .44967 L
.46085 .45629 L
.45629 .46085 L
.44967 .46601 L
.44658 .46797 L
.43687 .47284 L
.42905 .47572 L
.42716 .47631 L
.41744 .4788 L
.40773 .48057 L
.39802 .48178 L
.38831 .4825 L
.37859 .4828 L
.36888 .48271 L
.35917 .48225 L
.34946 .4814 L
.33974 .48017 L
.33003 .47851 L
.32032 .4764 L
.31757 .47572 L
.31061 .4738 L
.30089 .47063 L
.29118 .46684 L
.28927 .46601 L
.28147 .46231 L
.27176 .45694 L
.2707 .45629 L
.26204 .45054 L
.25681 .44658 L
.25233 .44288 L
.24584 .43687 L
.24262 .43358 L
.23696 .42716 L
.23291 .42199 L
.2297 .41744 L
.22375 .40773 L
.22319 .40672 L
.21893 .39802 L
.21509 .38831 L
.21348 .38347 L
.21213 .37859 L
.21 .36888 L
.20863 .35917 L
.20801 .34946 L
.2081 .33974 L
.20892 .33003 L
.21045 .32032 L
.21272 .31061 L
.21348 .3079 L
.21576 .30089 L
.21963 .29118 L
.22319 .28372 L
.22438 .28147 L
.23014 .27176 L
.23291 .26764 L
.23703 .26204 L
.24262 .25528 L
.24529 .25233 L
.25233 .24529 L
.25528 .24262 L
.26204 .23703 L
.26764 .23291 L
.27176 .23014 L
.28147 .22438 L
.28372 .22319 L
.29118 .21963 L
.30089 .21576 L
.3079 .21348 L
F
0 g
.31061 .21272 m
.32032 .21045 L
.33003 .20892 L
.33974 .2081 L
.34946 .20801 L
.35917 .20863 L
.36888 .21 L
.37859 .21213 L
.38347 .21348 L
.38831 .21509 L
.39802 .21893 L
.40672 .22319 L
.40773 .22375 L
.41744 .2297 L
.42199 .23291 L
.42716 .23696 L
.43358 .24262 L
.43687 .24584 L
.44288 .25233 L
.44658 .25681 L
.45054 .26204 L
.45629 .2707 L
.45694 .27176 L
.46231 .28147 L
.46601 .28927 L
.46684 .29118 L
.47063 .30089 L
.4738 .31061 L
.47572 .31757 L
.4764 .32032 L
.47851 .33003 L
.48017 .33974 L
.4814 .34946 L
.48225 .35917 L
.48271 .36888 L
.4828 .37859 L
.4825 .38831 L
.48178 .39802 L
.48057 .40773 L
.4788 .41744 L
.47631 .42716 L
.47572 .42905 L
.47284 .43687 L
.46797 .44658 L
.46601 .44967 L
.46085 .45629 L
.45629 .46085 L
.44967 .46601 L
.44658 .46797 L
.43687 .47284 L
Mistroke
.42905 .47572 L
.42716 .47631 L
.41744 .4788 L
.40773 .48057 L
.39802 .48178 L
.38831 .4825 L
.37859 .4828 L
.36888 .48271 L
.35917 .48225 L
.34946 .4814 L
.33974 .48017 L
.33003 .47851 L
.32032 .4764 L
.31757 .47572 L
.31061 .4738 L
.30089 .47063 L
.29118 .46684 L
.28927 .46601 L
.28147 .46231 L
.27176 .45694 L
.2707 .45629 L
.26204 .45054 L
.25681 .44658 L
.25233 .44288 L
.24584 .43687 L
.24262 .43358 L
.23696 .42716 L
.23291 .42199 L
.2297 .41744 L
.22375 .40773 L
.22319 .40672 L
.21893 .39802 L
.21509 .38831 L
.21348 .38347 L
.21213 .37859 L
.21 .36888 L
.20863 .35917 L
.20801 .34946 L
.2081 .33974 L
.20892 .33003 L
.21045 .32032 L
.21272 .31061 L
.21348 .3079 L
.21576 .30089 L
.21963 .29118 L
.22319 .28372 L
.22438 .28147 L
.23014 .27176 L
.23291 .26764 L
.23703 .26204 L
Mistroke
.24262 .25528 L
.24529 .25233 L
.25233 .24529 L
.25528 .24262 L
.26204 .23703 L
.26764 .23291 L
.27176 .23014 L
.28147 .22438 L
.28372 .22319 L
.29118 .21963 L
.30089 .21576 L
.3079 .21348 L
.31061 .21272 L
Mfstroke
.3 g
.32032 .5236 m
.33003 .52149 L
.33974 .51983 L
.34946 .5186 L
.35917 .51775 L
.36888 .51729 L
.37859 .5172 L
.38831 .5175 L
.39802 .51822 L
.40773 .51943 L
.41744 .5212 L
.42716 .52369 L
.42905 .52428 L
.43687 .52716 L
.44658 .53203 L
.44967 .53399 L
.45629 .53915 L
.46085 .54371 L
.46601 .55033 L
.46797 .55342 L
.47284 .56313 L
.47572 .57095 L
.47631 .57284 L
.4788 .58256 L
.48057 .59227 L
.48178 .60198 L
.4825 .61169 L
.4828 .62141 L
.48271 .63112 L
.48225 .64083 L
.4814 .65054 L
.48017 .66026 L
.47851 .66997 L
.4764 .67968 L
.47572 .68243 L
.4738 .68939 L
.47063 .69911 L
.46684 .70882 L
.46601 .71073 L
.46231 .71853 L
.45694 .72824 L
.45629 .7293 L
.45054 .73796 L
.44658 .74319 L
.44288 .74767 L
.43687 .75416 L
.43358 .75738 L
.42716 .76304 L
.42199 .76709 L
.41744 .7703 L
.40773 .77625 L
.40672 .77681 L
.39802 .78107 L
.38831 .78491 L
.38347 .78652 L
.37859 .78787 L
.36888 .79 L
.35917 .79137 L
.34946 .79199 L
.33974 .7919 L
.33003 .79108 L
.32032 .78955 L
.31061 .78728 L
.3079 .78652 L
.30089 .78424 L
.29118 .78037 L
.28372 .77681 L
.28147 .77562 L
.27176 .76986 L
.26764 .76709 L
.26204 .76297 L
.25528 .75738 L
.25233 .75471 L
.24529 .74767 L
.24262 .74472 L
.23703 .73796 L
.23291 .73236 L
.23014 .72824 L
.22438 .71853 L
.22319 .71628 L
.21963 .70882 L
.21576 .69911 L
.21348 .6921 L
.21272 .68939 L
.21045 .67968 L
.20892 .66997 L
.2081 .66026 L
.20801 .65054 L
.20863 .64083 L
.21 .63112 L
.21213 .62141 L
.21348 .61653 L
.21509 .61169 L
.21893 .60198 L
.22319 .59328 L
.22375 .59227 L
.2297 .58256 L
.23291 .57801 L
.23696 .57284 L
.24262 .56642 L
.24584 .56313 L
.25233 .55712 L
.25681 .55342 L
.26204 .54946 L
.2707 .54371 L
.27176 .54306 L
.28147 .53769 L
.28927 .53399 L
.29118 .53316 L
.30089 .52937 L
.31061 .5262 L
.31757 .52428 L
F
0 g
.32032 .5236 m
.33003 .52149 L
.33974 .51983 L
.34946 .5186 L
.35917 .51775 L
.36888 .51729 L
.37859 .5172 L
.38831 .5175 L
.39802 .51822 L
.40773 .51943 L
.41744 .5212 L
.42716 .52369 L
.42905 .52428 L
.43687 .52716 L
.44658 .53203 L
.44967 .53399 L
.45629 .53915 L
.46085 .54371 L
.46601 .55033 L
.46797 .55342 L
.47284 .56313 L
.47572 .57095 L
.47631 .57284 L
.4788 .58256 L
.48057 .59227 L
.48178 .60198 L
.4825 .61169 L
.4828 .62141 L
.48271 .63112 L
.48225 .64083 L
.4814 .65054 L
.48017 .66026 L
.47851 .66997 L
.4764 .67968 L
.47572 .68243 L
.4738 .68939 L
.47063 .69911 L
.46684 .70882 L
.46601 .71073 L
.46231 .71853 L
.45694 .72824 L
.45629 .7293 L
.45054 .73796 L
.44658 .74319 L
.44288 .74767 L
.43687 .75416 L
.43358 .75738 L
.42716 .76304 L
.42199 .76709 L
.41744 .7703 L
Mistroke
.40773 .77625 L
.40672 .77681 L
.39802 .78107 L
.38831 .78491 L
.38347 .78652 L
.37859 .78787 L
.36888 .79 L
.35917 .79137 L
.34946 .79199 L
.33974 .7919 L
.33003 .79108 L
.32032 .78955 L
.31061 .78728 L
.3079 .78652 L
.30089 .78424 L
.29118 .78037 L
.28372 .77681 L
.28147 .77562 L
.27176 .76986 L
.26764 .76709 L
.26204 .76297 L
.25528 .75738 L
.25233 .75471 L
.24529 .74767 L
.24262 .74472 L
.23703 .73796 L
.23291 .73236 L
.23014 .72824 L
.22438 .71853 L
.22319 .71628 L
.21963 .70882 L
.21576 .69911 L
.21348 .6921 L
.21272 .68939 L
.21045 .67968 L
.20892 .66997 L
.2081 .66026 L
.20801 .65054 L
.20863 .64083 L
.21 .63112 L
.21213 .62141 L
.21348 .61653 L
.21509 .61169 L
.21893 .60198 L
.22319 .59328 L
.22375 .59227 L
.2297 .58256 L
.23291 .57801 L
.23696 .57284 L
.24262 .56642 L
Mistroke
.24584 .56313 L
.25233 .55712 L
.25681 .55342 L
.26204 .54946 L
.2707 .54371 L
.27176 .54306 L
.28147 .53769 L
.28927 .53399 L
.29118 .53316 L
.30089 .52937 L
.31061 .5262 L
.31757 .52428 L
.32032 .5236 L
Mfstroke
.733 g
.34946 .22269 m
.35917 .2229 L
.36294 .22319 L
.36888 .22389 L
.37859 .22568 L
.38831 .22832 L
.39802 .23187 L
.40046 .23291 L
.40773 .23643 L
.41744 .24214 L
.41817 .24262 L
.42716 .24922 L
.43087 .25233 L
.43687 .25796 L
.44078 .26204 L
.44658 .26889 L
.44879 .27176 L
.45539 .28147 L
.45629 .28296 L
.46087 .29118 L
.46542 .30089 L
.46601 .30228 L
.4692 .31061 L
.47229 .32032 L
.47478 .33003 L
.47572 .33436 L
.47673 .33974 L
.47819 .34946 L
.47919 .35917 L
.47974 .36888 L
.47985 .37859 L
.4795 .38831 L
.47866 .39802 L
.47726 .40773 L
.47572 .41532 L
.4752 .41744 L
.4723 .42716 L
.46827 .43687 L
.46601 .44116 L
.4626 .44658 L
.45629 .45431 L
.45431 .45629 L
.44658 .4626 L
.44116 .46601 L
.43687 .46827 L
.42716 .4723 L
.41744 .4752 L
.41532 .47572 L
.40773 .47726 L
.39802 .47866 L
.38831 .4795 L
.37859 .47985 L
.36888 .47974 L
.35917 .47919 L
.34946 .47819 L
.33974 .47673 L
.33436 .47572 L
.33003 .47478 L
.32032 .47229 L
.31061 .4692 L
.30228 .46601 L
.30089 .46542 L
.29118 .46087 L
.28296 .45629 L
.28147 .45539 L
.27176 .44879 L
.26889 .44658 L
.26204 .44078 L
.25796 .43687 L
.25233 .43087 L
.24922 .42716 L
.24262 .41817 L
.24214 .41744 L
.23643 .40773 L
.23291 .40046 L
.23187 .39802 L
.22832 .38831 L
.22568 .37859 L
.22389 .36888 L
.22319 .36294 L
.2229 .35917 L
.22269 .34946 L
.22319 .34026 L
.22324 .33974 L
.22456 .33003 L
.22666 .32032 L
.22958 .31061 L
.23291 .30195 L
.23337 .30089 L
.2381 .29118 L
.24262 .28347 L
.24391 .28147 L
.25096 .27176 L
.25233 .27006 L
.25952 .26204 L
.26204 .25952 L
.27006 .25233 L
.27176 .25096 L
.28147 .24391 L
.28347 .24262 L
.29118 .2381 L
.30089 .23337 L
.30195 .23291 L
.31061 .22958 L
.32032 .22666 L
.33003 .22456 L
.33974 .22324 L
.34026 .22319 L
F
0 g
.34946 .22269 m
.35917 .2229 L
.36294 .22319 L
.36888 .22389 L
.37859 .22568 L
.38831 .22832 L
.39802 .23187 L
.40046 .23291 L
.40773 .23643 L
.41744 .24214 L
.41817 .24262 L
.42716 .24922 L
.43087 .25233 L
.43687 .25796 L
.44078 .26204 L
.44658 .26889 L
.44879 .27176 L
.45539 .28147 L
.45629 .28296 L
.46087 .29118 L
.46542 .30089 L
.46601 .30228 L
.4692 .31061 L
.47229 .32032 L
.47478 .33003 L
.47572 .33436 L
.47673 .33974 L
.47819 .34946 L
.47919 .35917 L
.47974 .36888 L
.47985 .37859 L
.4795 .38831 L
.47866 .39802 L
.47726 .40773 L
.47572 .41532 L
.4752 .41744 L
.4723 .42716 L
.46827 .43687 L
.46601 .44116 L
.4626 .44658 L
.45629 .45431 L
.45431 .45629 L
.44658 .4626 L
.44116 .46601 L
.43687 .46827 L
.42716 .4723 L
.41744 .4752 L
.41532 .47572 L
.40773 .47726 L
.39802 .47866 L
Mistroke
.38831 .4795 L
.37859 .47985 L
.36888 .47974 L
.35917 .47919 L
.34946 .47819 L
.33974 .47673 L
.33436 .47572 L
.33003 .47478 L
.32032 .47229 L
.31061 .4692 L
.30228 .46601 L
.30089 .46542 L
.29118 .46087 L
.28296 .45629 L
.28147 .45539 L
.27176 .44879 L
.26889 .44658 L
.26204 .44078 L
.25796 .43687 L
.25233 .43087 L
.24922 .42716 L
.24262 .41817 L
.24214 .41744 L
.23643 .40773 L
.23291 .40046 L
.23187 .39802 L
.22832 .38831 L
.22568 .37859 L
.22389 .36888 L
.22319 .36294 L
.2229 .35917 L
.22269 .34946 L
.22319 .34026 L
.22324 .33974 L
.22456 .33003 L
.22666 .32032 L
.22958 .31061 L
.23291 .30195 L
.23337 .30089 L
.2381 .29118 L
.24262 .28347 L
.24391 .28147 L
.25096 .27176 L
.25233 .27006 L
.25952 .26204 L
.26204 .25952 L
.27006 .25233 L
.27176 .25096 L
.28147 .24391 L
.28347 .24262 L
Mistroke
.29118 .2381 L
.30089 .23337 L
.30195 .23291 L
.31061 .22958 L
.32032 .22666 L
.33003 .22456 L
.33974 .22324 L
.34026 .22319 L
.34946 .22269 L
Mfstroke
.267 g
.33974 .52327 m
.34946 .52181 L
.35917 .52081 L
.36888 .52026 L
.37859 .52015 L
.38831 .5205 L
.39802 .52134 L
.40773 .52274 L
.41532 .52428 L
.41744 .5248 L
.42716 .5277 L
.43687 .53173 L
.44116 .53399 L
.44658 .5374 L
.45431 .54371 L
.45629 .54569 L
.4626 .55342 L
.46601 .55884 L
.46827 .56313 L
.4723 .57284 L
.4752 .58256 L
.47572 .58468 L
.47726 .59227 L
.47866 .60198 L
.4795 .61169 L
.47985 .62141 L
.47974 .63112 L
.47919 .64083 L
.47819 .65054 L
.47673 .66026 L
.47572 .66564 L
.47478 .66997 L
.47229 .67968 L
.4692 .68939 L
.46601 .69772 L
.46542 .69911 L
.46087 .70882 L
.45629 .71704 L
.45539 .71853 L
.44879 .72824 L
.44658 .73111 L
.44078 .73796 L
.43687 .74204 L
.43087 .74767 L
.42716 .75078 L
.41817 .75738 L
.41744 .75786 L
.40773 .76357 L
.40046 .76709 L
.39802 .76813 L
.38831 .77168 L
.37859 .77432 L
.36888 .77611 L
.36294 .77681 L
.35917 .7771 L
.34946 .77731 L
.34026 .77681 L
.33974 .77676 L
.33003 .77544 L
.32032 .77334 L
.31061 .77042 L
.30195 .76709 L
.30089 .76663 L
.29118 .7619 L
.28347 .75738 L
.28147 .75609 L
.27176 .74904 L
.27006 .74767 L
.26204 .74048 L
.25952 .73796 L
.25233 .72994 L
.25096 .72824 L
.24391 .71853 L
.24262 .71653 L
.2381 .70882 L
.23337 .69911 L
.23291 .69805 L
.22958 .68939 L
.22666 .67968 L
.22456 .66997 L
.22324 .66026 L
.22319 .65974 L
.22269 .65054 L
.2229 .64083 L
.22319 .63706 L
.22389 .63112 L
.22568 .62141 L
.22832 .61169 L
.23187 .60198 L
.23291 .59954 L
.23643 .59227 L
.24214 .58256 L
.24262 .58183 L
.24922 .57284 L
.25233 .56913 L
.25796 .56313 L
.26204 .55922 L
.26889 .55342 L
.27176 .55121 L
.28147 .54461 L
.28296 .54371 L
.29118 .53913 L
.30089 .53458 L
.30228 .53399 L
.31061 .5308 L
.32032 .52771 L
.33003 .52522 L
.33436 .52428 L
F
0 g
.33974 .52327 m
.34946 .52181 L
.35917 .52081 L
.36888 .52026 L
.37859 .52015 L
.38831 .5205 L
.39802 .52134 L
.40773 .52274 L
.41532 .52428 L
.41744 .5248 L
.42716 .5277 L
.43687 .53173 L
.44116 .53399 L
.44658 .5374 L
.45431 .54371 L
.45629 .54569 L
.4626 .55342 L
.46601 .55884 L
.46827 .56313 L
.4723 .57284 L
.4752 .58256 L
.47572 .58468 L
.47726 .59227 L
.47866 .60198 L
.4795 .61169 L
.47985 .62141 L
.47974 .63112 L
.47919 .64083 L
.47819 .65054 L
.47673 .66026 L
.47572 .66564 L
.47478 .66997 L
.47229 .67968 L
.4692 .68939 L
.46601 .69772 L
.46542 .69911 L
.46087 .70882 L
.45629 .71704 L
.45539 .71853 L
.44879 .72824 L
.44658 .73111 L
.44078 .73796 L
.43687 .74204 L
.43087 .74767 L
.42716 .75078 L
.41817 .75738 L
.41744 .75786 L
.40773 .76357 L
.40046 .76709 L
.39802 .76813 L
Mistroke
.38831 .77168 L
.37859 .77432 L
.36888 .77611 L
.36294 .77681 L
.35917 .7771 L
.34946 .77731 L
.34026 .77681 L
.33974 .77676 L
.33003 .77544 L
.32032 .77334 L
.31061 .77042 L
.30195 .76709 L
.30089 .76663 L
.29118 .7619 L
.28347 .75738 L
.28147 .75609 L
.27176 .74904 L
.27006 .74767 L
.26204 .74048 L
.25952 .73796 L
.25233 .72994 L
.25096 .72824 L
.24391 .71853 L
.24262 .71653 L
.2381 .70882 L
.23337 .69911 L
.23291 .69805 L
.22958 .68939 L
.22666 .67968 L
.22456 .66997 L
.22324 .66026 L
.22319 .65974 L
.22269 .65054 L
.2229 .64083 L
.22319 .63706 L
.22389 .63112 L
.22568 .62141 L
.22832 .61169 L
.23187 .60198 L
.23291 .59954 L
.23643 .59227 L
.24214 .58256 L
.24262 .58183 L
.24922 .57284 L
.25233 .56913 L
.25796 .56313 L
.26204 .55922 L
.26889 .55342 L
.27176 .55121 L
.28147 .54461 L
Mistroke
.28296 .54371 L
.29118 .53913 L
.30089 .53458 L
.30228 .53399 L
.31061 .5308 L
.32032 .52771 L
.33003 .52522 L
.33436 .52428 L
.33974 .52327 L
Mfstroke
.767 g
.32032 .24011 m
.33003 .23749 L
.33974 .23572 L
.34946 .23477 L
.35917 .23463 L
.36888 .2353 L
.37859 .23681 L
.38831 .2392 L
.39802 .24252 L
.39827 .24262 L
.40773 .24689 L
.41727 .25233 L
.41744 .25244 L
.42716 .2594 L
.43036 .26204 L
.43687 .2681 L
.44037 .27176 L
.44658 .27911 L
.44838 .28147 L
.45491 .29118 L
.45629 .29352 L
.46027 .30089 L
.46467 .31061 L
.46601 .314 L
.46825 .32032 L
.47114 .33003 L
.47339 .33974 L
.47506 .34946 L
.47572 .35418 L
.47621 .35917 L
.47685 .36888 L
.47698 .37859 L
.47658 .38831 L
.47572 .39757 L
.47563 .39802 L
.47404 .40773 L
.4717 .41744 L
.46841 .42716 L
.46601 .43265 L
.46383 .43687 L
.45739 .44658 L
.45629 .44793 L
.44793 .45629 L
.44658 .45739 L
.43687 .46383 L
.43265 .46601 L
.42716 .46841 L
.41744 .4717 L
.40773 .47404 L
.39802 .47563 L
.39757 .47572 L
.38831 .47658 L
.37859 .47698 L
.36888 .47685 L
.35917 .47621 L
.35418 .47572 L
.34946 .47506 L
.33974 .47339 L
.33003 .47114 L
.32032 .46825 L
.314 .46601 L
.31061 .46467 L
.30089 .46027 L
.29352 .45629 L
.29118 .45491 L
.28147 .44838 L
.27911 .44658 L
.27176 .44037 L
.2681 .43687 L
.26204 .43036 L
.2594 .42716 L
.25244 .41744 L
.25233 .41727 L
.24689 .40773 L
.24262 .39827 L
.24252 .39802 L
.2392 .38831 L
.23681 .37859 L
.2353 .36888 L
.23463 .35917 L
.23477 .34946 L
.23572 .33974 L
.23749 .33003 L
.24011 .32032 L
.24262 .31312 L
.24363 .31061 L
.24813 .30089 L
.25233 .29344 L
.25374 .29118 L
.26065 .28147 L
.26204 .27972 L
.26914 .27176 L
.27176 .26914 L
.27972 .26204 L
.28147 .26065 L
.29118 .25374 L
.29344 .25233 L
.30089 .24813 L
.31061 .24363 L
.31312 .24262 L
F
0 g
.32032 .24011 m
.33003 .23749 L
.33974 .23572 L
.34946 .23477 L
.35917 .23463 L
.36888 .2353 L
.37859 .23681 L
.38831 .2392 L
.39802 .24252 L
.39827 .24262 L
.40773 .24689 L
.41727 .25233 L
.41744 .25244 L
.42716 .2594 L
.43036 .26204 L
.43687 .2681 L
.44037 .27176 L
.44658 .27911 L
.44838 .28147 L
.45491 .29118 L
.45629 .29352 L
.46027 .30089 L
.46467 .31061 L
.46601 .314 L
.46825 .32032 L
.47114 .33003 L
.47339 .33974 L
.47506 .34946 L
.47572 .35418 L
.47621 .35917 L
.47685 .36888 L
.47698 .37859 L
.47658 .38831 L
.47572 .39757 L
.47563 .39802 L
.47404 .40773 L
.4717 .41744 L
.46841 .42716 L
.46601 .43265 L
.46383 .43687 L
.45739 .44658 L
.45629 .44793 L
.44793 .45629 L
.44658 .45739 L
.43687 .46383 L
.43265 .46601 L
.42716 .46841 L
.41744 .4717 L
.40773 .47404 L
.39802 .47563 L
Mistroke
.39757 .47572 L
.38831 .47658 L
.37859 .47698 L
.36888 .47685 L
.35917 .47621 L
.35418 .47572 L
.34946 .47506 L
.33974 .47339 L
.33003 .47114 L
.32032 .46825 L
.314 .46601 L
.31061 .46467 L
.30089 .46027 L
.29352 .45629 L
.29118 .45491 L
.28147 .44838 L
.27911 .44658 L
.27176 .44037 L
.2681 .43687 L
.26204 .43036 L
.2594 .42716 L
.25244 .41744 L
.25233 .41727 L
.24689 .40773 L
.24262 .39827 L
.24252 .39802 L
.2392 .38831 L
.23681 .37859 L
.2353 .36888 L
.23463 .35917 L
.23477 .34946 L
.23572 .33974 L
.23749 .33003 L
.24011 .32032 L
.24262 .31312 L
.24363 .31061 L
.24813 .30089 L
.25233 .29344 L
.25374 .29118 L
.26065 .28147 L
.26204 .27972 L
.26914 .27176 L
.27176 .26914 L
.27972 .26204 L
.28147 .26065 L
.29118 .25374 L
.29344 .25233 L
.30089 .24813 L
.31061 .24363 L
.31312 .24262 L
Mistroke
.32032 .24011 L
Mfstroke
.233 g
.35917 .52379 m
.36888 .52315 L
.37859 .52302 L
.38831 .52342 L
.39757 .52428 L
.39802 .52437 L
.40773 .52596 L
.41744 .5283 L
.42716 .53159 L
.43265 .53399 L
.43687 .53617 L
.44658 .54261 L
.44793 .54371 L
.45629 .55207 L
.45739 .55342 L
.46383 .56313 L
.46601 .56735 L
.46841 .57284 L
.4717 .58256 L
.47404 .59227 L
.47563 .60198 L
.47572 .60243 L
.47658 .61169 L
.47698 .62141 L
.47685 .63112 L
.47621 .64083 L
.47572 .64582 L
.47506 .65054 L
.47339 .66026 L
.47114 .66997 L
.46825 .67968 L
.46601 .686 L
.46467 .68939 L
.46027 .69911 L
.45629 .70648 L
.45491 .70882 L
.44838 .71853 L
.44658 .72089 L
.44037 .72824 L
.43687 .7319 L
.43036 .73796 L
.42716 .7406 L
.41744 .74756 L
.41727 .74767 L
.40773 .75311 L
.39827 .75738 L
.39802 .75748 L
.38831 .7608 L
.37859 .76319 L
.36888 .7647 L
.35917 .76537 L
.34946 .76523 L
.33974 .76428 L
.33003 .76251 L
.32032 .75989 L
.31312 .75738 L
.31061 .75637 L
.30089 .75187 L
.29344 .74767 L
.29118 .74626 L
.28147 .73935 L
.27972 .73796 L
.27176 .73086 L
.26914 .72824 L
.26204 .72028 L
.26065 .71853 L
.25374 .70882 L
.25233 .70656 L
.24813 .69911 L
.24363 .68939 L
.24262 .68688 L
.24011 .67968 L
.23749 .66997 L
.23572 .66026 L
.23477 .65054 L
.23463 .64083 L
.2353 .63112 L
.23681 .62141 L
.2392 .61169 L
.24252 .60198 L
.24262 .60173 L
.24689 .59227 L
.25233 .58273 L
.25244 .58256 L
.2594 .57284 L
.26204 .56964 L
.2681 .56313 L
.27176 .55963 L
.27911 .55342 L
.28147 .55162 L
.29118 .54509 L
.29352 .54371 L
.30089 .53973 L
.31061 .53533 L
.314 .53399 L
.32032 .53175 L
.33003 .52886 L
.33974 .52661 L
.34946 .52494 L
.35418 .52428 L
F
0 g
.35917 .52379 m
.36888 .52315 L
.37859 .52302 L
.38831 .52342 L
.39757 .52428 L
.39802 .52437 L
.40773 .52596 L
.41744 .5283 L
.42716 .53159 L
.43265 .53399 L
.43687 .53617 L
.44658 .54261 L
.44793 .54371 L
.45629 .55207 L
.45739 .55342 L
.46383 .56313 L
.46601 .56735 L
.46841 .57284 L
.4717 .58256 L
.47404 .59227 L
.47563 .60198 L
.47572 .60243 L
.47658 .61169 L
.47698 .62141 L
.47685 .63112 L
.47621 .64083 L
.47572 .64582 L
.47506 .65054 L
.47339 .66026 L
.47114 .66997 L
.46825 .67968 L
.46601 .686 L
.46467 .68939 L
.46027 .69911 L
.45629 .70648 L
.45491 .70882 L
.44838 .71853 L
.44658 .72089 L
.44037 .72824 L
.43687 .7319 L
.43036 .73796 L
.42716 .7406 L
.41744 .74756 L
.41727 .74767 L
.40773 .75311 L
.39827 .75738 L
.39802 .75748 L
.38831 .7608 L
.37859 .76319 L
.36888 .7647 L
Mistroke
.35917 .76537 L
.34946 .76523 L
.33974 .76428 L
.33003 .76251 L
.32032 .75989 L
.31312 .75738 L
.31061 .75637 L
.30089 .75187 L
.29344 .74767 L
.29118 .74626 L
.28147 .73935 L
.27972 .73796 L
.27176 .73086 L
.26914 .72824 L
.26204 .72028 L
.26065 .71853 L
.25374 .70882 L
.25233 .70656 L
.24813 .69911 L
.24363 .68939 L
.24262 .68688 L
.24011 .67968 L
.23749 .66997 L
.23572 .66026 L
.23477 .65054 L
.23463 .64083 L
.2353 .63112 L
.23681 .62141 L
.2392 .61169 L
.24252 .60198 L
.24262 .60173 L
.24689 .59227 L
.25233 .58273 L
.25244 .58256 L
.2594 .57284 L
.26204 .56964 L
.2681 .56313 L
.27176 .55963 L
.27911 .55342 L
.28147 .55162 L
.29118 .54509 L
.29352 .54371 L
.30089 .53973 L
.31061 .53533 L
.314 .53399 L
.32032 .53175 L
.33003 .52886 L
.33974 .52661 L
.34946 .52494 L
.35418 .52428 L
Mistroke
.35917 .52379 L
Mfstroke
.8 g
.32032 .25155 m
.33003 .24844 L
.33974 .24626 L
.34946 .24496 L
.35917 .24451 L
.36888 .24491 L
.37859 .24618 L
.38831 .24836 L
.39802 .25151 L
.40017 .25233 L
.40773 .25574 L
.41744 .26118 L
.4188 .26204 L
.42716 .26809 L
.43154 .27176 L
.43687 .27681 L
.44123 .28147 L
.44658 .28799 L
.44893 .29118 L
.45515 .30089 L
.45629 .30292 L
.46021 .31061 L
.4643 .32032 L
.46601 .32509 L
.46757 .33003 L
.47012 .33974 L
.47202 .34946 L
.47332 .35917 L
.47404 .36888 L
.47419 .37859 L
.47376 .38831 L
.4727 .39802 L
.47093 .40773 L
.46832 .41744 L
.46601 .42394 L
.46465 .42716 L
.45955 .43687 L
.45629 .4417 L
.45235 .44658 L
.44658 .45235 L
.4417 .45629 L
.43687 .45955 L
.42716 .46465 L
.42394 .46601 L
.41744 .46832 L
.40773 .47093 L
.39802 .4727 L
.38831 .47376 L
.37859 .47419 L
.36888 .47404 L
.35917 .47332 L
.34946 .47202 L
.33974 .47012 L
.33003 .46757 L
.32509 .46601 L
.32032 .4643 L
.31061 .46021 L
.30292 .45629 L
.30089 .45515 L
.29118 .44893 L
.28799 .44658 L
.28147 .44123 L
.27681 .43687 L
.27176 .43154 L
.26809 .42716 L
.26204 .4188 L
.26118 .41744 L
.25574 .40773 L
.25233 .40017 L
.25151 .39802 L
.24836 .38831 L
.24618 .37859 L
.24491 .36888 L
.24451 .35917 L
.24496 .34946 L
.24626 .33974 L
.24844 .33003 L
.25155 .32032 L
.25233 .31825 L
.25565 .31061 L
.26087 .30089 L
.26204 .29898 L
.26738 .29118 L
.27176 .28567 L
.27548 .28147 L
.28147 .27548 L
.28567 .27176 L
.29118 .26738 L
.29898 .26204 L
.30089 .26087 L
.31061 .25565 L
.31825 .25233 L
F
0 g
.32032 .25155 m
.33003 .24844 L
.33974 .24626 L
.34946 .24496 L
.35917 .24451 L
.36888 .24491 L
.37859 .24618 L
.38831 .24836 L
.39802 .25151 L
.40017 .25233 L
.40773 .25574 L
.41744 .26118 L
.4188 .26204 L
.42716 .26809 L
.43154 .27176 L
.43687 .27681 L
.44123 .28147 L
.44658 .28799 L
.44893 .29118 L
.45515 .30089 L
.45629 .30292 L
.46021 .31061 L
.4643 .32032 L
.46601 .32509 L
.46757 .33003 L
.47012 .33974 L
.47202 .34946 L
.47332 .35917 L
.47404 .36888 L
.47419 .37859 L
.47376 .38831 L
.4727 .39802 L
.47093 .40773 L
.46832 .41744 L
.46601 .42394 L
.46465 .42716 L
.45955 .43687 L
.45629 .4417 L
.45235 .44658 L
.44658 .45235 L
.4417 .45629 L
.43687 .45955 L
.42716 .46465 L
.42394 .46601 L
.41744 .46832 L
.40773 .47093 L
.39802 .4727 L
.38831 .47376 L
.37859 .47419 L
.36888 .47404 L
Mistroke
.35917 .47332 L
.34946 .47202 L
.33974 .47012 L
.33003 .46757 L
.32509 .46601 L
.32032 .4643 L
.31061 .46021 L
.30292 .45629 L
.30089 .45515 L
.29118 .44893 L
.28799 .44658 L
.28147 .44123 L
.27681 .43687 L
.27176 .43154 L
.26809 .42716 L
.26204 .4188 L
.26118 .41744 L
.25574 .40773 L
.25233 .40017 L
.25151 .39802 L
.24836 .38831 L
.24618 .37859 L
.24491 .36888 L
.24451 .35917 L
.24496 .34946 L
.24626 .33974 L
.24844 .33003 L
.25155 .32032 L
.25233 .31825 L
.25565 .31061 L
.26087 .30089 L
.26204 .29898 L
.26738 .29118 L
.27176 .28567 L
.27548 .28147 L
.28147 .27548 L
.28567 .27176 L
.29118 .26738 L
.29898 .26204 L
.30089 .26087 L
.31061 .25565 L
.31825 .25233 L
.32032 .25155 L
Mfstroke
.2 g
.33003 .53243 m
.33974 .52988 L
.34946 .52798 L
.35917 .52668 L
.36888 .52596 L
.37859 .52581 L
.38831 .52624 L
.39802 .5273 L
.40773 .52907 L
.41744 .53168 L
.42394 .53399 L
.42716 .53535 L
.43687 .54045 L
.4417 .54371 L
.44658 .54765 L
.45235 .55342 L
.45629 .5583 L
.45955 .56313 L
.46465 .57284 L
.46601 .57606 L
.46832 .58256 L
.47093 .59227 L
.4727 .60198 L
.47376 .61169 L
.47419 .62141 L
.47404 .63112 L
.47332 .64083 L
.47202 .65054 L
.47012 .66026 L
.46757 .66997 L
.46601 .67491 L
.4643 .67968 L
.46021 .68939 L
.45629 .69708 L
.45515 .69911 L
.44893 .70882 L
.44658 .71201 L
.44123 .71853 L
.43687 .72319 L
.43154 .72824 L
.42716 .73191 L
.4188 .73796 L
.41744 .73882 L
.40773 .74426 L
.40017 .74767 L
.39802 .74849 L
.38831 .75164 L
.37859 .75382 L
.36888 .75509 L
.35917 .75549 L
.34946 .75504 L
.33974 .75374 L
.33003 .75156 L
.32032 .74845 L
.31825 .74767 L
.31061 .74435 L
.30089 .73913 L
.29898 .73796 L
.29118 .73262 L
.28567 .72824 L
.28147 .72452 L
.27548 .71853 L
.27176 .71433 L
.26738 .70882 L
.26204 .70102 L
.26087 .69911 L
.25565 .68939 L
.25233 .68175 L
.25155 .67968 L
.24844 .66997 L
.24626 .66026 L
.24496 .65054 L
.24451 .64083 L
.24491 .63112 L
.24618 .62141 L
.24836 .61169 L
.25151 .60198 L
.25233 .59983 L
.25574 .59227 L
.26118 .58256 L
.26204 .5812 L
.26809 .57284 L
.27176 .56846 L
.27681 .56313 L
.28147 .55877 L
.28799 .55342 L
.29118 .55107 L
.30089 .54485 L
.30292 .54371 L
.31061 .53979 L
.32032 .5357 L
.32509 .53399 L
F
0 g
.33003 .53243 m
.33974 .52988 L
.34946 .52798 L
.35917 .52668 L
.36888 .52596 L
.37859 .52581 L
.38831 .52624 L
.39802 .5273 L
.40773 .52907 L
.41744 .53168 L
.42394 .53399 L
.42716 .53535 L
.43687 .54045 L
.4417 .54371 L
.44658 .54765 L
.45235 .55342 L
.45629 .5583 L
.45955 .56313 L
.46465 .57284 L
.46601 .57606 L
.46832 .58256 L
.47093 .59227 L
.4727 .60198 L
.47376 .61169 L
.47419 .62141 L
.47404 .63112 L
.47332 .64083 L
.47202 .65054 L
.47012 .66026 L
.46757 .66997 L
.46601 .67491 L
.4643 .67968 L
.46021 .68939 L
.45629 .69708 L
.45515 .69911 L
.44893 .70882 L
.44658 .71201 L
.44123 .71853 L
.43687 .72319 L
.43154 .72824 L
.42716 .73191 L
.4188 .73796 L
.41744 .73882 L
.40773 .74426 L
.40017 .74767 L
.39802 .74849 L
.38831 .75164 L
.37859 .75382 L
.36888 .75509 L
.35917 .75549 L
Mistroke
.34946 .75504 L
.33974 .75374 L
.33003 .75156 L
.32032 .74845 L
.31825 .74767 L
.31061 .74435 L
.30089 .73913 L
.29898 .73796 L
.29118 .73262 L
.28567 .72824 L
.28147 .72452 L
.27548 .71853 L
.27176 .71433 L
.26738 .70882 L
.26204 .70102 L
.26087 .69911 L
.25565 .68939 L
.25233 .68175 L
.25155 .67968 L
.24844 .66997 L
.24626 .66026 L
.24496 .65054 L
.24451 .64083 L
.24491 .63112 L
.24618 .62141 L
.24836 .61169 L
.25151 .60198 L
.25233 .59983 L
.25574 .59227 L
.26118 .58256 L
.26204 .5812 L
.26809 .57284 L
.27176 .56846 L
.27681 .56313 L
.28147 .55877 L
.28799 .55342 L
.29118 .55107 L
.30089 .54485 L
.30292 .54371 L
.31061 .53979 L
.32032 .5357 L
.32509 .53399 L
.33003 .53243 L
Mfstroke
.833 g
.32032 .26148 m
.33003 .25791 L
.33974 .25534 L
.34946 .25371 L
.35917 .25298 L
.36888 .25314 L
.37859 .25421 L
.38831 .25622 L
.39802 .25924 L
.40498 .26204 L
.40773 .26336 L
.41744 .26875 L
.422 .27176 L
.42716 .27564 L
.43386 .28147 L
.43687 .28445 L
.44291 .29118 L
.44658 .29589 L
.45007 .30089 L
.45582 .31061 L
.45629 .31151 L
.46044 .32032 L
.4641 .33003 L
.46601 .33621 L
.46695 .33974 L
.46907 .34946 L
.47051 .35917 L
.47132 .36888 L
.47149 .37859 L
.47103 .38831 L
.46987 .39802 L
.46793 .40773 L
.46601 .41463 L
.46506 .41744 L
.46103 .42716 L
.45629 .43554 L
.45541 .43687 L
.44746 .44658 L
.44658 .44746 L
.43687 .45541 L
.43554 .45629 L
.42716 .46103 L
.41744 .46506 L
.41463 .46601 L
.40773 .46793 L
.39802 .46987 L
.38831 .47103 L
.37859 .47149 L
.36888 .47132 L
.35917 .47051 L
.34946 .46907 L
.33974 .46695 L
.33621 .46601 L
.33003 .4641 L
.32032 .46044 L
.31151 .45629 L
.31061 .45582 L
.30089 .45007 L
.29589 .44658 L
.29118 .44291 L
.28445 .43687 L
.28147 .43386 L
.27564 .42716 L
.27176 .422 L
.26875 .41744 L
.26336 .40773 L
.26204 .40498 L
.25924 .39802 L
.25622 .38831 L
.25421 .37859 L
.25314 .36888 L
.25298 .35917 L
.25371 .34946 L
.25534 .33974 L
.25791 .33003 L
.26148 .32032 L
.26204 .31899 L
.26615 .31061 L
.27176 .30139 L
.2721 .30089 L
.27958 .29118 L
.28147 .28904 L
.28904 .28147 L
.29118 .27958 L
.30089 .2721 L
.30139 .27176 L
.31061 .26615 L
.31899 .26204 L
F
0 g
.32032 .26148 m
.33003 .25791 L
.33974 .25534 L
.34946 .25371 L
.35917 .25298 L
.36888 .25314 L
.37859 .25421 L
.38831 .25622 L
.39802 .25924 L
.40498 .26204 L
.40773 .26336 L
.41744 .26875 L
.422 .27176 L
.42716 .27564 L
.43386 .28147 L
.43687 .28445 L
.44291 .29118 L
.44658 .29589 L
.45007 .30089 L
.45582 .31061 L
.45629 .31151 L
.46044 .32032 L
.4641 .33003 L
.46601 .33621 L
.46695 .33974 L
.46907 .34946 L
.47051 .35917 L
.47132 .36888 L
.47149 .37859 L
.47103 .38831 L
.46987 .39802 L
.46793 .40773 L
.46601 .41463 L
.46506 .41744 L
.46103 .42716 L
.45629 .43554 L
.45541 .43687 L
.44746 .44658 L
.44658 .44746 L
.43687 .45541 L
.43554 .45629 L
.42716 .46103 L
.41744 .46506 L
.41463 .46601 L
.40773 .46793 L
.39802 .46987 L
.38831 .47103 L
.37859 .47149 L
.36888 .47132 L
.35917 .47051 L
Mistroke
.34946 .46907 L
.33974 .46695 L
.33621 .46601 L
.33003 .4641 L
.32032 .46044 L
.31151 .45629 L
.31061 .45582 L
.30089 .45007 L
.29589 .44658 L
.29118 .44291 L
.28445 .43687 L
.28147 .43386 L
.27564 .42716 L
.27176 .422 L
.26875 .41744 L
.26336 .40773 L
.26204 .40498 L
.25924 .39802 L
.25622 .38831 L
.25421 .37859 L
.25314 .36888 L
.25298 .35917 L
.25371 .34946 L
.25534 .33974 L
.25791 .33003 L
.26148 .32032 L
.26204 .31899 L
.26615 .31061 L
.27176 .30139 L
.2721 .30089 L
.27958 .29118 L
.28147 .28904 L
.28904 .28147 L
.29118 .27958 L
.30089 .2721 L
.30139 .27176 L
.31061 .26615 L
.31899 .26204 L
.32032 .26148 L
Mfstroke
.167 g
.33974 .53305 m
.34946 .53093 L
.35917 .52949 L
.36888 .52868 L
.37859 .52851 L
.38831 .52897 L
.39802 .53013 L
.40773 .53207 L
.41463 .53399 L
.41744 .53494 L
.42716 .53897 L
.43554 .54371 L
.43687 .54459 L
.44658 .55254 L
.44746 .55342 L
.45541 .56313 L
.45629 .56446 L
.46103 .57284 L
.46506 .58256 L
.46601 .58537 L
.46793 .59227 L
.46987 .60198 L
.47103 .61169 L
.47149 .62141 L
.47132 .63112 L
.47051 .64083 L
.46907 .65054 L
.46695 .66026 L
.46601 .66379 L
.4641 .66997 L
.46044 .67968 L
.45629 .68849 L
.45582 .68939 L
.45007 .69911 L
.44658 .70411 L
.44291 .70882 L
.43687 .71555 L
.43386 .71853 L
.42716 .72436 L
.422 .72824 L
.41744 .73125 L
.40773 .73664 L
.40498 .73796 L
.39802 .74076 L
.38831 .74378 L
.37859 .74579 L
.36888 .74686 L
.35917 .74702 L
.34946 .74629 L
.33974 .74466 L
.33003 .74209 L
.32032 .73852 L
.31899 .73796 L
.31061 .73385 L
.30139 .72824 L
.30089 .7279 L
.29118 .72042 L
.28904 .71853 L
.28147 .71096 L
.27958 .70882 L
.2721 .69911 L
.27176 .69861 L
.26615 .68939 L
.26204 .68101 L
.26148 .67968 L
.25791 .66997 L
.25534 .66026 L
.25371 .65054 L
.25298 .64083 L
.25314 .63112 L
.25421 .62141 L
.25622 .61169 L
.25924 .60198 L
.26204 .59502 L
.26336 .59227 L
.26875 .58256 L
.27176 .578 L
.27564 .57284 L
.28147 .56614 L
.28445 .56313 L
.29118 .55709 L
.29589 .55342 L
.30089 .54993 L
.31061 .54418 L
.31151 .54371 L
.32032 .53956 L
.33003 .5359 L
.33621 .53399 L
F
0 g
.33974 .53305 m
.34946 .53093 L
.35917 .52949 L
.36888 .52868 L
.37859 .52851 L
.38831 .52897 L
.39802 .53013 L
.40773 .53207 L
.41463 .53399 L
.41744 .53494 L
.42716 .53897 L
.43554 .54371 L
.43687 .54459 L
.44658 .55254 L
.44746 .55342 L
.45541 .56313 L
.45629 .56446 L
.46103 .57284 L
.46506 .58256 L
.46601 .58537 L
.46793 .59227 L
.46987 .60198 L
.47103 .61169 L
.47149 .62141 L
.47132 .63112 L
.47051 .64083 L
.46907 .65054 L
.46695 .66026 L
.46601 .66379 L
.4641 .66997 L
.46044 .67968 L
.45629 .68849 L
.45582 .68939 L
.45007 .69911 L
.44658 .70411 L
.44291 .70882 L
.43687 .71555 L
.43386 .71853 L
.42716 .72436 L
.422 .72824 L
.41744 .73125 L
.40773 .73664 L
.40498 .73796 L
.39802 .74076 L
.38831 .74378 L
.37859 .74579 L
.36888 .74686 L
.35917 .74702 L
.34946 .74629 L
.33974 .74466 L
Mistroke
.33003 .74209 L
.32032 .73852 L
.31899 .73796 L
.31061 .73385 L
.30139 .72824 L
.30089 .7279 L
.29118 .72042 L
.28904 .71853 L
.28147 .71096 L
.27958 .70882 L
.2721 .69911 L
.27176 .69861 L
.26615 .68939 L
.26204 .68101 L
.26148 .67968 L
.25791 .66997 L
.25534 .66026 L
.25371 .65054 L
.25298 .64083 L
.25314 .63112 L
.25421 .62141 L
.25622 .61169 L
.25924 .60198 L
.26204 .59502 L
.26336 .59227 L
.26875 .58256 L
.27176 .578 L
.27564 .57284 L
.28147 .56614 L
.28445 .56313 L
.29118 .55709 L
.29589 .55342 L
.30089 .54993 L
.31061 .54418 L
.31151 .54371 L
.32032 .53956 L
.33003 .5359 L
.33621 .53399 L
.33974 .53305 L
Mfstroke
.867 g
.34946 .26134 m
.35917 .26036 L
.36888 .26032 L
.37859 .26121 L
.38438 .26204 L
.38831 .26307 L
.39802 .26598 L
.40773 .27003 L
.41119 .27176 L
.41744 .27539 L
.42611 .28147 L
.42716 .28231 L
.4368 .29118 L
.43687 .29125 L
.44502 .30089 L
.44658 .30304 L
.4515 .31061 L
.45629 .31956 L
.45665 .32032 L
.46073 .33003 L
.46387 .33974 L
.46601 .34848 L
.4662 .34946 L
.4678 .35917 L
.46869 .36888 L
.46889 .37859 L
.46839 .38831 L
.46713 .39802 L
.46601 .40388 L
.46503 .40773 L
.46192 .41744 L
.45753 .42716 L
.45629 .42941 L
.45142 .43687 L
.44658 .4427 L
.4427 .44658 L
.43687 .45142 L
.42941 .45629 L
.42716 .45753 L
.41744 .46192 L
.40773 .46503 L
.40388 .46601 L
.39802 .46713 L
.38831 .46839 L
.37859 .46889 L
.36888 .46869 L
.35917 .4678 L
.34946 .4662 L
.34848 .46601 L
.33974 .46387 L
.33003 .46073 L
.32032 .45665 L
.31956 .45629 L
.31061 .4515 L
.30304 .44658 L
.30089 .44502 L
.29125 .43687 L
.29118 .4368 L
.28231 .42716 L
.28147 .42611 L
.27539 .41744 L
.27176 .41119 L
.27003 .40773 L
.26598 .39802 L
.26307 .38831 L
.26204 .38438 L
.26121 .37859 L
.26032 .36888 L
.26036 .35917 L
.26134 .34946 L
.26204 .34495 L
.26327 .33974 L
.26621 .33003 L
.27023 .32032 L
.27176 .31723 L
.27548 .31061 L
.28147 .30183 L
.28219 .30089 L
.29073 .29118 L
.29118 .29073 L
.30089 .28219 L
.30183 .28147 L
.31061 .27548 L
.31723 .27176 L
.32032 .27023 L
.33003 .26621 L
.33974 .26327 L
.34495 .26204 L
F
0 g
.34946 .26134 m
.35917 .26036 L
.36888 .26032 L
.37859 .26121 L
.38438 .26204 L
.38831 .26307 L
.39802 .26598 L
.40773 .27003 L
.41119 .27176 L
.41744 .27539 L
.42611 .28147 L
.42716 .28231 L
.4368 .29118 L
.43687 .29125 L
.44502 .30089 L
.44658 .30304 L
.4515 .31061 L
.45629 .31956 L
.45665 .32032 L
.46073 .33003 L
.46387 .33974 L
.46601 .34848 L
.4662 .34946 L
.4678 .35917 L
.46869 .36888 L
.46889 .37859 L
.46839 .38831 L
.46713 .39802 L
.46601 .40388 L
.46503 .40773 L
.46192 .41744 L
.45753 .42716 L
.45629 .42941 L
.45142 .43687 L
.44658 .4427 L
.4427 .44658 L
.43687 .45142 L
.42941 .45629 L
.42716 .45753 L
.41744 .46192 L
.40773 .46503 L
.40388 .46601 L
.39802 .46713 L
.38831 .46839 L
.37859 .46889 L
.36888 .46869 L
.35917 .4678 L
.34946 .4662 L
.34848 .46601 L
.33974 .46387 L
Mistroke
.33003 .46073 L
.32032 .45665 L
.31956 .45629 L
.31061 .4515 L
.30304 .44658 L
.30089 .44502 L
.29125 .43687 L
.29118 .4368 L
.28231 .42716 L
.28147 .42611 L
.27539 .41744 L
.27176 .41119 L
.27003 .40773 L
.26598 .39802 L
.26307 .38831 L
.26204 .38438 L
.26121 .37859 L
.26032 .36888 L
.26036 .35917 L
.26134 .34946 L
.26204 .34495 L
.26327 .33974 L
.26621 .33003 L
.27023 .32032 L
.27176 .31723 L
.27548 .31061 L
.28147 .30183 L
.28219 .30089 L
.29073 .29118 L
.29118 .29073 L
.30089 .28219 L
.30183 .28147 L
.31061 .27548 L
.31723 .27176 L
.32032 .27023 L
.33003 .26621 L
.33974 .26327 L
.34495 .26204 L
.34946 .26134 L
Mfstroke
.133 g
.34946 .5338 m
.35917 .5322 L
.36888 .53131 L
.37859 .53111 L
.38831 .53161 L
.39802 .53287 L
.40388 .53399 L
.40773 .53497 L
.41744 .53808 L
.42716 .54247 L
.42941 .54371 L
.43687 .54858 L
.4427 .55342 L
.44658 .5573 L
.45142 .56313 L
.45629 .57059 L
.45753 .57284 L
.46192 .58256 L
.46503 .59227 L
.46601 .59612 L
.46713 .60198 L
.46839 .61169 L
.46889 .62141 L
.46869 .63112 L
.4678 .64083 L
.4662 .65054 L
.46601 .65152 L
.46387 .66026 L
.46073 .66997 L
.45665 .67968 L
.45629 .68044 L
.4515 .68939 L
.44658 .69696 L
.44502 .69911 L
.43687 .70875 L
.4368 .70882 L
.42716 .71769 L
.42611 .71853 L
.41744 .72461 L
.41119 .72824 L
.40773 .72997 L
.39802 .73402 L
.38831 .73693 L
.38438 .73796 L
.37859 .73879 L
.36888 .73968 L
.35917 .73964 L
.34946 .73866 L
.34495 .73796 L
.33974 .73673 L
.33003 .73379 L
.32032 .72977 L
.31723 .72824 L
.31061 .72452 L
.30183 .71853 L
.30089 .71781 L
.29118 .70927 L
.29073 .70882 L
.28219 .69911 L
.28147 .69817 L
.27548 .68939 L
.27176 .68277 L
.27023 .67968 L
.26621 .66997 L
.26327 .66026 L
.26204 .65505 L
.26134 .65054 L
.26036 .64083 L
.26032 .63112 L
.26121 .62141 L
.26204 .61562 L
.26307 .61169 L
.26598 .60198 L
.27003 .59227 L
.27176 .58881 L
.27539 .58256 L
.28147 .57389 L
.28231 .57284 L
.29118 .5632 L
.29125 .56313 L
.30089 .55498 L
.30304 .55342 L
.31061 .5485 L
.31956 .54371 L
.32032 .54335 L
.33003 .53927 L
.33974 .53613 L
.34848 .53399 L
F
0 g
.34946 .5338 m
.35917 .5322 L
.36888 .53131 L
.37859 .53111 L
.38831 .53161 L
.39802 .53287 L
.40388 .53399 L
.40773 .53497 L
.41744 .53808 L
.42716 .54247 L
.42941 .54371 L
.43687 .54858 L
.4427 .55342 L
.44658 .5573 L
.45142 .56313 L
.45629 .57059 L
.45753 .57284 L
.46192 .58256 L
.46503 .59227 L
.46601 .59612 L
.46713 .60198 L
.46839 .61169 L
.46889 .62141 L
.46869 .63112 L
.4678 .64083 L
.4662 .65054 L
.46601 .65152 L
.46387 .66026 L
.46073 .66997 L
.45665 .67968 L
.45629 .68044 L
.4515 .68939 L
.44658 .69696 L
.44502 .69911 L
.43687 .70875 L
.4368 .70882 L
.42716 .71769 L
.42611 .71853 L
.41744 .72461 L
.41119 .72824 L
.40773 .72997 L
.39802 .73402 L
.38831 .73693 L
.38438 .73796 L
.37859 .73879 L
.36888 .73968 L
.35917 .73964 L
.34946 .73866 L
.34495 .73796 L
.33974 .73673 L
Mistroke
.33003 .73379 L
.32032 .72977 L
.31723 .72824 L
.31061 .72452 L
.30183 .71853 L
.30089 .71781 L
.29118 .70927 L
.29073 .70882 L
.28219 .69911 L
.28147 .69817 L
.27548 .68939 L
.27176 .68277 L
.27023 .67968 L
.26621 .66997 L
.26327 .66026 L
.26204 .65505 L
.26134 .65054 L
.26036 .64083 L
.26032 .63112 L
.26121 .62141 L
.26204 .61562 L
.26307 .61169 L
.26598 .60198 L
.27003 .59227 L
.27176 .58881 L
.27539 .58256 L
.28147 .57389 L
.28231 .57284 L
.29118 .5632 L
.29125 .56313 L
.30089 .55498 L
.30304 .55342 L
.31061 .5485 L
.31956 .54371 L
.32032 .54335 L
.33003 .53927 L
.33974 .53613 L
.34848 .53399 L
.34946 .5338 L
Mfstroke
.9 g
.33974 .2703 m
.34946 .26808 L
.35917 .26687 L
.36888 .26664 L
.37859 .26737 L
.38831 .26912 L
.39756 .27176 L
.39802 .27193 L
.40773 .27594 L
.41744 .28128 L
.41774 .28147 L
.42716 .28828 L
.43055 .29118 L
.43687 .29741 L
.43997 .30089 L
.44658 .30962 L
.44724 .31061 L
.45296 .32032 L
.45629 .32731 L
.45744 .33003 L
.46089 .33974 L
.46344 .34946 L
.46517 .35917 L
.46601 .3669 L
.46615 .36888 L
.46637 .37859 L
.46601 .3864 L
.46584 .38831 L
.4645 .39802 L
.46224 .40773 L
.4589 .41744 L
.45629 .4232 L
.45417 .42716 L
.44755 .43687 L
.44658 .43805 L
.43805 .44658 L
.43687 .44755 L
.42716 .45417 L
.4232 .45629 L
.41744 .4589 L
.40773 .46224 L
.39802 .4645 L
.38831 .46584 L
.3864 .46601 L
.37859 .46637 L
.36888 .46615 L
.3669 .46601 L
.35917 .46517 L
.34946 .46344 L
.33974 .46089 L
.33003 .45744 L
.32731 .45629 L
.32032 .45296 L
.31061 .44724 L
.30962 .44658 L
.30089 .43997 L
.29741 .43687 L
.29118 .43055 L
.28828 .42716 L
.28147 .41774 L
.28128 .41744 L
.27594 .40773 L
.27193 .39802 L
.27176 .39756 L
.26912 .38831 L
.26737 .37859 L
.26664 .36888 L
.26687 .35917 L
.26808 .34946 L
.2703 .33974 L
.27176 .33497 L
.27359 .33003 L
.27806 .32032 L
.28147 .31434 L
.2839 .31061 L
.29118 .30115 L
.2914 .30089 L
.30089 .2914 L
.30115 .29118 L
.31061 .2839 L
.31434 .28147 L
.32032 .27806 L
.33003 .27359 L
.33497 .27176 L
F
0 g
.33974 .2703 m
.34946 .26808 L
.35917 .26687 L
.36888 .26664 L
.37859 .26737 L
.38831 .26912 L
.39756 .27176 L
.39802 .27193 L
.40773 .27594 L
.41744 .28128 L
.41774 .28147 L
.42716 .28828 L
.43055 .29118 L
.43687 .29741 L
.43997 .30089 L
.44658 .30962 L
.44724 .31061 L
.45296 .32032 L
.45629 .32731 L
.45744 .33003 L
.46089 .33974 L
.46344 .34946 L
.46517 .35917 L
.46601 .3669 L
.46615 .36888 L
.46637 .37859 L
.46601 .3864 L
.46584 .38831 L
.4645 .39802 L
.46224 .40773 L
.4589 .41744 L
.45629 .4232 L
.45417 .42716 L
.44755 .43687 L
.44658 .43805 L
.43805 .44658 L
.43687 .44755 L
.42716 .45417 L
.4232 .45629 L
.41744 .4589 L
.40773 .46224 L
.39802 .4645 L
.38831 .46584 L
.3864 .46601 L
.37859 .46637 L
.36888 .46615 L
.3669 .46601 L
.35917 .46517 L
.34946 .46344 L
.33974 .46089 L
Mistroke
.33003 .45744 L
.32731 .45629 L
.32032 .45296 L
.31061 .44724 L
.30962 .44658 L
.30089 .43997 L
.29741 .43687 L
.29118 .43055 L
.28828 .42716 L
.28147 .41774 L
.28128 .41744 L
.27594 .40773 L
.27193 .39802 L
.27176 .39756 L
.26912 .38831 L
.26737 .37859 L
.26664 .36888 L
.26687 .35917 L
.26808 .34946 L
.2703 .33974 L
.27176 .33497 L
.27359 .33003 L
.27806 .32032 L
.28147 .31434 L
.2839 .31061 L
.29118 .30115 L
.2914 .30089 L
.30089 .2914 L
.30115 .29118 L
.31061 .2839 L
.31434 .28147 L
.32032 .27806 L
.33003 .27359 L
.33497 .27176 L
.33974 .2703 L
Mfstroke
.1 g
.36888 .53385 m
.37859 .53363 L
.3864 .53399 L
.38831 .53416 L
.39802 .5355 L
.40773 .53776 L
.41744 .5411 L
.4232 .54371 L
.42716 .54583 L
.43687 .55245 L
.43805 .55342 L
.44658 .56195 L
.44755 .56313 L
.45417 .57284 L
.45629 .5768 L
.4589 .58256 L
.46224 .59227 L
.4645 .60198 L
.46584 .61169 L
.46601 .6136 L
.46637 .62141 L
.46615 .63112 L
.46601 .6331 L
.46517 .64083 L
.46344 .65054 L
.46089 .66026 L
.45744 .66997 L
.45629 .67269 L
.45296 .67968 L
.44724 .68939 L
.44658 .69038 L
.43997 .69911 L
.43687 .70259 L
.43055 .70882 L
.42716 .71172 L
.41774 .71853 L
.41744 .71872 L
.40773 .72406 L
.39802 .72807 L
.39756 .72824 L
.38831 .73088 L
.37859 .73263 L
.36888 .73336 L
.35917 .73313 L
.34946 .73192 L
.33974 .7297 L
.33497 .72824 L
.33003 .72641 L
.32032 .72194 L
.31434 .71853 L
.31061 .7161 L
.30115 .70882 L
.30089 .7086 L
.2914 .69911 L
.29118 .69885 L
.2839 .68939 L
.28147 .68566 L
.27806 .67968 L
.27359 .66997 L
.27176 .66503 L
.2703 .66026 L
.26808 .65054 L
.26687 .64083 L
.26664 .63112 L
.26737 .62141 L
.26912 .61169 L
.27176 .60244 L
.27193 .60198 L
.27594 .59227 L
.28128 .58256 L
.28147 .58226 L
.28828 .57284 L
.29118 .56945 L
.29741 .56313 L
.30089 .56003 L
.30962 .55342 L
.31061 .55276 L
.32032 .54704 L
.32731 .54371 L
.33003 .54256 L
.33974 .53911 L
.34946 .53656 L
.35917 .53483 L
.3669 .53399 L
F
0 g
.36888 .53385 m
.37859 .53363 L
.3864 .53399 L
.38831 .53416 L
.39802 .5355 L
.40773 .53776 L
.41744 .5411 L
.4232 .54371 L
.42716 .54583 L
.43687 .55245 L
.43805 .55342 L
.44658 .56195 L
.44755 .56313 L
.45417 .57284 L
.45629 .5768 L
.4589 .58256 L
.46224 .59227 L
.4645 .60198 L
.46584 .61169 L
.46601 .6136 L
.46637 .62141 L
.46615 .63112 L
.46601 .6331 L
.46517 .64083 L
.46344 .65054 L
.46089 .66026 L
.45744 .66997 L
.45629 .67269 L
.45296 .67968 L
.44724 .68939 L
.44658 .69038 L
.43997 .69911 L
.43687 .70259 L
.43055 .70882 L
.42716 .71172 L
.41774 .71853 L
.41744 .71872 L
.40773 .72406 L
.39802 .72807 L
.39756 .72824 L
.38831 .73088 L
.37859 .73263 L
.36888 .73336 L
.35917 .73313 L
.34946 .73192 L
.33974 .7297 L
.33497 .72824 L
.33003 .72641 L
.32032 .72194 L
.31434 .71853 L
Mistroke
.31061 .7161 L
.30115 .70882 L
.30089 .7086 L
.2914 .69911 L
.29118 .69885 L
.2839 .68939 L
.28147 .68566 L
.27806 .67968 L
.27359 .66997 L
.27176 .66503 L
.2703 .66026 L
.26808 .65054 L
.26687 .64083 L
.26664 .63112 L
.26737 .62141 L
.26912 .61169 L
.27176 .60244 L
.27193 .60198 L
.27594 .59227 L
.28128 .58256 L
.28147 .58226 L
.28828 .57284 L
.29118 .56945 L
.29741 .56313 L
.30089 .56003 L
.30962 .55342 L
.31061 .55276 L
.32032 .54704 L
.32731 .54371 L
.33003 .54256 L
.33974 .53911 L
.34946 .53656 L
.35917 .53483 L
.3669 .53399 L
.36888 .53385 L
Mfstroke
.933 g
.33003 .28022 m
.33974 .27658 L
.34946 .27409 L
.35917 .27266 L
.36888 .27225 L
.37859 .27285 L
.38831 .2745 L
.39802 .27725 L
.40773 .28121 L
.40827 .28147 L
.41744 .28659 L
.42404 .29118 L
.42716 .29368 L
.43489 .30089 L
.43687 .30303 L
.44304 .31061 L
.44658 .31576 L
.44935 .32032 L
.45425 .33003 L
.45629 .33498 L
.458 .33974 L
.46077 .34946 L
.46265 .35917 L
.4637 .36888 L
.46396 .37859 L
.4634 .38831 L
.46197 .39802 L
.45956 .40773 L
.45629 .41674 L
.45599 .41744 L
.45093 .42716 L
.44658 .43348 L
.44381 .43687 L
.43687 .44381 L
.43348 .44658 L
.42716 .45093 L
.41744 .45599 L
.41674 .45629 L
.40773 .45956 L
.39802 .46197 L
.38831 .4634 L
.37859 .46396 L
.36888 .4637 L
.35917 .46265 L
.34946 .46077 L
.33974 .458 L
.33498 .45629 L
.33003 .45425 L
.32032 .44935 L
.31576 .44658 L
.31061 .44304 L
.30303 .43687 L
.30089 .43489 L
.29368 .42716 L
.29118 .42404 L
.28659 .41744 L
.28147 .40827 L
.28121 .40773 L
.27725 .39802 L
.2745 .38831 L
.27285 .37859 L
.27225 .36888 L
.27266 .35917 L
.27409 .34946 L
.27658 .33974 L
.28022 .33003 L
.28147 .32727 L
.28513 .32032 L
.29118 .31113 L
.29158 .31061 L
.29996 .30089 L
.30089 .29996 L
.31061 .29158 L
.31113 .29118 L
.32032 .28513 L
.32727 .28147 L
F
0 g
.33003 .28022 m
.33974 .27658 L
.34946 .27409 L
.35917 .27266 L
.36888 .27225 L
.37859 .27285 L
.38831 .2745 L
.39802 .27725 L
.40773 .28121 L
.40827 .28147 L
.41744 .28659 L
.42404 .29118 L
.42716 .29368 L
.43489 .30089 L
.43687 .30303 L
.44304 .31061 L
.44658 .31576 L
.44935 .32032 L
.45425 .33003 L
.45629 .33498 L
.458 .33974 L
.46077 .34946 L
.46265 .35917 L
.4637 .36888 L
.46396 .37859 L
.4634 .38831 L
.46197 .39802 L
.45956 .40773 L
.45629 .41674 L
.45599 .41744 L
.45093 .42716 L
.44658 .43348 L
.44381 .43687 L
.43687 .44381 L
.43348 .44658 L
.42716 .45093 L
.41744 .45599 L
.41674 .45629 L
.40773 .45956 L
.39802 .46197 L
.38831 .4634 L
.37859 .46396 L
.36888 .4637 L
.35917 .46265 L
.34946 .46077 L
.33974 .458 L
.33498 .45629 L
.33003 .45425 L
.32032 .44935 L
.31576 .44658 L
Mistroke
.31061 .44304 L
.30303 .43687 L
.30089 .43489 L
.29368 .42716 L
.29118 .42404 L
.28659 .41744 L
.28147 .40827 L
.28121 .40773 L
.27725 .39802 L
.2745 .38831 L
.27285 .37859 L
.27225 .36888 L
.27266 .35917 L
.27409 .34946 L
.27658 .33974 L
.28022 .33003 L
.28147 .32727 L
.28513 .32032 L
.29118 .31113 L
.29158 .31061 L
.29996 .30089 L
.30089 .29996 L
.31061 .29158 L
.31113 .29118 L
.32032 .28513 L
.32727 .28147 L
.33003 .28022 L
Mfstroke
.067 g
.33974 .542 m
.34946 .53923 L
.35917 .53735 L
.36888 .5363 L
.37859 .53604 L
.38831 .5366 L
.39802 .53803 L
.40773 .54044 L
.41674 .54371 L
.41744 .54401 L
.42716 .54907 L
.43348 .55342 L
.43687 .55619 L
.44381 .56313 L
.44658 .56652 L
.45093 .57284 L
.45599 .58256 L
.45629 .58326 L
.45956 .59227 L
.46197 .60198 L
.4634 .61169 L
.46396 .62141 L
.4637 .63112 L
.46265 .64083 L
.46077 .65054 L
.458 .66026 L
.45629 .66502 L
.45425 .66997 L
.44935 .67968 L
.44658 .68424 L
.44304 .68939 L
.43687 .69697 L
.43489 .69911 L
.42716 .70632 L
.42404 .70882 L
.41744 .71341 L
.40827 .71853 L
.40773 .71879 L
.39802 .72275 L
.38831 .7255 L
.37859 .72715 L
.36888 .72775 L
.35917 .72734 L
.34946 .72591 L
.33974 .72342 L
.33003 .71978 L
.32727 .71853 L
.32032 .71487 L
.31113 .70882 L
.31061 .70842 L
.30089 .70004 L
.29996 .69911 L
.29158 .68939 L
.29118 .68887 L
.28513 .67968 L
.28147 .67273 L
.28022 .66997 L
.27658 .66026 L
.27409 .65054 L
.27266 .64083 L
.27225 .63112 L
.27285 .62141 L
.2745 .61169 L
.27725 .60198 L
.28121 .59227 L
.28147 .59173 L
.28659 .58256 L
.29118 .57596 L
.29368 .57284 L
.30089 .56511 L
.30303 .56313 L
.31061 .55696 L
.31576 .55342 L
.32032 .55065 L
.33003 .54575 L
.33498 .54371 L
F
0 g
.33974 .542 m
.34946 .53923 L
.35917 .53735 L
.36888 .5363 L
.37859 .53604 L
.38831 .5366 L
.39802 .53803 L
.40773 .54044 L
.41674 .54371 L
.41744 .54401 L
.42716 .54907 L
.43348 .55342 L
.43687 .55619 L
.44381 .56313 L
.44658 .56652 L
.45093 .57284 L
.45599 .58256 L
.45629 .58326 L
.45956 .59227 L
.46197 .60198 L
.4634 .61169 L
.46396 .62141 L
.4637 .63112 L
.46265 .64083 L
.46077 .65054 L
.458 .66026 L
.45629 .66502 L
.45425 .66997 L
.44935 .67968 L
.44658 .68424 L
.44304 .68939 L
.43687 .69697 L
.43489 .69911 L
.42716 .70632 L
.42404 .70882 L
.41744 .71341 L
.40827 .71853 L
.40773 .71879 L
.39802 .72275 L
.38831 .7255 L
.37859 .72715 L
.36888 .72775 L
.35917 .72734 L
.34946 .72591 L
.33974 .72342 L
.33003 .71978 L
.32727 .71853 L
.32032 .71487 L
.31113 .70882 L
.31061 .70842 L
Mistroke
.30089 .70004 L
.29996 .69911 L
.29158 .68939 L
.29118 .68887 L
.28513 .67968 L
.28147 .67273 L
.28022 .66997 L
.27658 .66026 L
.27409 .65054 L
.27266 .64083 L
.27225 .63112 L
.27285 .62141 L
.2745 .61169 L
.27725 .60198 L
.28121 .59227 L
.28147 .59173 L
.28659 .58256 L
.29118 .57596 L
.29368 .57284 L
.30089 .56511 L
.30303 .56313 L
.31061 .55696 L
.31576 .55342 L
.32032 .55065 L
.33003 .54575 L
.33498 .54371 L
.33974 .542 L
Mfstroke
.967 g
.34946 .2795 m
.35917 .27787 L
.36888 .2773 L
.37859 .27778 L
.38831 .27933 L
.39653 .28147 L
.39802 .28202 L
.40773 .28599 L
.41712 .29118 L
.41744 .29139 L
.42716 .2986 L
.42975 .30089 L
.43687 .30822 L
.43888 .31061 L
.44581 .32032 L
.44658 .32157 L
.45115 .33003 L
.4552 .33974 L
.45629 .3429 L
.45819 .34946 L
.46021 .35917 L
.46136 .36888 L
.46164 .37859 L
.46106 .38831 L
.45955 .39802 L
.45699 .40773 L
.45629 .40983 L
.4532 .41744 L
.44781 .42716 L
.44658 .42897 L
.44019 .43687 L
.43687 .44019 L
.42897 .44658 L
.42716 .44781 L
.41744 .4532 L
.40983 .45629 L
.40773 .45699 L
.39802 .45955 L
.38831 .46106 L
.37859 .46164 L
.36888 .46136 L
.35917 .46021 L
.34946 .45819 L
.3429 .45629 L
.33974 .4552 L
.33003 .45115 L
.32157 .44658 L
.32032 .44581 L
.31061 .43888 L
.30822 .43687 L
.30089 .42975 L
.2986 .42716 L
.29139 .41744 L
.29118 .41712 L
.28599 .40773 L
.28202 .39802 L
.28147 .39653 L
.27933 .38831 L
.27778 .37859 L
.2773 .36888 L
.27787 .35917 L
.2795 .34946 L
.28147 .34201 L
.28225 .33974 L
.28622 .33003 L
.29118 .32097 L
.29159 .32032 L
.29867 .31061 L
.30089 .30803 L
.30803 .30089 L
.31061 .29867 L
.32032 .29159 L
.32097 .29118 L
.33003 .28622 L
.33974 .28225 L
.34201 .28147 L
F
0 g
.34946 .2795 m
.35917 .27787 L
.36888 .2773 L
.37859 .27778 L
.38831 .27933 L
.39653 .28147 L
.39802 .28202 L
.40773 .28599 L
.41712 .29118 L
.41744 .29139 L
.42716 .2986 L
.42975 .30089 L
.43687 .30822 L
.43888 .31061 L
.44581 .32032 L
.44658 .32157 L
.45115 .33003 L
.4552 .33974 L
.45629 .3429 L
.45819 .34946 L
.46021 .35917 L
.46136 .36888 L
.46164 .37859 L
.46106 .38831 L
.45955 .39802 L
.45699 .40773 L
.45629 .40983 L
.4532 .41744 L
.44781 .42716 L
.44658 .42897 L
.44019 .43687 L
.43687 .44019 L
.42897 .44658 L
.42716 .44781 L
.41744 .4532 L
.40983 .45629 L
.40773 .45699 L
.39802 .45955 L
.38831 .46106 L
.37859 .46164 L
.36888 .46136 L
.35917 .46021 L
.34946 .45819 L
.3429 .45629 L
.33974 .4552 L
.33003 .45115 L
.32157 .44658 L
.32032 .44581 L
.31061 .43888 L
.30822 .43687 L
Mistroke
.30089 .42975 L
.2986 .42716 L
.29139 .41744 L
.29118 .41712 L
.28599 .40773 L
.28202 .39802 L
.28147 .39653 L
.27933 .38831 L
.27778 .37859 L
.2773 .36888 L
.27787 .35917 L
.2795 .34946 L
.28147 .34201 L
.28225 .33974 L
.28622 .33003 L
.29118 .32097 L
.29159 .32032 L
.29867 .31061 L
.30089 .30803 L
.30803 .30089 L
.31061 .29867 L
.32032 .29159 L
.32097 .29118 L
.33003 .28622 L
.33974 .28225 L
.34201 .28147 L
.34946 .2795 L
Mfstroke
.033 g
.34946 .54181 m
.35917 .53979 L
.36888 .53864 L
.37859 .53836 L
.38831 .53894 L
.39802 .54045 L
.40773 .54301 L
.40983 .54371 L
.41744 .5468 L
.42716 .55219 L
.42897 .55342 L
.43687 .55981 L
.44019 .56313 L
.44658 .57103 L
.44781 .57284 L
.4532 .58256 L
.45629 .59017 L
.45699 .59227 L
.45955 .60198 L
.46106 .61169 L
.46164 .62141 L
.46136 .63112 L
.46021 .64083 L
.45819 .65054 L
.45629 .6571 L
.4552 .66026 L
.45115 .66997 L
.44658 .67843 L
.44581 .67968 L
.43888 .68939 L
.43687 .69178 L
.42975 .69911 L
.42716 .7014 L
.41744 .70861 L
.41712 .70882 L
.40773 .71401 L
.39802 .71798 L
.39653 .71853 L
.38831 .72067 L
.37859 .72222 L
.36888 .7227 L
.35917 .72213 L
.34946 .7205 L
.34201 .71853 L
.33974 .71775 L
.33003 .71378 L
.32097 .70882 L
.32032 .70841 L
.31061 .70133 L
.30803 .69911 L
.30089 .69197 L
.29867 .68939 L
.29159 .67968 L
.29118 .67903 L
.28622 .66997 L
.28225 .66026 L
.28147 .65799 L
.2795 .65054 L
.27787 .64083 L
.2773 .63112 L
.27778 .62141 L
.27933 .61169 L
.28147 .60347 L
.28202 .60198 L
.28599 .59227 L
.29118 .58288 L
.29139 .58256 L
.2986 .57284 L
.30089 .57025 L
.30822 .56313 L
.31061 .56112 L
.32032 .55419 L
.32157 .55342 L
.33003 .54885 L
.33974 .5448 L
.3429 .54371 L
F
0 g
.34946 .54181 m
.35917 .53979 L
.36888 .53864 L
.37859 .53836 L
.38831 .53894 L
.39802 .54045 L
.40773 .54301 L
.40983 .54371 L
.41744 .5468 L
.42716 .55219 L
.42897 .55342 L
.43687 .55981 L
.44019 .56313 L
.44658 .57103 L
.44781 .57284 L
.4532 .58256 L
.45629 .59017 L
.45699 .59227 L
.45955 .60198 L
.46106 .61169 L
.46164 .62141 L
.46136 .63112 L
.46021 .64083 L
.45819 .65054 L
.45629 .6571 L
.4552 .66026 L
.45115 .66997 L
.44658 .67843 L
.44581 .67968 L
.43888 .68939 L
.43687 .69178 L
.42975 .69911 L
.42716 .7014 L
.41744 .70861 L
.41712 .70882 L
.40773 .71401 L
.39802 .71798 L
.39653 .71853 L
.38831 .72067 L
.37859 .72222 L
.36888 .7227 L
.35917 .72213 L
.34946 .7205 L
.34201 .71853 L
.33974 .71775 L
.33003 .71378 L
.32097 .70882 L
.32032 .70841 L
.31061 .70133 L
.30803 .69911 L
Mistroke
.30089 .69197 L
.29867 .68939 L
.29159 .67968 L
.29118 .67903 L
.28622 .66997 L
.28225 .66026 L
.28147 .65799 L
.2795 .65054 L
.27787 .64083 L
.2773 .63112 L
.27778 .62141 L
.27933 .61169 L
.28147 .60347 L
.28202 .60198 L
.28599 .59227 L
.29118 .58288 L
.29139 .58256 L
.2986 .57284 L
.30089 .57025 L
.30822 .56313 L
.31061 .56112 L
.32032 .55419 L
.32157 .55342 L
.33003 .54885 L
.33974 .5448 L
.3429 .54371 L
.34946 .54181 L
Mfstroke
1 g
.33974 .28741 m
.34946 .2844 L
.35917 .28257 L
.36888 .28185 L
.37859 .28222 L
.38831 .2837 L
.39802 .28636 L
.40773 .29031 L
.40952 .29118 L
.41744 .29579 L
.4245 .30089 L
.42716 .30313 L
.43474 .31061 L
.43687 .31306 L
.44235 .32032 L
.44658 .32716 L
.44813 .33003 L
.4525 .33974 L
.4557 .34946 L
.45629 .35157 L
.45787 .35917 L
.4591 .36888 L
.45941 .37859 L
.4588 .38831 L
.45722 .39802 L
.45629 .40201 L
.45452 .40773 L
.45051 .41744 L
.44658 .42448 L
.4448 .42716 L
.43687 .43666 L
.43666 .43687 L
.42716 .4448 L
.42448 .44658 L
.41744 .45051 L
.40773 .45452 L
.40201 .45629 L
.39802 .45722 L
.38831 .4588 L
.37859 .45941 L
.36888 .4591 L
.35917 .45787 L
.35157 .45629 L
.34946 .4557 L
.33974 .4525 L
.33003 .44813 L
.32716 .44658 L
.32032 .44235 L
.31306 .43687 L
.31061 .43474 L
.30313 .42716 L
.30089 .4245 L
.29579 .41744 L
.29118 .40952 L
.29031 .40773 L
.28636 .39802 L
.2837 .38831 L
.28222 .37859 L
.28185 .36888 L
.28257 .35917 L
.2844 .34946 L
.28741 .33974 L
.29118 .33106 L
.29171 .33003 L
.29755 .32032 L
.30089 .31578 L
.3053 .31061 L
.31061 .3053 L
.31578 .30089 L
.32032 .29755 L
.33003 .29171 L
.33106 .29118 L
F
0 g
.33974 .28741 m
.34946 .2844 L
.35917 .28257 L
.36888 .28185 L
.37859 .28222 L
.38831 .2837 L
.39802 .28636 L
.40773 .29031 L
.40952 .29118 L
.41744 .29579 L
.4245 .30089 L
.42716 .30313 L
.43474 .31061 L
.43687 .31306 L
.44235 .32032 L
.44658 .32716 L
.44813 .33003 L
.4525 .33974 L
.4557 .34946 L
.45629 .35157 L
.45787 .35917 L
.4591 .36888 L
.45941 .37859 L
.4588 .38831 L
.45722 .39802 L
.45629 .40201 L
.45452 .40773 L
.45051 .41744 L
.44658 .42448 L
.4448 .42716 L
.43687 .43666 L
.43666 .43687 L
.42716 .4448 L
.42448 .44658 L
.41744 .45051 L
.40773 .45452 L
.40201 .45629 L
.39802 .45722 L
.38831 .4588 L
.37859 .45941 L
.36888 .4591 L
.35917 .45787 L
.35157 .45629 L
.34946 .4557 L
.33974 .4525 L
.33003 .44813 L
.32716 .44658 L
.32032 .44235 L
.31306 .43687 L
.31061 .43474 L
Mistroke
.30313 .42716 L
.30089 .4245 L
.29579 .41744 L
.29118 .40952 L
.29031 .40773 L
.28636 .39802 L
.2837 .38831 L
.28222 .37859 L
.28185 .36888 L
.28257 .35917 L
.2844 .34946 L
.28741 .33974 L
.29118 .33106 L
.29171 .33003 L
.29755 .32032 L
.30089 .31578 L
.3053 .31061 L
.31061 .3053 L
.31578 .30089 L
.32032 .29755 L
.33003 .29171 L
.33106 .29118 L
.33974 .28741 L
Mfstroke
.35917 .54213 m
.36888 .5409 L
.37859 .54059 L
.38831 .5412 L
.39802 .54278 L
.40201 .54371 L
.40773 .54548 L
.41744 .54949 L
.42448 .55342 L
.42716 .5552 L
.43666 .56313 L
.43687 .56334 L
.4448 .57284 L
.44658 .57552 L
.45051 .58256 L
.45452 .59227 L
.45629 .59799 L
.45722 .60198 L
.4588 .61169 L
.45941 .62141 L
.4591 .63112 L
.45787 .64083 L
.45629 .64843 L
.4557 .65054 L
.4525 .66026 L
.44813 .66997 L
.44658 .67284 L
.44235 .67968 L
.43687 .68694 L
.43474 .68939 L
.42716 .69687 L
.4245 .69911 L
.41744 .70421 L
.40952 .70882 L
.40773 .70969 L
.39802 .71364 L
.38831 .7163 L
.37859 .71778 L
.36888 .71815 L
.35917 .71743 L
.34946 .7156 L
.33974 .71259 L
.33106 .70882 L
.33003 .70829 L
.32032 .70245 L
.31578 .69911 L
.31061 .6947 L
.3053 .68939 L
.30089 .68422 L
.29755 .67968 L
.29171 .66997 L
.29118 .66894 L
.28741 .66026 L
.2844 .65054 L
.28257 .64083 L
.28185 .63112 L
.28222 .62141 L
.2837 .61169 L
.28636 .60198 L
.29031 .59227 L
.29118 .59048 L
.29579 .58256 L
.30089 .5755 L
.30313 .57284 L
.31061 .56526 L
.31306 .56313 L
.32032 .55765 L
.32716 .55342 L
.33003 .55187 L
.33974 .5475 L
.34946 .5443 L
.35157 .54371 L
F
.35917 .54213 m
.36888 .5409 L
.37859 .54059 L
.38831 .5412 L
.39802 .54278 L
.40201 .54371 L
.40773 .54548 L
.41744 .54949 L
.42448 .55342 L
.42716 .5552 L
.43666 .56313 L
.43687 .56334 L
.4448 .57284 L
.44658 .57552 L
.45051 .58256 L
.45452 .59227 L
.45629 .59799 L
.45722 .60198 L
.4588 .61169 L
.45941 .62141 L
.4591 .63112 L
.45787 .64083 L
.45629 .64843 L
.4557 .65054 L
.4525 .66026 L
.44813 .66997 L
.44658 .67284 L
.44235 .67968 L
.43687 .68694 L
.43474 .68939 L
.42716 .69687 L
.4245 .69911 L
.41744 .70421 L
.40952 .70882 L
.40773 .70969 L
.39802 .71364 L
.38831 .7163 L
.37859 .71778 L
.36888 .71815 L
.35917 .71743 L
.34946 .7156 L
.33974 .71259 L
.33106 .70882 L
.33003 .70829 L
.32032 .70245 L
.31578 .69911 L
.31061 .6947 L
.3053 .68939 L
.30089 .68422 L
.29755 .67968 L
Mistroke
.29171 .66997 L
.29118 .66894 L
.28741 .66026 L
.2844 .65054 L
.28257 .64083 L
.28185 .63112 L
.28222 .62141 L
.2837 .61169 L
.28636 .60198 L
.29031 .59227 L
.29118 .59048 L
.29579 .58256 L
.30089 .5755 L
.30313 .57284 L
.31061 .56526 L
.31306 .56313 L
.32032 .55765 L
.32716 .55342 L
.33003 .55187 L
.33974 .5475 L
.34946 .5443 L
.35157 .54371 L
.35917 .54213 L
Mfstroke
.533 g
.98077 .56307 m
.97106 .55782 L
.9623 .55342 L
.96134 .55296 L
.95163 .54845 L
.94192 .54426 L
.94057 .54371 L
.93221 .54039 L
.92249 .5368 L
.91435 .53399 L
.91278 .53347 L
.90307 .5304 L
.89336 .52756 L
.88364 .52494 L
.88107 .52428 L
.87393 .52253 L
.86422 .5203 L
.85451 .51826 L
.84479 .51639 L
.83508 .51468 L
.83439 .51457 L
.82537 .51312 L
.81566 .5117 L
.80594 .51041 L
.79623 .50925 L
.78652 .5082 L
.77681 .50725 L
.76709 .5064 L
.75738 .50565 L
.74767 .50498 L
.7457 .50486 L
.73796 .50439 L
.72824 .50387 L
.71853 .50342 L
.70882 .50303 L
.69911 .5027 L
.68939 .50242 L
.67968 .50218 L
.66997 .50199 L
.66026 .50184 L
.65054 .50173 L
.64083 .50165 L
.63112 .50161 L
.62141 .5016 L
.61169 .50163 L
.60198 .5017 L
.59227 .50181 L
.58256 .50198 L
.57284 .50222 L
.56313 .50255 L
.55342 .50302 L
.54371 .5037 L
.53399 .50479 L
.53355 .50486 L
.52428 .50675 L
.51457 .51129 L
.51129 .51457 L
.50675 .52428 L
.50486 .53355 L
.50479 .53399 L
.5037 .54371 L
.50302 .55342 L
.50255 .56313 L
.50222 .57284 L
.50198 .58256 L
.50181 .59227 L
.5017 .60198 L
.50163 .61169 L
.5016 .62141 L
.50161 .63112 L
.50165 .64083 L
.50173 .65054 L
.50184 .66026 L
.50199 .66997 L
.50218 .67968 L
.50242 .68939 L
.5027 .69911 L
.50303 .70882 L
.50342 .71853 L
.50387 .72824 L
.50439 .73796 L
.50486 .7457 L
.50498 .74767 L
.50565 .75738 L
.5064 .76709 L
.50725 .77681 L
.5082 .78652 L
.50925 .79623 L
.51041 .80594 L
.5117 .81566 L
.51312 .82537 L
.51457 .83439 L
.51468 .83508 L
.51639 .84479 L
.51826 .85451 L
.5203 .86422 L
.52253 .87393 L
.52428 .88107 L
.52494 .88364 L
.52756 .89336 L
.5304 .90307 L
.53347 .91278 L
.53399 .91435 L
.5368 .92249 L
.54039 .93221 L
.54371 .94057 L
.54426 .94192 L
.54845 .95163 L
.55296 .96134 L
.55342 .9623 L
.55782 .97106 L
.56307 .98077 L
.98077 .98077 L
F
0 g
.98077 .56307 m
.97106 .55782 L
.9623 .55342 L
.96134 .55296 L
.95163 .54845 L
.94192 .54426 L
.94057 .54371 L
.93221 .54039 L
.92249 .5368 L
.91435 .53399 L
.91278 .53347 L
.90307 .5304 L
.89336 .52756 L
.88364 .52494 L
.88107 .52428 L
.87393 .52253 L
.86422 .5203 L
.85451 .51826 L
.84479 .51639 L
.83508 .51468 L
.83439 .51457 L
.82537 .51312 L
.81566 .5117 L
.80594 .51041 L
.79623 .50925 L
.78652 .5082 L
.77681 .50725 L
.76709 .5064 L
.75738 .50565 L
.74767 .50498 L
.7457 .50486 L
.73796 .50439 L
.72824 .50387 L
.71853 .50342 L
.70882 .50303 L
.69911 .5027 L
.68939 .50242 L
.67968 .50218 L
.66997 .50199 L
.66026 .50184 L
.65054 .50173 L
.64083 .50165 L
.63112 .50161 L
.62141 .5016 L
.61169 .50163 L
.60198 .5017 L
.59227 .50181 L
.58256 .50198 L
.57284 .50222 L
.56313 .50255 L
Mistroke
.55342 .50302 L
.54371 .5037 L
.53399 .50479 L
.53355 .50486 L
.52428 .50675 L
.51457 .51129 L
.51129 .51457 L
.50675 .52428 L
.50486 .53355 L
.50479 .53399 L
.5037 .54371 L
.50302 .55342 L
.50255 .56313 L
.50222 .57284 L
.50198 .58256 L
.50181 .59227 L
.5017 .60198 L
.50163 .61169 L
.5016 .62141 L
.50161 .63112 L
.50165 .64083 L
.50173 .65054 L
.50184 .66026 L
.50199 .66997 L
.50218 .67968 L
.50242 .68939 L
.5027 .69911 L
.50303 .70882 L
.50342 .71853 L
.50387 .72824 L
.50439 .73796 L
.50486 .7457 L
.50498 .74767 L
.50565 .75738 L
.5064 .76709 L
.50725 .77681 L
.5082 .78652 L
.50925 .79623 L
.51041 .80594 L
.5117 .81566 L
.51312 .82537 L
.51457 .83439 L
.51468 .83508 L
.51639 .84479 L
.51826 .85451 L
.5203 .86422 L
.52253 .87393 L
.52428 .88107 L
.52494 .88364 L
.52756 .89336 L
Mistroke
.5304 .90307 L
.53347 .91278 L
.53399 .91435 L
.5368 .92249 L
.54039 .93221 L
.54371 .94057 L
.54426 .94192 L
.54845 .95163 L
.55296 .96134 L
.55342 .9623 L
.55782 .97106 L
.56307 .98077 L
Mfstroke
.467 g
.98077 .43693 m
.97106 .44218 L
.9623 .44658 L
.96134 .44704 L
.95163 .45155 L
.94192 .45574 L
.94057 .45629 L
.93221 .45961 L
.92249 .4632 L
.91435 .46601 L
.91278 .46653 L
.90307 .4696 L
.89336 .47244 L
.88364 .47506 L
.88107 .47572 L
.87393 .47747 L
.86422 .4797 L
.85451 .48174 L
.84479 .48361 L
.83508 .48532 L
.83439 .48543 L
.82537 .48688 L
.81566 .4883 L
.80594 .48959 L
.79623 .49075 L
.78652 .4918 L
.77681 .49275 L
.76709 .4936 L
.75738 .49435 L
.74767 .49502 L
.7457 .49514 L
.73796 .49561 L
.72824 .49613 L
.71853 .49658 L
.70882 .49697 L
.69911 .4973 L
.68939 .49758 L
.67968 .49782 L
.66997 .49801 L
.66026 .49816 L
.65054 .49827 L
.64083 .49835 L
.63112 .49839 L
.62141 .4984 L
.61169 .49837 L
.60198 .4983 L
.59227 .49819 L
.58256 .49802 L
.57284 .49778 L
.56313 .49745 L
.55342 .49698 L
.54371 .4963 L
.53399 .49521 L
.53355 .49514 L
.52428 .49325 L
.51457 .48871 L
.51129 .48543 L
.50675 .47572 L
.50486 .46645 L
.50479 .46601 L
.5037 .45629 L
.50302 .44658 L
.50255 .43687 L
.50222 .42716 L
.50198 .41744 L
.50181 .40773 L
.5017 .39802 L
.50163 .38831 L
.5016 .37859 L
.50161 .36888 L
.50165 .35917 L
.50173 .34946 L
.50184 .33974 L
.50199 .33003 L
.50218 .32032 L
.50242 .31061 L
.5027 .30089 L
.50303 .29118 L
.50342 .28147 L
.50387 .27176 L
.50439 .26204 L
.50486 .2543 L
.50498 .25233 L
.50565 .24262 L
.5064 .23291 L
.50725 .22319 L
.5082 .21348 L
.50925 .20377 L
.51041 .19406 L
.5117 .18434 L
.51312 .17463 L
.51457 .16561 L
.51468 .16492 L
.51639 .15521 L
.51826 .14549 L
.5203 .13578 L
.52253 .12607 L
.52428 .11893 L
.52494 .11636 L
.52756 .10664 L
.5304 .09693 L
.53347 .08722 L
.53399 .08565 L
.5368 .07751 L
.54039 .06779 L
.54371 .05943 L
.54426 .05808 L
.54845 .04837 L
.55296 .03866 L
.55342 .0377 L
.55782 .02894 L
.56307 .01923 L
.98077 .01923 L
F
0 g
.98077 .43693 m
.97106 .44218 L
.9623 .44658 L
.96134 .44704 L
.95163 .45155 L
.94192 .45574 L
.94057 .45629 L
.93221 .45961 L
.92249 .4632 L
.91435 .46601 L
.91278 .46653 L
.90307 .4696 L
.89336 .47244 L
.88364 .47506 L
.88107 .47572 L
.87393 .47747 L
.86422 .4797 L
.85451 .48174 L
.84479 .48361 L
.83508 .48532 L
.83439 .48543 L
.82537 .48688 L
.81566 .4883 L
.80594 .48959 L
.79623 .49075 L
.78652 .4918 L
.77681 .49275 L
.76709 .4936 L
.75738 .49435 L
.74767 .49502 L
.7457 .49514 L
.73796 .49561 L
.72824 .49613 L
.71853 .49658 L
.70882 .49697 L
.69911 .4973 L
.68939 .49758 L
.67968 .49782 L
.66997 .49801 L
.66026 .49816 L
.65054 .49827 L
.64083 .49835 L
.63112 .49839 L
.62141 .4984 L
.61169 .49837 L
.60198 .4983 L
.59227 .49819 L
.58256 .49802 L
.57284 .49778 L
.56313 .49745 L
Mistroke
.55342 .49698 L
.54371 .4963 L
.53399 .49521 L
.53355 .49514 L
.52428 .49325 L
.51457 .48871 L
.51129 .48543 L
.50675 .47572 L
.50486 .46645 L
.50479 .46601 L
.5037 .45629 L
.50302 .44658 L
.50255 .43687 L
.50222 .42716 L
.50198 .41744 L
.50181 .40773 L
.5017 .39802 L
.50163 .38831 L
.5016 .37859 L
.50161 .36888 L
.50165 .35917 L
.50173 .34946 L
.50184 .33974 L
.50199 .33003 L
.50218 .32032 L
.50242 .31061 L
.5027 .30089 L
.50303 .29118 L
.50342 .28147 L
.50387 .27176 L
.50439 .26204 L
.50486 .2543 L
.50498 .25233 L
.50565 .24262 L
.5064 .23291 L
.50725 .22319 L
.5082 .21348 L
.50925 .20377 L
.51041 .19406 L
.5117 .18434 L
.51312 .17463 L
.51457 .16561 L
.51468 .16492 L
.51639 .15521 L
.51826 .14549 L
.5203 .13578 L
.52253 .12607 L
.52428 .11893 L
.52494 .11636 L
.52756 .10664 L
Mistroke
.5304 .09693 L
.53347 .08722 L
.53399 .08565 L
.5368 .07751 L
.54039 .06779 L
.54371 .05943 L
.54426 .05808 L
.54845 .04837 L
.55296 .03866 L
.55342 .0377 L
.55782 .02894 L
.56307 .01923 L
Mfstroke
.567 g
.62141 .50479 m
.63112 .50481 L
.6353 .50486 L
.64083 .50494 L
.65054 .50517 L
.66026 .50551 L
.66997 .50596 L
.67968 .50654 L
.68939 .50724 L
.69911 .50809 L
.70882 .50909 L
.71853 .51027 L
.72824 .51163 L
.73796 .51319 L
.74555 .51457 L
.74767 .51498 L
.75738 .51701 L
.76709 .51931 L
.77681 .5219 L
.78483 .52428 L
.78652 .52481 L
.79623 .52807 L
.80594 .53172 L
.81148 .53399 L
.81566 .5358 L
.82537 .54034 L
.83192 .54371 L
.83508 .54542 L
.84479 .55108 L
.84851 .55342 L
.85451 .55741 L
.86241 .56313 L
.86422 .56452 L
.87393 .57252 L
.8743 .57284 L
.88364 .5816 L
.88459 .58256 L
.89336 .59201 L
.89358 .59227 L
.90146 .60198 L
.90307 .60413 L
.90838 .61169 L
.91278 .61859 L
.91446 .62141 L
.91978 .63112 L
.92249 .63664 L
.92441 .64083 L
.9284 .65054 L
.9318 .66026 L
.93221 .66151 L
.93465 .66997 L
.93696 .67968 L
.93877 .68939 L
.94009 .69911 L
.94093 .70882 L
.94131 .71853 L
.94123 .72824 L
.94069 .73796 L
.9397 .74767 L
.93825 .75738 L
.93633 .76709 L
.93395 .77681 L
.93221 .7829 L
.93108 .78652 L
.9277 .79623 L
.92381 .80594 L
.92249 .80894 L
.91936 .81566 L
.91433 .82537 L
.91278 .82813 L
.90866 .83508 L
.90307 .8437 L
.90232 .84479 L
.89522 .85451 L
.89336 .85688 L
.88727 .86422 L
.88364 .86831 L
.87836 .87393 L
.87393 .87836 L
.86831 .88364 L
.86422 .88727 L
.85688 .89336 L
.85451 .89522 L
.84479 .90232 L
.8437 .90307 L
.83508 .90866 L
.82813 .91278 L
.82537 .91433 L
.81566 .91936 L
.80894 .92249 L
.80594 .92381 L
.79623 .9277 L
.78652 .93108 L
.7829 .93221 L
.77681 .93395 L
.76709 .93633 L
.75738 .93825 L
.74767 .9397 L
.73796 .94069 L
.72824 .94123 L
.71853 .94131 L
.70882 .94093 L
.69911 .94009 L
.68939 .93877 L
.67968 .93696 L
.66997 .93465 L
.66151 .93221 L
.66026 .9318 L
.65054 .9284 L
.64083 .92441 L
.63664 .92249 L
.63112 .91978 L
.62141 .91446 L
.61859 .91278 L
.61169 .90838 L
.60413 .90307 L
.60198 .90146 L
.59227 .89358 L
.59201 .89336 L
.58256 .88459 L
.5816 .88364 L
.57284 .8743 L
.57252 .87393 L
.56452 .86422 L
.56313 .86241 L
.55741 .85451 L
.55342 .84851 L
.55108 .84479 L
.54542 .83508 L
.54371 .83192 L
.54034 .82537 L
.5358 .81566 L
.53399 .81148 L
.53172 .80594 L
.52807 .79623 L
.52481 .78652 L
.52428 .78483 L
.5219 .77681 L
.51931 .76709 L
.51701 .75738 L
.51498 .74767 L
.51457 .74555 L
.51319 .73796 L
.51163 .72824 L
.51027 .71853 L
.50909 .70882 L
.50809 .69911 L
.50724 .68939 L
.50654 .67968 L
.50596 .66997 L
.50551 .66026 L
.50517 .65054 L
.50494 .64083 L
.50486 .6353 L
.50481 .63112 L
.50479 .62141 L
.50486 .61342 L
.50488 .61169 L
.50509 .60198 L
.50543 .59227 L
.50593 .58256 L
.50664 .57284 L
.50763 .56313 L
.50902 .55342 L
.51108 .54371 L
.51432 .53399 L
.51457 .53341 L
.52011 .52428 L
.52428 .52011 L
.53341 .51457 L
.53399 .51432 L
.54371 .51108 L
.55342 .50902 L
.56313 .50763 L
.57284 .50664 L
.58256 .50593 L
.59227 .50543 L
.60198 .50509 L
.61169 .50488 L
.61342 .50486 L
F
0 g
.62141 .50479 m
.63112 .50481 L
.6353 .50486 L
.64083 .50494 L
.65054 .50517 L
.66026 .50551 L
.66997 .50596 L
.67968 .50654 L
.68939 .50724 L
.69911 .50809 L
.70882 .50909 L
.71853 .51027 L
.72824 .51163 L
.73796 .51319 L
.74555 .51457 L
.74767 .51498 L
.75738 .51701 L
.76709 .51931 L
.77681 .5219 L
.78483 .52428 L
.78652 .52481 L
.79623 .52807 L
.80594 .53172 L
.81148 .53399 L
.81566 .5358 L
.82537 .54034 L
.83192 .54371 L
.83508 .54542 L
.84479 .55108 L
.84851 .55342 L
.85451 .55741 L
.86241 .56313 L
.86422 .56452 L
.87393 .57252 L
.8743 .57284 L
.88364 .5816 L
.88459 .58256 L
.89336 .59201 L
.89358 .59227 L
.90146 .60198 L
.90307 .60413 L
.90838 .61169 L
.91278 .61859 L
.91446 .62141 L
.91978 .63112 L
.92249 .63664 L
.92441 .64083 L
.9284 .65054 L
.9318 .66026 L
.93221 .66151 L
Mistroke
.93465 .66997 L
.93696 .67968 L
.93877 .68939 L
.94009 .69911 L
.94093 .70882 L
.94131 .71853 L
.94123 .72824 L
.94069 .73796 L
.9397 .74767 L
.93825 .75738 L
.93633 .76709 L
.93395 .77681 L
.93221 .7829 L
.93108 .78652 L
.9277 .79623 L
.92381 .80594 L
.92249 .80894 L
.91936 .81566 L
.91433 .82537 L
.91278 .82813 L
.90866 .83508 L
.90307 .8437 L
.90232 .84479 L
.89522 .85451 L
.89336 .85688 L
.88727 .86422 L
.88364 .86831 L
.87836 .87393 L
.87393 .87836 L
.86831 .88364 L
.86422 .88727 L
.85688 .89336 L
.85451 .89522 L
.84479 .90232 L
.8437 .90307 L
.83508 .90866 L
.82813 .91278 L
.82537 .91433 L
.81566 .91936 L
.80894 .92249 L
.80594 .92381 L
.79623 .9277 L
.78652 .93108 L
.7829 .93221 L
.77681 .93395 L
.76709 .93633 L
.75738 .93825 L
.74767 .9397 L
.73796 .94069 L
.72824 .94123 L
Mistroke
.71853 .94131 L
.70882 .94093 L
.69911 .94009 L
.68939 .93877 L
.67968 .93696 L
.66997 .93465 L
.66151 .93221 L
.66026 .9318 L
.65054 .9284 L
.64083 .92441 L
.63664 .92249 L
.63112 .91978 L
.62141 .91446 L
.61859 .91278 L
.61169 .90838 L
.60413 .90307 L
.60198 .90146 L
.59227 .89358 L
.59201 .89336 L
.58256 .88459 L
.5816 .88364 L
.57284 .8743 L
.57252 .87393 L
.56452 .86422 L
.56313 .86241 L
.55741 .85451 L
.55342 .84851 L
.55108 .84479 L
.54542 .83508 L
.54371 .83192 L
.54034 .82537 L
.5358 .81566 L
.53399 .81148 L
.53172 .80594 L
.52807 .79623 L
.52481 .78652 L
.52428 .78483 L
.5219 .77681 L
.51931 .76709 L
.51701 .75738 L
.51498 .74767 L
.51457 .74555 L
.51319 .73796 L
.51163 .72824 L
.51027 .71853 L
.50909 .70882 L
.50809 .69911 L
.50724 .68939 L
.50654 .67968 L
.50596 .66997 L
Mistroke
.50551 .66026 L
.50517 .65054 L
.50494 .64083 L
.50486 .6353 L
.50481 .63112 L
.50479 .62141 L
.50486 .61342 L
.50488 .61169 L
.50509 .60198 L
.50543 .59227 L
.50593 .58256 L
.50664 .57284 L
.50763 .56313 L
.50902 .55342 L
.51108 .54371 L
.51432 .53399 L
.51457 .53341 L
.52011 .52428 L
.52428 .52011 L
.53341 .51457 L
.53399 .51432 L
.54371 .51108 L
.55342 .50902 L
.56313 .50763 L
.57284 .50664 L
.58256 .50593 L
.59227 .50543 L
.60198 .50509 L
.61169 .50488 L
.61342 .50486 L
.62141 .50479 L
Mfstroke
.433 g
.66997 .06535 m
.67968 .06304 L
.68939 .06123 L
.69911 .05991 L
.70882 .05907 L
.71853 .05869 L
.72824 .05877 L
.73796 .05931 L
.74767 .0603 L
.75738 .06175 L
.76709 .06367 L
.77681 .06605 L
.7829 .06779 L
.78652 .06892 L
.79623 .0723 L
.80594 .07619 L
.80894 .07751 L
.81566 .08064 L
.82537 .08567 L
.82813 .08722 L
.83508 .09134 L
.8437 .09693 L
.84479 .09768 L
.85451 .10478 L
.85688 .10664 L
.86422 .11273 L
.86831 .11636 L
.87393 .12164 L
.87836 .12607 L
.88364 .13169 L
.88727 .13578 L
.89336 .14312 L
.89522 .14549 L
.90232 .15521 L
.90307 .1563 L
.90866 .16492 L
.91278 .17187 L
.91433 .17463 L
.91936 .18434 L
.92249 .19106 L
.92381 .19406 L
.9277 .20377 L
.93108 .21348 L
.93221 .2171 L
.93395 .22319 L
.93633 .23291 L
.93825 .24262 L
.9397 .25233 L
.94069 .26204 L
.94123 .27176 L
.94131 .28147 L
.94093 .29118 L
.94009 .30089 L
.93877 .31061 L
.93696 .32032 L
.93465 .33003 L
.93221 .33849 L
.9318 .33974 L
.9284 .34946 L
.92441 .35917 L
.92249 .36336 L
.91978 .36888 L
.91446 .37859 L
.91278 .38141 L
.90838 .38831 L
.90307 .39587 L
.90146 .39802 L
.89358 .40773 L
.89336 .40799 L
.88459 .41744 L
.88364 .4184 L
.8743 .42716 L
.87393 .42748 L
.86422 .43548 L
.86241 .43687 L
.85451 .44259 L
.84851 .44658 L
.84479 .44892 L
.83508 .45458 L
.83192 .45629 L
.82537 .45966 L
.81566 .4642 L
.81148 .46601 L
.80594 .46828 L
.79623 .47193 L
.78652 .47519 L
.78483 .47572 L
.77681 .4781 L
.76709 .48069 L
.75738 .48299 L
.74767 .48502 L
.74555 .48543 L
.73796 .48681 L
.72824 .48837 L
.71853 .48973 L
.70882 .49091 L
.69911 .49191 L
.68939 .49276 L
.67968 .49346 L
.66997 .49404 L
.66026 .49449 L
.65054 .49483 L
.64083 .49506 L
.6353 .49514 L
.63112 .49519 L
.62141 .49521 L
.61342 .49514 L
.61169 .49512 L
.60198 .49491 L
.59227 .49457 L
.58256 .49407 L
.57284 .49336 L
.56313 .49237 L
.55342 .49098 L
.54371 .48892 L
.53399 .48568 L
.53341 .48543 L
.52428 .47989 L
.52011 .47572 L
.51457 .46659 L
.51432 .46601 L
.51108 .45629 L
.50902 .44658 L
.50763 .43687 L
.50664 .42716 L
.50593 .41744 L
.50543 .40773 L
.50509 .39802 L
.50488 .38831 L
.50486 .38658 L
.50479 .37859 L
.50481 .36888 L
.50486 .3647 L
.50494 .35917 L
.50517 .34946 L
.50551 .33974 L
.50596 .33003 L
.50654 .32032 L
.50724 .31061 L
.50809 .30089 L
.50909 .29118 L
.51027 .28147 L
.51163 .27176 L
.51319 .26204 L
.51457 .25445 L
.51498 .25233 L
.51701 .24262 L
.51931 .23291 L
.5219 .22319 L
.52428 .21517 L
.52481 .21348 L
.52807 .20377 L
.53172 .19406 L
.53399 .18852 L
.5358 .18434 L
.54034 .17463 L
.54371 .16808 L
.54542 .16492 L
.55108 .15521 L
.55342 .15149 L
.55741 .14549 L
.56313 .13759 L
.56452 .13578 L
.57252 .12607 L
.57284 .1257 L
.5816 .11636 L
.58256 .11541 L
.59201 .10664 L
.59227 .10642 L
.60198 .09854 L
.60413 .09693 L
.61169 .09162 L
.61859 .08722 L
.62141 .08554 L
.63112 .08022 L
.63664 .07751 L
.64083 .07559 L
.65054 .0716 L
.66026 .0682 L
.66151 .06779 L
F
0 g
.66997 .06535 m
.67968 .06304 L
.68939 .06123 L
.69911 .05991 L
.70882 .05907 L
.71853 .05869 L
.72824 .05877 L
.73796 .05931 L
.74767 .0603 L
.75738 .06175 L
.76709 .06367 L
.77681 .06605 L
.7829 .06779 L
.78652 .06892 L
.79623 .0723 L
.80594 .07619 L
.80894 .07751 L
.81566 .08064 L
.82537 .08567 L
.82813 .08722 L
.83508 .09134 L
.8437 .09693 L
.84479 .09768 L
.85451 .10478 L
.85688 .10664 L
.86422 .11273 L
.86831 .11636 L
.87393 .12164 L
.87836 .12607 L
.88364 .13169 L
.88727 .13578 L
.89336 .14312 L
.89522 .14549 L
.90232 .15521 L
.90307 .1563 L
.90866 .16492 L
.91278 .17187 L
.91433 .17463 L
.91936 .18434 L
.92249 .19106 L
.92381 .19406 L
.9277 .20377 L
.93108 .21348 L
.93221 .2171 L
.93395 .22319 L
.93633 .23291 L
.93825 .24262 L
.9397 .25233 L
.94069 .26204 L
.94123 .27176 L
Mistroke
.94131 .28147 L
.94093 .29118 L
.94009 .30089 L
.93877 .31061 L
.93696 .32032 L
.93465 .33003 L
.93221 .33849 L
.9318 .33974 L
.9284 .34946 L
.92441 .35917 L
.92249 .36336 L
.91978 .36888 L
.91446 .37859 L
.91278 .38141 L
.90838 .38831 L
.90307 .39587 L
.90146 .39802 L
.89358 .40773 L
.89336 .40799 L
.88459 .41744 L
.88364 .4184 L
.8743 .42716 L
.87393 .42748 L
.86422 .43548 L
.86241 .43687 L
.85451 .44259 L
.84851 .44658 L
.84479 .44892 L
.83508 .45458 L
.83192 .45629 L
.82537 .45966 L
.81566 .4642 L
.81148 .46601 L
.80594 .46828 L
.79623 .47193 L
.78652 .47519 L
.78483 .47572 L
.77681 .4781 L
.76709 .48069 L
.75738 .48299 L
.74767 .48502 L
.74555 .48543 L
.73796 .48681 L
.72824 .48837 L
.71853 .48973 L
.70882 .49091 L
.69911 .49191 L
.68939 .49276 L
.67968 .49346 L
.66997 .49404 L
Mistroke
.66026 .49449 L
.65054 .49483 L
.64083 .49506 L
.6353 .49514 L
.63112 .49519 L
.62141 .49521 L
.61342 .49514 L
.61169 .49512 L
.60198 .49491 L
.59227 .49457 L
.58256 .49407 L
.57284 .49336 L
.56313 .49237 L
.55342 .49098 L
.54371 .48892 L
.53399 .48568 L
.53341 .48543 L
.52428 .47989 L
.52011 .47572 L
.51457 .46659 L
.51432 .46601 L
.51108 .45629 L
.50902 .44658 L
.50763 .43687 L
.50664 .42716 L
.50593 .41744 L
.50543 .40773 L
.50509 .39802 L
.50488 .38831 L
.50486 .38658 L
.50479 .37859 L
.50481 .36888 L
.50486 .3647 L
.50494 .35917 L
.50517 .34946 L
.50551 .33974 L
.50596 .33003 L
.50654 .32032 L
.50724 .31061 L
.50809 .30089 L
.50909 .29118 L
.51027 .28147 L
.51163 .27176 L
.51319 .26204 L
.51457 .25445 L
.51498 .25233 L
.51701 .24262 L
.51931 .23291 L
.5219 .22319 L
.52428 .21517 L
Mistroke
.52481 .21348 L
.52807 .20377 L
.53172 .19406 L
.53399 .18852 L
.5358 .18434 L
.54034 .17463 L
.54371 .16808 L
.54542 .16492 L
.55108 .15521 L
.55342 .15149 L
.55741 .14549 L
.56313 .13759 L
.56452 .13578 L
.57252 .12607 L
.57284 .1257 L
.5816 .11636 L
.58256 .11541 L
.59201 .10664 L
.59227 .10642 L
.60198 .09854 L
.60413 .09693 L
.61169 .09162 L
.61859 .08722 L
.62141 .08554 L
.63112 .08022 L
.63664 .07751 L
.64083 .07559 L
.65054 .0716 L
.66026 .0682 L
.66151 .06779 L
.66997 .06535 L
Mfstroke
.6 g
.56313 .51265 m
.57284 .51102 L
.58256 .50984 L
.59227 .50901 L
.60198 .50845 L
.61169 .5081 L
.62141 .50796 L
.63112 .508 L
.64083 .50821 L
.65054 .50859 L
.66026 .50916 L
.66997 .50991 L
.67968 .51087 L
.68939 .51205 L
.69911 .51346 L
.70568 .51457 L
.70882 .51514 L
.71853 .51711 L
.72824 .5194 L
.73796 .52204 L
.74525 .52428 L
.74767 .52508 L
.75738 .52855 L
.76709 .53251 L
.77041 .53399 L
.77681 .53703 L
.78652 .54217 L
.78918 .54371 L
.79623 .54803 L
.80413 .55342 L
.80594 .55474 L
.81566 .56244 L
.81646 .56313 L
.82537 .57136 L
.82684 .57284 L
.83508 .58184 L
.83568 .58256 L
.84325 .59227 L
.84479 .59443 L
.84975 .60198 L
.85451 .61018 L
.85531 .61169 L
.86004 .62141 L
.86401 .63112 L
.86422 .63168 L
.86728 .64083 L
.86991 .65054 L
.87192 .66026 L
.87335 .66997 L
.87393 .67581 L
.87421 .67968 L
.87452 .68939 L
.87428 .69911 L
.87393 .70436 L
.87351 .70882 L
.87219 .71853 L
.87033 .72824 L
.8679 .73796 L
.86489 .74767 L
.86422 .7496 L
.86127 .75738 L
.85702 .76709 L
.85451 .7722 L
.85207 .77681 L
.84638 .78652 L
.84479 .78901 L
.83987 .79623 L
.83508 .80262 L
.83242 .80594 L
.82537 .81406 L
.82389 .81566 L
.81566 .82389 L
.81406 .82537 L
.80594 .83242 L
.80262 .83508 L
.79623 .83987 L
.78901 .84479 L
.78652 .84638 L
.77681 .85207 L
.7722 .85451 L
.76709 .85702 L
.75738 .86127 L
.7496 .86422 L
.74767 .86489 L
.73796 .8679 L
.72824 .87033 L
.71853 .87219 L
.70882 .87351 L
.70436 .87393 L
.69911 .87428 L
.68939 .87452 L
.67968 .87421 L
.67581 .87393 L
.66997 .87335 L
.66026 .87192 L
.65054 .86991 L
.64083 .86728 L
.63168 .86422 L
.63112 .86401 L
.62141 .86004 L
.61169 .85531 L
.61018 .85451 L
.60198 .84975 L
.59443 .84479 L
.59227 .84325 L
.58256 .83568 L
.58184 .83508 L
.57284 .82684 L
.57136 .82537 L
.56313 .81646 L
.56244 .81566 L
.55474 .80594 L
.55342 .80413 L
.54803 .79623 L
.54371 .78918 L
.54217 .78652 L
.53703 .77681 L
.53399 .77041 L
.53251 .76709 L
.52855 .75738 L
.52508 .74767 L
.52428 .74525 L
.52204 .73796 L
.5194 .72824 L
.51711 .71853 L
.51514 .70882 L
.51457 .70568 L
.51346 .69911 L
.51205 .68939 L
.51087 .67968 L
.50991 .66997 L
.50916 .66026 L
.50859 .65054 L
.50821 .64083 L
.508 .63112 L
.50796 .62141 L
.5081 .61169 L
.50845 .60198 L
.50901 .59227 L
.50984 .58256 L
.51102 .57284 L
.51265 .56313 L
.51457 .55485 L
.51496 .55342 L
.51835 .54371 L
.52368 .53399 L
.52428 .53315 L
.53315 .52428 L
.53399 .52368 L
.54371 .51835 L
.55342 .51496 L
.55485 .51457 L
F
0 g
.56313 .51265 m
.57284 .51102 L
.58256 .50984 L
.59227 .50901 L
.60198 .50845 L
.61169 .5081 L
.62141 .50796 L
.63112 .508 L
.64083 .50821 L
.65054 .50859 L
.66026 .50916 L
.66997 .50991 L
.67968 .51087 L
.68939 .51205 L
.69911 .51346 L
.70568 .51457 L
.70882 .51514 L
.71853 .51711 L
.72824 .5194 L
.73796 .52204 L
.74525 .52428 L
.74767 .52508 L
.75738 .52855 L
.76709 .53251 L
.77041 .53399 L
.77681 .53703 L
.78652 .54217 L
.78918 .54371 L
.79623 .54803 L
.80413 .55342 L
.80594 .55474 L
.81566 .56244 L
.81646 .56313 L
.82537 .57136 L
.82684 .57284 L
.83508 .58184 L
.83568 .58256 L
.84325 .59227 L
.84479 .59443 L
.84975 .60198 L
.85451 .61018 L
.85531 .61169 L
.86004 .62141 L
.86401 .63112 L
.86422 .63168 L
.86728 .64083 L
.86991 .65054 L
.87192 .66026 L
.87335 .66997 L
.87393 .67581 L
Mistroke
.87421 .67968 L
.87452 .68939 L
.87428 .69911 L
.87393 .70436 L
.87351 .70882 L
.87219 .71853 L
.87033 .72824 L
.8679 .73796 L
.86489 .74767 L
.86422 .7496 L
.86127 .75738 L
.85702 .76709 L
.85451 .7722 L
.85207 .77681 L
.84638 .78652 L
.84479 .78901 L
.83987 .79623 L
.83508 .80262 L
.83242 .80594 L
.82537 .81406 L
.82389 .81566 L
.81566 .82389 L
.81406 .82537 L
.80594 .83242 L
.80262 .83508 L
.79623 .83987 L
.78901 .84479 L
.78652 .84638 L
.77681 .85207 L
.7722 .85451 L
.76709 .85702 L
.75738 .86127 L
.7496 .86422 L
.74767 .86489 L
.73796 .8679 L
.72824 .87033 L
.71853 .87219 L
.70882 .87351 L
.70436 .87393 L
.69911 .87428 L
.68939 .87452 L
.67968 .87421 L
.67581 .87393 L
.66997 .87335 L
.66026 .87192 L
.65054 .86991 L
.64083 .86728 L
.63168 .86422 L
.63112 .86401 L
.62141 .86004 L
Mistroke
.61169 .85531 L
.61018 .85451 L
.60198 .84975 L
.59443 .84479 L
.59227 .84325 L
.58256 .83568 L
.58184 .83508 L
.57284 .82684 L
.57136 .82537 L
.56313 .81646 L
.56244 .81566 L
.55474 .80594 L
.55342 .80413 L
.54803 .79623 L
.54371 .78918 L
.54217 .78652 L
.53703 .77681 L
.53399 .77041 L
.53251 .76709 L
.52855 .75738 L
.52508 .74767 L
.52428 .74525 L
.52204 .73796 L
.5194 .72824 L
.51711 .71853 L
.51514 .70882 L
.51457 .70568 L
.51346 .69911 L
.51205 .68939 L
.51087 .67968 L
.50991 .66997 L
.50916 .66026 L
.50859 .65054 L
.50821 .64083 L
.508 .63112 L
.50796 .62141 L
.5081 .61169 L
.50845 .60198 L
.50901 .59227 L
.50984 .58256 L
.51102 .57284 L
.51265 .56313 L
.51457 .55485 L
.51496 .55342 L
.51835 .54371 L
.52368 .53399 L
.52428 .53315 L
.53315 .52428 L
.53399 .52368 L
.54371 .51835 L
Mistroke
.55342 .51496 L
.55485 .51457 L
.56313 .51265 L
Mfstroke
.4 g
.67968 .12579 m
.68939 .12548 L
.69911 .12572 L
.70436 .12607 L
.70882 .12649 L
.71853 .12781 L
.72824 .12967 L
.73796 .1321 L
.74767 .13511 L
.7496 .13578 L
.75738 .13873 L
.76709 .14298 L
.7722 .14549 L
.77681 .14793 L
.78652 .15362 L
.78901 .15521 L
.79623 .16013 L
.80262 .16492 L
.80594 .16758 L
.81406 .17463 L
.81566 .17611 L
.82389 .18434 L
.82537 .18594 L
.83242 .19406 L
.83508 .19738 L
.83987 .20377 L
.84479 .21099 L
.84638 .21348 L
.85207 .22319 L
.85451 .2278 L
.85702 .23291 L
.86127 .24262 L
.86422 .2504 L
.86489 .25233 L
.8679 .26204 L
.87033 .27176 L
.87219 .28147 L
.87351 .29118 L
.87393 .29564 L
.87428 .30089 L
.87452 .31061 L
.87421 .32032 L
.87393 .32419 L
.87335 .33003 L
.87192 .33974 L
.86991 .34946 L
.86728 .35917 L
.86422 .36832 L
.86401 .36888 L
.86004 .37859 L
.85531 .38831 L
.85451 .38982 L
.84975 .39802 L
.84479 .40557 L
.84325 .40773 L
.83568 .41744 L
.83508 .41816 L
.82684 .42716 L
.82537 .42864 L
.81646 .43687 L
.81566 .43756 L
.80594 .44526 L
.80413 .44658 L
.79623 .45197 L
.78918 .45629 L
.78652 .45783 L
.77681 .46297 L
.77041 .46601 L
.76709 .46749 L
.75738 .47145 L
.74767 .47492 L
.74525 .47572 L
.73796 .47796 L
.72824 .4806 L
.71853 .48289 L
.70882 .48486 L
.70568 .48543 L
.69911 .48654 L
.68939 .48795 L
.67968 .48913 L
.66997 .49009 L
.66026 .49084 L
.65054 .49141 L
.64083 .49179 L
.63112 .492 L
.62141 .49204 L
.61169 .4919 L
.60198 .49155 L
.59227 .49099 L
.58256 .49016 L
.57284 .48898 L
.56313 .48735 L
.55485 .48543 L
.55342 .48504 L
.54371 .48165 L
.53399 .47632 L
.53315 .47572 L
.52428 .46685 L
.52368 .46601 L
.51835 .45629 L
.51496 .44658 L
.51457 .44515 L
.51265 .43687 L
.51102 .42716 L
.50984 .41744 L
.50901 .40773 L
.50845 .39802 L
.5081 .38831 L
.50796 .37859 L
.508 .36888 L
.50821 .35917 L
.50859 .34946 L
.50916 .33974 L
.50991 .33003 L
.51087 .32032 L
.51205 .31061 L
.51346 .30089 L
.51457 .29432 L
.51514 .29118 L
.51711 .28147 L
.5194 .27176 L
.52204 .26204 L
.52428 .25475 L
.52508 .25233 L
.52855 .24262 L
.53251 .23291 L
.53399 .22959 L
.53703 .22319 L
.54217 .21348 L
.54371 .21082 L
.54803 .20377 L
.55342 .19587 L
.55474 .19406 L
.56244 .18434 L
.56313 .18354 L
.57136 .17463 L
.57284 .17316 L
.58184 .16492 L
.58256 .16432 L
.59227 .15675 L
.59443 .15521 L
.60198 .15025 L
.61018 .14549 L
.61169 .14469 L
.62141 .13996 L
.63112 .13599 L
.63168 .13578 L
.64083 .13272 L
.65054 .13009 L
.66026 .12808 L
.66997 .12665 L
.67581 .12607 L
F
0 g
.67968 .12579 m
.68939 .12548 L
.69911 .12572 L
.70436 .12607 L
.70882 .12649 L
.71853 .12781 L
.72824 .12967 L
.73796 .1321 L
.74767 .13511 L
.7496 .13578 L
.75738 .13873 L
.76709 .14298 L
.7722 .14549 L
.77681 .14793 L
.78652 .15362 L
.78901 .15521 L
.79623 .16013 L
.80262 .16492 L
.80594 .16758 L
.81406 .17463 L
.81566 .17611 L
.82389 .18434 L
.82537 .18594 L
.83242 .19406 L
.83508 .19738 L
.83987 .20377 L
.84479 .21099 L
.84638 .21348 L
.85207 .22319 L
.85451 .2278 L
.85702 .23291 L
.86127 .24262 L
.86422 .2504 L
.86489 .25233 L
.8679 .26204 L
.87033 .27176 L
.87219 .28147 L
.87351 .29118 L
.87393 .29564 L
.87428 .30089 L
.87452 .31061 L
.87421 .32032 L
.87393 .32419 L
.87335 .33003 L
.87192 .33974 L
.86991 .34946 L
.86728 .35917 L
.86422 .36832 L
.86401 .36888 L
.86004 .37859 L
Mistroke
.85531 .38831 L
.85451 .38982 L
.84975 .39802 L
.84479 .40557 L
.84325 .40773 L
.83568 .41744 L
.83508 .41816 L
.82684 .42716 L
.82537 .42864 L
.81646 .43687 L
.81566 .43756 L
.80594 .44526 L
.80413 .44658 L
.79623 .45197 L
.78918 .45629 L
.78652 .45783 L
.77681 .46297 L
.77041 .46601 L
.76709 .46749 L
.75738 .47145 L
.74767 .47492 L
.74525 .47572 L
.73796 .47796 L
.72824 .4806 L
.71853 .48289 L
.70882 .48486 L
.70568 .48543 L
.69911 .48654 L
.68939 .48795 L
.67968 .48913 L
.66997 .49009 L
.66026 .49084 L
.65054 .49141 L
.64083 .49179 L
.63112 .492 L
.62141 .49204 L
.61169 .4919 L
.60198 .49155 L
.59227 .49099 L
.58256 .49016 L
.57284 .48898 L
.56313 .48735 L
.55485 .48543 L
.55342 .48504 L
.54371 .48165 L
.53399 .47632 L
.53315 .47572 L
.52428 .46685 L
.52368 .46601 L
.51835 .45629 L
Mistroke
.51496 .44658 L
.51457 .44515 L
.51265 .43687 L
.51102 .42716 L
.50984 .41744 L
.50901 .40773 L
.50845 .39802 L
.5081 .38831 L
.50796 .37859 L
.508 .36888 L
.50821 .35917 L
.50859 .34946 L
.50916 .33974 L
.50991 .33003 L
.51087 .32032 L
.51205 .31061 L
.51346 .30089 L
.51457 .29432 L
.51514 .29118 L
.51711 .28147 L
.5194 .27176 L
.52204 .26204 L
.52428 .25475 L
.52508 .25233 L
.52855 .24262 L
.53251 .23291 L
.53399 .22959 L
.53703 .22319 L
.54217 .21348 L
.54371 .21082 L
.54803 .20377 L
.55342 .19587 L
.55474 .19406 L
.56244 .18434 L
.56313 .18354 L
.57136 .17463 L
.57284 .17316 L
.58184 .16492 L
.58256 .16432 L
.59227 .15675 L
.59443 .15521 L
.60198 .15025 L
.61018 .14549 L
.61169 .14469 L
.62141 .13996 L
.63112 .13599 L
.63168 .13578 L
.64083 .13272 L
.65054 .13009 L
.66026 .12808 L
Mistroke
.66997 .12665 L
.67581 .12607 L
.67968 .12579 L
Mfstroke
.633 g
.58256 .51371 m
.59227 .51255 L
.60198 .51177 L
.61169 .51129 L
.62141 .51109 L
.63112 .51115 L
.64083 .51144 L
.65054 .51198 L
.66026 .51277 L
.66997 .51383 L
.6756 .51457 L
.67968 .51517 L
.68939 .51682 L
.69911 .51881 L
.70882 .52117 L
.71853 .52396 L
.71957 .52428 L
.72824 .52721 L
.73796 .53099 L
.74476 .53399 L
.74767 .53537 L
.75738 .54044 L
.76296 .54371 L
.76709 .54631 L
.77681 .55313 L
.77718 .55342 L
.78652 .56111 L
.78874 .56313 L
.79623 .57056 L
.79833 .57284 L
.80594 .58198 L
.80638 .58256 L
.81317 .59227 L
.81566 .59628 L
.81887 .60198 L
.82364 .61169 L
.82537 .61571 L
.82755 .62141 L
.8307 .63112 L
.83314 .64083 L
.8349 .65054 L
.83508 .65127 L
.83601 .66026 L
.8365 .66997 L
.83637 .67968 L
.83565 .68939 L
.83508 .69434 L
.83431 .69911 L
.83235 .70882 L
.82975 .71853 L
.82649 .72824 L
.82537 .73119 L
.82253 .73796 L
.81782 .74767 L
.81566 .75165 L
.81228 .75738 L
.80594 .76693 L
.80583 .76709 L
.79832 .77681 L
.79623 .77926 L
.78956 .78652 L
.78652 .78956 L
.77926 .79623 L
.77681 .79832 L
.76709 .80583 L
.76693 .80594 L
.75738 .81228 L
.75165 .81566 L
.74767 .81782 L
.73796 .82253 L
.73119 .82537 L
.72824 .82649 L
.71853 .82975 L
.70882 .83235 L
.69911 .83431 L
.69434 .83508 L
.68939 .83565 L
.67968 .83637 L
.66997 .8365 L
.66026 .83601 L
.65127 .83508 L
.65054 .8349 L
.64083 .83314 L
.63112 .8307 L
.62141 .82755 L
.61571 .82537 L
.61169 .82364 L
.60198 .81887 L
.59628 .81566 L
.59227 .81317 L
.58256 .80638 L
.58198 .80594 L
.57284 .79833 L
.57056 .79623 L
.56313 .78874 L
.56111 .78652 L
.55342 .77718 L
.55313 .77681 L
.54631 .76709 L
.54371 .76296 L
.54044 .75738 L
.53537 .74767 L
.53399 .74476 L
.53099 .73796 L
.52721 .72824 L
.52428 .71957 L
.52396 .71853 L
.52117 .70882 L
.51881 .69911 L
.51682 .68939 L
.51517 .67968 L
.51457 .6756 L
.51383 .66997 L
.51277 .66026 L
.51198 .65054 L
.51144 .64083 L
.51115 .63112 L
.51109 .62141 L
.51129 .61169 L
.51177 .60198 L
.51255 .59227 L
.51371 .58256 L
.51457 .577 L
.51533 .57284 L
.5176 .56313 L
.52079 .55342 L
.52428 .54582 L
.52547 .54371 L
.5328 .53399 L
.53399 .5328 L
.54371 .52547 L
.54582 .52428 L
.55342 .52079 L
.56313 .5176 L
.57284 .51533 L
.577 .51457 L
F
0 g
.58256 .51371 m
.59227 .51255 L
.60198 .51177 L
.61169 .51129 L
.62141 .51109 L
.63112 .51115 L
.64083 .51144 L
.65054 .51198 L
.66026 .51277 L
.66997 .51383 L
.6756 .51457 L
.67968 .51517 L
.68939 .51682 L
.69911 .51881 L
.70882 .52117 L
.71853 .52396 L
.71957 .52428 L
.72824 .52721 L
.73796 .53099 L
.74476 .53399 L
.74767 .53537 L
.75738 .54044 L
.76296 .54371 L
.76709 .54631 L
.77681 .55313 L
.77718 .55342 L
.78652 .56111 L
.78874 .56313 L
.79623 .57056 L
.79833 .57284 L
.80594 .58198 L
.80638 .58256 L
.81317 .59227 L
.81566 .59628 L
.81887 .60198 L
.82364 .61169 L
.82537 .61571 L
.82755 .62141 L
.8307 .63112 L
.83314 .64083 L
.8349 .65054 L
.83508 .65127 L
.83601 .66026 L
.8365 .66997 L
.83637 .67968 L
.83565 .68939 L
.83508 .69434 L
.83431 .69911 L
.83235 .70882 L
.82975 .71853 L
Mistroke
.82649 .72824 L
.82537 .73119 L
.82253 .73796 L
.81782 .74767 L
.81566 .75165 L
.81228 .75738 L
.80594 .76693 L
.80583 .76709 L
.79832 .77681 L
.79623 .77926 L
.78956 .78652 L
.78652 .78956 L
.77926 .79623 L
.77681 .79832 L
.76709 .80583 L
.76693 .80594 L
.75738 .81228 L
.75165 .81566 L
.74767 .81782 L
.73796 .82253 L
.73119 .82537 L
.72824 .82649 L
.71853 .82975 L
.70882 .83235 L
.69911 .83431 L
.69434 .83508 L
.68939 .83565 L
.67968 .83637 L
.66997 .8365 L
.66026 .83601 L
.65127 .83508 L
.65054 .8349 L
.64083 .83314 L
.63112 .8307 L
.62141 .82755 L
.61571 .82537 L
.61169 .82364 L
.60198 .81887 L
.59628 .81566 L
.59227 .81317 L
.58256 .80638 L
.58198 .80594 L
.57284 .79833 L
.57056 .79623 L
.56313 .78874 L
.56111 .78652 L
.55342 .77718 L
.55313 .77681 L
.54631 .76709 L
.54371 .76296 L
Mistroke
.54044 .75738 L
.53537 .74767 L
.53399 .74476 L
.53099 .73796 L
.52721 .72824 L
.52428 .71957 L
.52396 .71853 L
.52117 .70882 L
.51881 .69911 L
.51682 .68939 L
.51517 .67968 L
.51457 .6756 L
.51383 .66997 L
.51277 .66026 L
.51198 .65054 L
.51144 .64083 L
.51115 .63112 L
.51109 .62141 L
.51129 .61169 L
.51177 .60198 L
.51255 .59227 L
.51371 .58256 L
.51457 .577 L
.51533 .57284 L
.5176 .56313 L
.52079 .55342 L
.52428 .54582 L
.52547 .54371 L
.5328 .53399 L
.53399 .5328 L
.54371 .52547 L
.54582 .52428 L
.55342 .52079 L
.56313 .5176 L
.57284 .51533 L
.577 .51457 L
.58256 .51371 L
Mfstroke
.367 g
.66026 .16399 m
.66997 .1635 L
.67968 .16363 L
.68939 .16435 L
.69434 .16492 L
.69911 .16569 L
.70882 .16765 L
.71853 .17025 L
.72824 .17351 L
.73119 .17463 L
.73796 .17747 L
.74767 .18218 L
.75165 .18434 L
.75738 .18772 L
.76693 .19406 L
.76709 .19417 L
.77681 .20168 L
.77926 .20377 L
.78652 .21044 L
.78956 .21348 L
.79623 .22074 L
.79832 .22319 L
.80583 .23291 L
.80594 .23307 L
.81228 .24262 L
.81566 .24835 L
.81782 .25233 L
.82253 .26204 L
.82537 .26881 L
.82649 .27176 L
.82975 .28147 L
.83235 .29118 L
.83431 .30089 L
.83508 .30566 L
.83565 .31061 L
.83637 .32032 L
.8365 .33003 L
.83601 .33974 L
.83508 .34873 L
.8349 .34946 L
.83314 .35917 L
.8307 .36888 L
.82755 .37859 L
.82537 .38429 L
.82364 .38831 L
.81887 .39802 L
.81566 .40372 L
.81317 .40773 L
.80638 .41744 L
.80594 .41802 L
.79833 .42716 L
.79623 .42944 L
.78874 .43687 L
.78652 .43889 L
.77718 .44658 L
.77681 .44687 L
.76709 .45369 L
.76296 .45629 L
.75738 .45956 L
.74767 .46463 L
.74476 .46601 L
.73796 .46901 L
.72824 .47279 L
.71957 .47572 L
.71853 .47604 L
.70882 .47883 L
.69911 .48119 L
.68939 .48318 L
.67968 .48483 L
.6756 .48543 L
.66997 .48617 L
.66026 .48723 L
.65054 .48802 L
.64083 .48856 L
.63112 .48885 L
.62141 .48891 L
.61169 .48871 L
.60198 .48823 L
.59227 .48745 L
.58256 .48629 L
.577 .48543 L
.57284 .48467 L
.56313 .4824 L
.55342 .47921 L
.54582 .47572 L
.54371 .47453 L
.53399 .4672 L
.5328 .46601 L
.52547 .45629 L
.52428 .45418 L
.52079 .44658 L
.5176 .43687 L
.51533 .42716 L
.51457 .423 L
.51371 .41744 L
.51255 .40773 L
.51177 .39802 L
.51129 .38831 L
.51109 .37859 L
.51115 .36888 L
.51144 .35917 L
.51198 .34946 L
.51277 .33974 L
.51383 .33003 L
.51457 .3244 L
.51517 .32032 L
.51682 .31061 L
.51881 .30089 L
.52117 .29118 L
.52396 .28147 L
.52428 .28043 L
.52721 .27176 L
.53099 .26204 L
.53399 .25524 L
.53537 .25233 L
.54044 .24262 L
.54371 .23704 L
.54631 .23291 L
.55313 .22319 L
.55342 .22282 L
.56111 .21348 L
.56313 .21126 L
.57056 .20377 L
.57284 .20167 L
.58198 .19406 L
.58256 .19362 L
.59227 .18683 L
.59628 .18434 L
.60198 .18113 L
.61169 .17636 L
.61571 .17463 L
.62141 .17245 L
.63112 .1693 L
.64083 .16686 L
.65054 .1651 L
.65127 .16492 L
F
0 g
.66026 .16399 m
.66997 .1635 L
.67968 .16363 L
.68939 .16435 L
.69434 .16492 L
.69911 .16569 L
.70882 .16765 L
.71853 .17025 L
.72824 .17351 L
.73119 .17463 L
.73796 .17747 L
.74767 .18218 L
.75165 .18434 L
.75738 .18772 L
.76693 .19406 L
.76709 .19417 L
.77681 .20168 L
.77926 .20377 L
.78652 .21044 L
.78956 .21348 L
.79623 .22074 L
.79832 .22319 L
.80583 .23291 L
.80594 .23307 L
.81228 .24262 L
.81566 .24835 L
.81782 .25233 L
.82253 .26204 L
.82537 .26881 L
.82649 .27176 L
.82975 .28147 L
.83235 .29118 L
.83431 .30089 L
.83508 .30566 L
.83565 .31061 L
.83637 .32032 L
.8365 .33003 L
.83601 .33974 L
.83508 .34873 L
.8349 .34946 L
.83314 .35917 L
.8307 .36888 L
.82755 .37859 L
.82537 .38429 L
.82364 .38831 L
.81887 .39802 L
.81566 .40372 L
.81317 .40773 L
.80638 .41744 L
.80594 .41802 L
Mistroke
.79833 .42716 L
.79623 .42944 L
.78874 .43687 L
.78652 .43889 L
.77718 .44658 L
.77681 .44687 L
.76709 .45369 L
.76296 .45629 L
.75738 .45956 L
.74767 .46463 L
.74476 .46601 L
.73796 .46901 L
.72824 .47279 L
.71957 .47572 L
.71853 .47604 L
.70882 .47883 L
.69911 .48119 L
.68939 .48318 L
.67968 .48483 L
.6756 .48543 L
.66997 .48617 L
.66026 .48723 L
.65054 .48802 L
.64083 .48856 L
.63112 .48885 L
.62141 .48891 L
.61169 .48871 L
.60198 .48823 L
.59227 .48745 L
.58256 .48629 L
.577 .48543 L
.57284 .48467 L
.56313 .4824 L
.55342 .47921 L
.54582 .47572 L
.54371 .47453 L
.53399 .4672 L
.5328 .46601 L
.52547 .45629 L
.52428 .45418 L
.52079 .44658 L
.5176 .43687 L
.51533 .42716 L
.51457 .423 L
.51371 .41744 L
.51255 .40773 L
.51177 .39802 L
.51129 .38831 L
.51109 .37859 L
.51115 .36888 L
Mistroke
.51144 .35917 L
.51198 .34946 L
.51277 .33974 L
.51383 .33003 L
.51457 .3244 L
.51517 .32032 L
.51682 .31061 L
.51881 .30089 L
.52117 .29118 L
.52396 .28147 L
.52428 .28043 L
.52721 .27176 L
.53099 .26204 L
.53399 .25524 L
.53537 .25233 L
.54044 .24262 L
.54371 .23704 L
.54631 .23291 L
.55313 .22319 L
.55342 .22282 L
.56111 .21348 L
.56313 .21126 L
.57056 .20377 L
.57284 .20167 L
.58198 .19406 L
.58256 .19362 L
.59227 .18683 L
.59628 .18434 L
.60198 .18113 L
.61169 .17636 L
.61571 .17463 L
.62141 .17245 L
.63112 .1693 L
.64083 .16686 L
.65054 .1651 L
.65127 .16492 L
.66026 .16399 L
Mfstroke
.667 g
.61169 .51443 m
.62141 .51418 L
.63112 .51425 L
.63967 .51457 L
.64083 .51463 L
.65054 .51532 L
.66026 .51634 L
.66997 .51769 L
.67968 .51941 L
.68939 .52154 L
.69911 .52411 L
.6997 .52428 L
.70882 .52718 L
.71853 .53081 L
.72591 .53399 L
.72824 .53508 L
.73796 .5401 L
.74409 .54371 L
.74767 .54598 L
.75738 .55292 L
.75802 .55342 L
.76709 .56116 L
.76917 .56313 L
.77681 .57111 L
.77831 .57284 L
.78588 .58256 L
.78652 .58346 L
.79216 .59227 L
.79623 .59971 L
.79735 .60198 L
.80157 .61169 L
.80494 .62141 L
.80594 .62476 L
.80751 .63112 L
.80934 .64083 L
.81047 .65054 L
.81091 .66026 L
.81068 .66997 L
.80979 .67968 L
.80824 .68939 L
.80599 .69911 L
.80594 .69929 L
.80304 .70882 L
.79933 .71853 L
.79623 .72539 L
.79481 .72824 L
.78941 .73796 L
.78652 .74255 L
.78301 .74767 L
.77681 .75576 L
.77545 .75738 L
.76709 .76649 L
.76649 .76709 L
.75738 .77545 L
.75576 .77681 L
.74767 .78301 L
.74255 .78652 L
.73796 .78941 L
.72824 .79481 L
.72539 .79623 L
.71853 .79933 L
.70882 .80304 L
.69929 .80594 L
.69911 .80599 L
.68939 .80824 L
.67968 .80979 L
.66997 .81068 L
.66026 .81091 L
.65054 .81047 L
.64083 .80934 L
.63112 .80751 L
.62476 .80594 L
.62141 .80494 L
.61169 .80157 L
.60198 .79735 L
.59971 .79623 L
.59227 .79216 L
.58346 .78652 L
.58256 .78588 L
.57284 .77831 L
.57111 .77681 L
.56313 .76917 L
.56116 .76709 L
.55342 .75802 L
.55292 .75738 L
.54598 .74767 L
.54371 .74409 L
.5401 .73796 L
.53508 .72824 L
.53399 .72591 L
.53081 .71853 L
.52718 .70882 L
.52428 .6997 L
.52411 .69911 L
.52154 .68939 L
.51941 .67968 L
.51769 .66997 L
.51634 .66026 L
.51532 .65054 L
.51463 .64083 L
.51457 .63967 L
.51425 .63112 L
.51418 .62141 L
.51443 .61169 L
.51457 .60821 L
.51503 .60198 L
.51603 .59227 L
.5175 .58256 L
.51956 .57284 L
.52244 .56313 L
.52428 .55829 L
.52649 .55342 L
.53241 .54371 L
.53399 .54168 L
.54168 .53399 L
.54371 .53241 L
.55342 .52649 L
.55829 .52428 L
.56313 .52244 L
.57284 .51956 L
.58256 .5175 L
.59227 .51603 L
.60198 .51503 L
.60821 .51457 L
F
0 g
.61169 .51443 m
.62141 .51418 L
.63112 .51425 L
.63967 .51457 L
.64083 .51463 L
.65054 .51532 L
.66026 .51634 L
.66997 .51769 L
.67968 .51941 L
.68939 .52154 L
.69911 .52411 L
.6997 .52428 L
.70882 .52718 L
.71853 .53081 L
.72591 .53399 L
.72824 .53508 L
.73796 .5401 L
.74409 .54371 L
.74767 .54598 L
.75738 .55292 L
.75802 .55342 L
.76709 .56116 L
.76917 .56313 L
.77681 .57111 L
.77831 .57284 L
.78588 .58256 L
.78652 .58346 L
.79216 .59227 L
.79623 .59971 L
.79735 .60198 L
.80157 .61169 L
.80494 .62141 L
.80594 .62476 L
.80751 .63112 L
.80934 .64083 L
.81047 .65054 L
.81091 .66026 L
.81068 .66997 L
.80979 .67968 L
.80824 .68939 L
.80599 .69911 L
.80594 .69929 L
.80304 .70882 L
.79933 .71853 L
.79623 .72539 L
.79481 .72824 L
.78941 .73796 L
.78652 .74255 L
.78301 .74767 L
.77681 .75576 L
Mistroke
.77545 .75738 L
.76709 .76649 L
.76649 .76709 L
.75738 .77545 L
.75576 .77681 L
.74767 .78301 L
.74255 .78652 L
.73796 .78941 L
.72824 .79481 L
.72539 .79623 L
.71853 .79933 L
.70882 .80304 L
.69929 .80594 L
.69911 .80599 L
.68939 .80824 L
.67968 .80979 L
.66997 .81068 L
.66026 .81091 L
.65054 .81047 L
.64083 .80934 L
.63112 .80751 L
.62476 .80594 L
.62141 .80494 L
.61169 .80157 L
.60198 .79735 L
.59971 .79623 L
.59227 .79216 L
.58346 .78652 L
.58256 .78588 L
.57284 .77831 L
.57111 .77681 L
.56313 .76917 L
.56116 .76709 L
.55342 .75802 L
.55292 .75738 L
.54598 .74767 L
.54371 .74409 L
.5401 .73796 L
.53508 .72824 L
.53399 .72591 L
.53081 .71853 L
.52718 .70882 L
.52428 .6997 L
.52411 .69911 L
.52154 .68939 L
.51941 .67968 L
.51769 .66997 L
.51634 .66026 L
.51532 .65054 L
.51463 .64083 L
Mistroke
.51457 .63967 L
.51425 .63112 L
.51418 .62141 L
.51443 .61169 L
.51457 .60821 L
.51503 .60198 L
.51603 .59227 L
.5175 .58256 L
.51956 .57284 L
.52244 .56313 L
.52428 .55829 L
.52649 .55342 L
.53241 .54371 L
.53399 .54168 L
.54168 .53399 L
.54371 .53241 L
.55342 .52649 L
.55829 .52428 L
.56313 .52244 L
.57284 .51956 L
.58256 .5175 L
.59227 .51603 L
.60198 .51503 L
.60821 .51457 L
.61169 .51443 L
Mfstroke
.333 g
.63112 .19249 m
.64083 .19066 L
.65054 .18953 L
.66026 .18909 L
.66997 .18932 L
.67968 .19021 L
.68939 .19176 L
.69911 .19401 L
.69929 .19406 L
.70882 .19696 L
.71853 .20067 L
.72539 .20377 L
.72824 .20519 L
.73796 .21059 L
.74255 .21348 L
.74767 .21699 L
.75576 .22319 L
.75738 .22455 L
.76649 .23291 L
.76709 .23351 L
.77545 .24262 L
.77681 .24424 L
.78301 .25233 L
.78652 .25745 L
.78941 .26204 L
.79481 .27176 L
.79623 .27461 L
.79933 .28147 L
.80304 .29118 L
.80594 .30071 L
.80599 .30089 L
.80824 .31061 L
.80979 .32032 L
.81068 .33003 L
.81091 .33974 L
.81047 .34946 L
.80934 .35917 L
.80751 .36888 L
.80594 .37524 L
.80494 .37859 L
.80157 .38831 L
.79735 .39802 L
.79623 .40029 L
.79216 .40773 L
.78652 .41654 L
.78588 .41744 L
.77831 .42716 L
.77681 .42889 L
.76917 .43687 L
.76709 .43884 L
.75802 .44658 L
.75738 .44708 L
.74767 .45402 L
.74409 .45629 L
.73796 .4599 L
.72824 .46492 L
.72591 .46601 L
.71853 .46919 L
.70882 .47282 L
.6997 .47572 L
.69911 .47589 L
.68939 .47846 L
.67968 .48059 L
.66997 .48231 L
.66026 .48366 L
.65054 .48468 L
.64083 .48537 L
.63967 .48543 L
.63112 .48575 L
.62141 .48582 L
.61169 .48557 L
.60821 .48543 L
.60198 .48497 L
.59227 .48397 L
.58256 .4825 L
.57284 .48044 L
.56313 .47756 L
.55829 .47572 L
.55342 .47351 L
.54371 .46759 L
.54168 .46601 L
.53399 .45832 L
.53241 .45629 L
.52649 .44658 L
.52428 .44171 L
.52244 .43687 L
.51956 .42716 L
.5175 .41744 L
.51603 .40773 L
.51503 .39802 L
.51457 .39179 L
.51443 .38831 L
.51418 .37859 L
.51425 .36888 L
.51457 .36033 L
.51463 .35917 L
.51532 .34946 L
.51634 .33974 L
.51769 .33003 L
.51941 .32032 L
.52154 .31061 L
.52411 .30089 L
.52428 .3003 L
.52718 .29118 L
.53081 .28147 L
.53399 .27409 L
.53508 .27176 L
.5401 .26204 L
.54371 .25591 L
.54598 .25233 L
.55292 .24262 L
.55342 .24198 L
.56116 .23291 L
.56313 .23083 L
.57111 .22319 L
.57284 .22169 L
.58256 .21412 L
.58346 .21348 L
.59227 .20784 L
.59971 .20377 L
.60198 .20265 L
.61169 .19843 L
.62141 .19506 L
.62476 .19406 L
F
0 g
.63112 .19249 m
.64083 .19066 L
.65054 .18953 L
.66026 .18909 L
.66997 .18932 L
.67968 .19021 L
.68939 .19176 L
.69911 .19401 L
.69929 .19406 L
.70882 .19696 L
.71853 .20067 L
.72539 .20377 L
.72824 .20519 L
.73796 .21059 L
.74255 .21348 L
.74767 .21699 L
.75576 .22319 L
.75738 .22455 L
.76649 .23291 L
.76709 .23351 L
.77545 .24262 L
.77681 .24424 L
.78301 .25233 L
.78652 .25745 L
.78941 .26204 L
.79481 .27176 L
.79623 .27461 L
.79933 .28147 L
.80304 .29118 L
.80594 .30071 L
.80599 .30089 L
.80824 .31061 L
.80979 .32032 L
.81068 .33003 L
.81091 .33974 L
.81047 .34946 L
.80934 .35917 L
.80751 .36888 L
.80594 .37524 L
.80494 .37859 L
.80157 .38831 L
.79735 .39802 L
.79623 .40029 L
.79216 .40773 L
.78652 .41654 L
.78588 .41744 L
.77831 .42716 L
.77681 .42889 L
.76917 .43687 L
.76709 .43884 L
Mistroke
.75802 .44658 L
.75738 .44708 L
.74767 .45402 L
.74409 .45629 L
.73796 .4599 L
.72824 .46492 L
.72591 .46601 L
.71853 .46919 L
.70882 .47282 L
.6997 .47572 L
.69911 .47589 L
.68939 .47846 L
.67968 .48059 L
.66997 .48231 L
.66026 .48366 L
.65054 .48468 L
.64083 .48537 L
.63967 .48543 L
.63112 .48575 L
.62141 .48582 L
.61169 .48557 L
.60821 .48543 L
.60198 .48497 L
.59227 .48397 L
.58256 .4825 L
.57284 .48044 L
.56313 .47756 L
.55829 .47572 L
.55342 .47351 L
.54371 .46759 L
.54168 .46601 L
.53399 .45832 L
.53241 .45629 L
.52649 .44658 L
.52428 .44171 L
.52244 .43687 L
.51956 .42716 L
.5175 .41744 L
.51603 .40773 L
.51503 .39802 L
.51457 .39179 L
.51443 .38831 L
.51418 .37859 L
.51425 .36888 L
.51457 .36033 L
.51463 .35917 L
.51532 .34946 L
.51634 .33974 L
.51769 .33003 L
.51941 .32032 L
Mistroke
.52154 .31061 L
.52411 .30089 L
.52428 .3003 L
.52718 .29118 L
.53081 .28147 L
.53399 .27409 L
.53508 .27176 L
.5401 .26204 L
.54371 .25591 L
.54598 .25233 L
.55292 .24262 L
.55342 .24198 L
.56116 .23291 L
.56313 .23083 L
.57111 .22319 L
.57284 .22169 L
.58256 .21412 L
.58346 .21348 L
.59227 .20784 L
.59971 .20377 L
.60198 .20265 L
.61169 .19843 L
.62141 .19506 L
.62476 .19406 L
.63112 .19249 L
Mfstroke
.7 g
.57284 .52369 m
.58256 .5212 L
.59227 .51943 L
.60198 .51822 L
.61169 .5175 L
.62141 .5172 L
.63112 .51729 L
.64083 .51775 L
.65054 .5186 L
.66026 .51983 L
.66997 .52149 L
.67968 .5236 L
.68243 .52428 L
.68939 .5262 L
.69911 .52937 L
.70882 .53316 L
.71073 .53399 L
.71853 .53769 L
.72824 .54306 L
.7293 .54371 L
.73796 .54946 L
.74319 .55342 L
.74767 .55712 L
.75416 .56313 L
.75738 .56642 L
.76304 .57284 L
.76709 .57801 L
.7703 .58256 L
.77625 .59227 L
.77681 .59328 L
.78107 .60198 L
.78491 .61169 L
.78652 .61653 L
.78787 .62141 L
.79 .63112 L
.79137 .64083 L
.79199 .65054 L
.7919 .66026 L
.79108 .66997 L
.78955 .67968 L
.78728 .68939 L
.78652 .6921 L
.78424 .69911 L
.78037 .70882 L
.77681 .71628 L
.77562 .71853 L
.76986 .72824 L
.76709 .73236 L
.76297 .73796 L
.75738 .74472 L
.75471 .74767 L
.74767 .75471 L
.74472 .75738 L
.73796 .76297 L
.73236 .76709 L
.72824 .76986 L
.71853 .77562 L
.71628 .77681 L
.70882 .78037 L
.69911 .78424 L
.6921 .78652 L
.68939 .78728 L
.67968 .78955 L
.66997 .79108 L
.66026 .7919 L
.65054 .79199 L
.64083 .79137 L
.63112 .79 L
.62141 .78787 L
.61653 .78652 L
.61169 .78491 L
.60198 .78107 L
.59328 .77681 L
.59227 .77625 L
.58256 .7703 L
.57801 .76709 L
.57284 .76304 L
.56642 .75738 L
.56313 .75416 L
.55712 .74767 L
.55342 .74319 L
.54946 .73796 L
.54371 .7293 L
.54306 .72824 L
.53769 .71853 L
.53399 .71073 L
.53316 .70882 L
.52937 .69911 L
.5262 .68939 L
.52428 .68243 L
.5236 .67968 L
.52149 .66997 L
.51983 .66026 L
.5186 .65054 L
.51775 .64083 L
.51729 .63112 L
.5172 .62141 L
.5175 .61169 L
.51822 .60198 L
.51943 .59227 L
.5212 .58256 L
.52369 .57284 L
.52428 .57095 L
.52716 .56313 L
.53203 .55342 L
.53399 .55033 L
.53915 .54371 L
.54371 .53915 L
.55033 .53399 L
.55342 .53203 L
.56313 .52716 L
.57095 .52428 L
F
0 g
.57284 .52369 m
.58256 .5212 L
.59227 .51943 L
.60198 .51822 L
.61169 .5175 L
.62141 .5172 L
.63112 .51729 L
.64083 .51775 L
.65054 .5186 L
.66026 .51983 L
.66997 .52149 L
.67968 .5236 L
.68243 .52428 L
.68939 .5262 L
.69911 .52937 L
.70882 .53316 L
.71073 .53399 L
.71853 .53769 L
.72824 .54306 L
.7293 .54371 L
.73796 .54946 L
.74319 .55342 L
.74767 .55712 L
.75416 .56313 L
.75738 .56642 L
.76304 .57284 L
.76709 .57801 L
.7703 .58256 L
.77625 .59227 L
.77681 .59328 L
.78107 .60198 L
.78491 .61169 L
.78652 .61653 L
.78787 .62141 L
.79 .63112 L
.79137 .64083 L
.79199 .65054 L
.7919 .66026 L
.79108 .66997 L
.78955 .67968 L
.78728 .68939 L
.78652 .6921 L
.78424 .69911 L
.78037 .70882 L
.77681 .71628 L
.77562 .71853 L
.76986 .72824 L
.76709 .73236 L
.76297 .73796 L
.75738 .74472 L
Mistroke
.75471 .74767 L
.74767 .75471 L
.74472 .75738 L
.73796 .76297 L
.73236 .76709 L
.72824 .76986 L
.71853 .77562 L
.71628 .77681 L
.70882 .78037 L
.69911 .78424 L
.6921 .78652 L
.68939 .78728 L
.67968 .78955 L
.66997 .79108 L
.66026 .7919 L
.65054 .79199 L
.64083 .79137 L
.63112 .79 L
.62141 .78787 L
.61653 .78652 L
.61169 .78491 L
.60198 .78107 L
.59328 .77681 L
.59227 .77625 L
.58256 .7703 L
.57801 .76709 L
.57284 .76304 L
.56642 .75738 L
.56313 .75416 L
.55712 .74767 L
.55342 .74319 L
.54946 .73796 L
.54371 .7293 L
.54306 .72824 L
.53769 .71853 L
.53399 .71073 L
.53316 .70882 L
.52937 .69911 L
.5262 .68939 L
.52428 .68243 L
.5236 .67968 L
.52149 .66997 L
.51983 .66026 L
.5186 .65054 L
.51775 .64083 L
.51729 .63112 L
.5172 .62141 L
.5175 .61169 L
.51822 .60198 L
.51943 .59227 L
Mistroke
.5212 .58256 L
.52369 .57284 L
.52428 .57095 L
.52716 .56313 L
.53203 .55342 L
.53399 .55033 L
.53915 .54371 L
.54371 .53915 L
.55033 .53399 L
.55342 .53203 L
.56313 .52716 L
.57095 .52428 L
.57284 .52369 L
Mfstroke
.3 g
.62141 .21213 m
.63112 .21 L
.64083 .20863 L
.65054 .20801 L
.66026 .2081 L
.66997 .20892 L
.67968 .21045 L
.68939 .21272 L
.6921 .21348 L
.69911 .21576 L
.70882 .21963 L
.71628 .22319 L
.71853 .22438 L
.72824 .23014 L
.73236 .23291 L
.73796 .23703 L
.74472 .24262 L
.74767 .24529 L
.75471 .25233 L
.75738 .25528 L
.76297 .26204 L
.76709 .26764 L
.76986 .27176 L
.77562 .28147 L
.77681 .28372 L
.78037 .29118 L
.78424 .30089 L
.78652 .3079 L
.78728 .31061 L
.78955 .32032 L
.79108 .33003 L
.7919 .33974 L
.79199 .34946 L
.79137 .35917 L
.79 .36888 L
.78787 .37859 L
.78652 .38347 L
.78491 .38831 L
.78107 .39802 L
.77681 .40672 L
.77625 .40773 L
.7703 .41744 L
.76709 .42199 L
.76304 .42716 L
.75738 .43358 L
.75416 .43687 L
.74767 .44288 L
.74319 .44658 L
.73796 .45054 L
.7293 .45629 L
.72824 .45694 L
.71853 .46231 L
.71073 .46601 L
.70882 .46684 L
.69911 .47063 L
.68939 .4738 L
.68243 .47572 L
.67968 .4764 L
.66997 .47851 L
.66026 .48017 L
.65054 .4814 L
.64083 .48225 L
.63112 .48271 L
.62141 .4828 L
.61169 .4825 L
.60198 .48178 L
.59227 .48057 L
.58256 .4788 L
.57284 .47631 L
.57095 .47572 L
.56313 .47284 L
.55342 .46797 L
.55033 .46601 L
.54371 .46085 L
.53915 .45629 L
.53399 .44967 L
.53203 .44658 L
.52716 .43687 L
.52428 .42905 L
.52369 .42716 L
.5212 .41744 L
.51943 .40773 L
.51822 .39802 L
.5175 .38831 L
.5172 .37859 L
.51729 .36888 L
.51775 .35917 L
.5186 .34946 L
.51983 .33974 L
.52149 .33003 L
.5236 .32032 L
.52428 .31757 L
.5262 .31061 L
.52937 .30089 L
.53316 .29118 L
.53399 .28927 L
.53769 .28147 L
.54306 .27176 L
.54371 .2707 L
.54946 .26204 L
.55342 .25681 L
.55712 .25233 L
.56313 .24584 L
.56642 .24262 L
.57284 .23696 L
.57801 .23291 L
.58256 .2297 L
.59227 .22375 L
.59328 .22319 L
.60198 .21893 L
.61169 .21509 L
.61653 .21348 L
F
0 g
.62141 .21213 m
.63112 .21 L
.64083 .20863 L
.65054 .20801 L
.66026 .2081 L
.66997 .20892 L
.67968 .21045 L
.68939 .21272 L
.6921 .21348 L
.69911 .21576 L
.70882 .21963 L
.71628 .22319 L
.71853 .22438 L
.72824 .23014 L
.73236 .23291 L
.73796 .23703 L
.74472 .24262 L
.74767 .24529 L
.75471 .25233 L
.75738 .25528 L
.76297 .26204 L
.76709 .26764 L
.76986 .27176 L
.77562 .28147 L
.77681 .28372 L
.78037 .29118 L
.78424 .30089 L
.78652 .3079 L
.78728 .31061 L
.78955 .32032 L
.79108 .33003 L
.7919 .33974 L
.79199 .34946 L
.79137 .35917 L
.79 .36888 L
.78787 .37859 L
.78652 .38347 L
.78491 .38831 L
.78107 .39802 L
.77681 .40672 L
.77625 .40773 L
.7703 .41744 L
.76709 .42199 L
.76304 .42716 L
.75738 .43358 L
.75416 .43687 L
.74767 .44288 L
.74319 .44658 L
.73796 .45054 L
.7293 .45629 L
Mistroke
.72824 .45694 L
.71853 .46231 L
.71073 .46601 L
.70882 .46684 L
.69911 .47063 L
.68939 .4738 L
.68243 .47572 L
.67968 .4764 L
.66997 .47851 L
.66026 .48017 L
.65054 .4814 L
.64083 .48225 L
.63112 .48271 L
.62141 .4828 L
.61169 .4825 L
.60198 .48178 L
.59227 .48057 L
.58256 .4788 L
.57284 .47631 L
.57095 .47572 L
.56313 .47284 L
.55342 .46797 L
.55033 .46601 L
.54371 .46085 L
.53915 .45629 L
.53399 .44967 L
.53203 .44658 L
.52716 .43687 L
.52428 .42905 L
.52369 .42716 L
.5212 .41744 L
.51943 .40773 L
.51822 .39802 L
.5175 .38831 L
.5172 .37859 L
.51729 .36888 L
.51775 .35917 L
.5186 .34946 L
.51983 .33974 L
.52149 .33003 L
.5236 .32032 L
.52428 .31757 L
.5262 .31061 L
.52937 .30089 L
.53316 .29118 L
.53399 .28927 L
.53769 .28147 L
.54306 .27176 L
.54371 .2707 L
.54946 .26204 L
Mistroke
.55342 .25681 L
.55712 .25233 L
.56313 .24584 L
.56642 .24262 L
.57284 .23696 L
.57801 .23291 L
.58256 .2297 L
.59227 .22375 L
.59328 .22319 L
.60198 .21893 L
.61169 .21509 L
.61653 .21348 L
.62141 .21213 L
Mfstroke
.733 g
.59227 .52274 m
.60198 .52134 L
.61169 .5205 L
.62141 .52015 L
.63112 .52026 L
.64083 .52081 L
.65054 .52181 L
.66026 .52327 L
.66564 .52428 L
.66997 .52522 L
.67968 .52771 L
.68939 .5308 L
.69772 .53399 L
.69911 .53458 L
.70882 .53913 L
.71704 .54371 L
.71853 .54461 L
.72824 .55121 L
.73111 .55342 L
.73796 .55922 L
.74204 .56313 L
.74767 .56913 L
.75078 .57284 L
.75738 .58183 L
.75786 .58256 L
.76357 .59227 L
.76709 .59954 L
.76813 .60198 L
.77168 .61169 L
.77432 .62141 L
.77611 .63112 L
.77681 .63706 L
.7771 .64083 L
.77731 .65054 L
.77681 .65974 L
.77676 .66026 L
.77544 .66997 L
.77334 .67968 L
.77042 .68939 L
.76709 .69805 L
.76663 .69911 L
.7619 .70882 L
.75738 .71653 L
.75609 .71853 L
.74904 .72824 L
.74767 .72994 L
.74048 .73796 L
.73796 .74048 L
.72994 .74767 L
.72824 .74904 L
.71853 .75609 L
.71653 .75738 L
.70882 .7619 L
.69911 .76663 L
.69805 .76709 L
.68939 .77042 L
.67968 .77334 L
.66997 .77544 L
.66026 .77676 L
.65974 .77681 L
.65054 .77731 L
.64083 .7771 L
.63706 .77681 L
.63112 .77611 L
.62141 .77432 L
.61169 .77168 L
.60198 .76813 L
.59954 .76709 L
.59227 .76357 L
.58256 .75786 L
.58183 .75738 L
.57284 .75078 L
.56913 .74767 L
.56313 .74204 L
.55922 .73796 L
.55342 .73111 L
.55121 .72824 L
.54461 .71853 L
.54371 .71704 L
.53913 .70882 L
.53458 .69911 L
.53399 .69772 L
.5308 .68939 L
.52771 .67968 L
.52522 .66997 L
.52428 .66564 L
.52327 .66026 L
.52181 .65054 L
.52081 .64083 L
.52026 .63112 L
.52015 .62141 L
.5205 .61169 L
.52134 .60198 L
.52274 .59227 L
.52428 .58468 L
.5248 .58256 L
.5277 .57284 L
.53173 .56313 L
.53399 .55884 L
.5374 .55342 L
.54371 .54569 L
.54569 .54371 L
.55342 .5374 L
.55884 .53399 L
.56313 .53173 L
.57284 .5277 L
.58256 .5248 L
.58468 .52428 L
F
0 g
.59227 .52274 m
.60198 .52134 L
.61169 .5205 L
.62141 .52015 L
.63112 .52026 L
.64083 .52081 L
.65054 .52181 L
.66026 .52327 L
.66564 .52428 L
.66997 .52522 L
.67968 .52771 L
.68939 .5308 L
.69772 .53399 L
.69911 .53458 L
.70882 .53913 L
.71704 .54371 L
.71853 .54461 L
.72824 .55121 L
.73111 .55342 L
.73796 .55922 L
.74204 .56313 L
.74767 .56913 L
.75078 .57284 L
.75738 .58183 L
.75786 .58256 L
.76357 .59227 L
.76709 .59954 L
.76813 .60198 L
.77168 .61169 L
.77432 .62141 L
.77611 .63112 L
.77681 .63706 L
.7771 .64083 L
.77731 .65054 L
.77681 .65974 L
.77676 .66026 L
.77544 .66997 L
.77334 .67968 L
.77042 .68939 L
.76709 .69805 L
.76663 .69911 L
.7619 .70882 L
.75738 .71653 L
.75609 .71853 L
.74904 .72824 L
.74767 .72994 L
.74048 .73796 L
.73796 .74048 L
.72994 .74767 L
.72824 .74904 L
Mistroke
.71853 .75609 L
.71653 .75738 L
.70882 .7619 L
.69911 .76663 L
.69805 .76709 L
.68939 .77042 L
.67968 .77334 L
.66997 .77544 L
.66026 .77676 L
.65974 .77681 L
.65054 .77731 L
.64083 .7771 L
.63706 .77681 L
.63112 .77611 L
.62141 .77432 L
.61169 .77168 L
.60198 .76813 L
.59954 .76709 L
.59227 .76357 L
.58256 .75786 L
.58183 .75738 L
.57284 .75078 L
.56913 .74767 L
.56313 .74204 L
.55922 .73796 L
.55342 .73111 L
.55121 .72824 L
.54461 .71853 L
.54371 .71704 L
.53913 .70882 L
.53458 .69911 L
.53399 .69772 L
.5308 .68939 L
.52771 .67968 L
.52522 .66997 L
.52428 .66564 L
.52327 .66026 L
.52181 .65054 L
.52081 .64083 L
.52026 .63112 L
.52015 .62141 L
.5205 .61169 L
.52134 .60198 L
.52274 .59227 L
.52428 .58468 L
.5248 .58256 L
.5277 .57284 L
.53173 .56313 L
.53399 .55884 L
.5374 .55342 L
Mistroke
.54371 .54569 L
.54569 .54371 L
.55342 .5374 L
.55884 .53399 L
.56313 .53173 L
.57284 .5277 L
.58256 .5248 L
.58468 .52428 L
.59227 .52274 L
Mfstroke
.267 g
.64083 .2229 m
.65054 .22269 L
.65974 .22319 L
.66026 .22324 L
.66997 .22456 L
.67968 .22666 L
.68939 .22958 L
.69805 .23291 L
.69911 .23337 L
.70882 .2381 L
.71653 .24262 L
.71853 .24391 L
.72824 .25096 L
.72994 .25233 L
.73796 .25952 L
.74048 .26204 L
.74767 .27006 L
.74904 .27176 L
.75609 .28147 L
.75738 .28347 L
.7619 .29118 L
.76663 .30089 L
.76709 .30195 L
.77042 .31061 L
.77334 .32032 L
.77544 .33003 L
.77676 .33974 L
.77681 .34026 L
.77731 .34946 L
.7771 .35917 L
.77681 .36294 L
.77611 .36888 L
.77432 .37859 L
.77168 .38831 L
.76813 .39802 L
.76709 .40046 L
.76357 .40773 L
.75786 .41744 L
.75738 .41817 L
.75078 .42716 L
.74767 .43087 L
.74204 .43687 L
.73796 .44078 L
.73111 .44658 L
.72824 .44879 L
.71853 .45539 L
.71704 .45629 L
.70882 .46087 L
.69911 .46542 L
.69772 .46601 L
.68939 .4692 L
.67968 .47229 L
.66997 .47478 L
.66564 .47572 L
.66026 .47673 L
.65054 .47819 L
.64083 .47919 L
.63112 .47974 L
.62141 .47985 L
.61169 .4795 L
.60198 .47866 L
.59227 .47726 L
.58468 .47572 L
.58256 .4752 L
.57284 .4723 L
.56313 .46827 L
.55884 .46601 L
.55342 .4626 L
.54569 .45629 L
.54371 .45431 L
.5374 .44658 L
.53399 .44116 L
.53173 .43687 L
.5277 .42716 L
.5248 .41744 L
.52428 .41532 L
.52274 .40773 L
.52134 .39802 L
.5205 .38831 L
.52015 .37859 L
.52026 .36888 L
.52081 .35917 L
.52181 .34946 L
.52327 .33974 L
.52428 .33436 L
.52522 .33003 L
.52771 .32032 L
.5308 .31061 L
.53399 .30228 L
.53458 .30089 L
.53913 .29118 L
.54371 .28296 L
.54461 .28147 L
.55121 .27176 L
.55342 .26889 L
.55922 .26204 L
.56313 .25796 L
.56913 .25233 L
.57284 .24922 L
.58183 .24262 L
.58256 .24214 L
.59227 .23643 L
.59954 .23291 L
.60198 .23187 L
.61169 .22832 L
.62141 .22568 L
.63112 .22389 L
.63706 .22319 L
F
0 g
.64083 .2229 m
.65054 .22269 L
.65974 .22319 L
.66026 .22324 L
.66997 .22456 L
.67968 .22666 L
.68939 .22958 L
.69805 .23291 L
.69911 .23337 L
.70882 .2381 L
.71653 .24262 L
.71853 .24391 L
.72824 .25096 L
.72994 .25233 L
.73796 .25952 L
.74048 .26204 L
.74767 .27006 L
.74904 .27176 L
.75609 .28147 L
.75738 .28347 L
.7619 .29118 L
.76663 .30089 L
.76709 .30195 L
.77042 .31061 L
.77334 .32032 L
.77544 .33003 L
.77676 .33974 L
.77681 .34026 L
.77731 .34946 L
.7771 .35917 L
.77681 .36294 L
.77611 .36888 L
.77432 .37859 L
.77168 .38831 L
.76813 .39802 L
.76709 .40046 L
.76357 .40773 L
.75786 .41744 L
.75738 .41817 L
.75078 .42716 L
.74767 .43087 L
.74204 .43687 L
.73796 .44078 L
.73111 .44658 L
.72824 .44879 L
.71853 .45539 L
.71704 .45629 L
.70882 .46087 L
.69911 .46542 L
.69772 .46601 L
Mistroke
.68939 .4692 L
.67968 .47229 L
.66997 .47478 L
.66564 .47572 L
.66026 .47673 L
.65054 .47819 L
.64083 .47919 L
.63112 .47974 L
.62141 .47985 L
.61169 .4795 L
.60198 .47866 L
.59227 .47726 L
.58468 .47572 L
.58256 .4752 L
.57284 .4723 L
.56313 .46827 L
.55884 .46601 L
.55342 .4626 L
.54569 .45629 L
.54371 .45431 L
.5374 .44658 L
.53399 .44116 L
.53173 .43687 L
.5277 .42716 L
.5248 .41744 L
.52428 .41532 L
.52274 .40773 L
.52134 .39802 L
.5205 .38831 L
.52015 .37859 L
.52026 .36888 L
.52081 .35917 L
.52181 .34946 L
.52327 .33974 L
.52428 .33436 L
.52522 .33003 L
.52771 .32032 L
.5308 .31061 L
.53399 .30228 L
.53458 .30089 L
.53913 .29118 L
.54371 .28296 L
.54461 .28147 L
.55121 .27176 L
.55342 .26889 L
.55922 .26204 L
.56313 .25796 L
.56913 .25233 L
.57284 .24922 L
.58183 .24262 L
Mistroke
.58256 .24214 L
.59227 .23643 L
.59954 .23291 L
.60198 .23187 L
.61169 .22832 L
.62141 .22568 L
.63112 .22389 L
.63706 .22319 L
.64083 .2229 L
Mfstroke
.767 g
.61169 .52342 m
.62141 .52302 L
.63112 .52315 L
.64083 .52379 L
.64582 .52428 L
.65054 .52494 L
.66026 .52661 L
.66997 .52886 L
.67968 .53175 L
.686 .53399 L
.68939 .53533 L
.69911 .53973 L
.70648 .54371 L
.70882 .54509 L
.71853 .55162 L
.72089 .55342 L
.72824 .55963 L
.7319 .56313 L
.73796 .56964 L
.7406 .57284 L
.74756 .58256 L
.74767 .58273 L
.75311 .59227 L
.75738 .60173 L
.75748 .60198 L
.7608 .61169 L
.76319 .62141 L
.7647 .63112 L
.76537 .64083 L
.76523 .65054 L
.76428 .66026 L
.76251 .66997 L
.75989 .67968 L
.75738 .68688 L
.75637 .68939 L
.75187 .69911 L
.74767 .70656 L
.74626 .70882 L
.73935 .71853 L
.73796 .72028 L
.73086 .72824 L
.72824 .73086 L
.72028 .73796 L
.71853 .73935 L
.70882 .74626 L
.70656 .74767 L
.69911 .75187 L
.68939 .75637 L
.68688 .75738 L
.67968 .75989 L
.66997 .76251 L
.66026 .76428 L
.65054 .76523 L
.64083 .76537 L
.63112 .7647 L
.62141 .76319 L
.61169 .7608 L
.60198 .75748 L
.60173 .75738 L
.59227 .75311 L
.58273 .74767 L
.58256 .74756 L
.57284 .7406 L
.56964 .73796 L
.56313 .7319 L
.55963 .72824 L
.55342 .72089 L
.55162 .71853 L
.54509 .70882 L
.54371 .70648 L
.53973 .69911 L
.53533 .68939 L
.53399 .686 L
.53175 .67968 L
.52886 .66997 L
.52661 .66026 L
.52494 .65054 L
.52428 .64582 L
.52379 .64083 L
.52315 .63112 L
.52302 .62141 L
.52342 .61169 L
.52428 .60243 L
.52437 .60198 L
.52596 .59227 L
.5283 .58256 L
.53159 .57284 L
.53399 .56735 L
.53617 .56313 L
.54261 .55342 L
.54371 .55207 L
.55207 .54371 L
.55342 .54261 L
.56313 .53617 L
.56735 .53399 L
.57284 .53159 L
.58256 .5283 L
.59227 .52596 L
.60198 .52437 L
.60243 .52428 L
F
0 g
.61169 .52342 m
.62141 .52302 L
.63112 .52315 L
.64083 .52379 L
.64582 .52428 L
.65054 .52494 L
.66026 .52661 L
.66997 .52886 L
.67968 .53175 L
.686 .53399 L
.68939 .53533 L
.69911 .53973 L
.70648 .54371 L
.70882 .54509 L
.71853 .55162 L
.72089 .55342 L
.72824 .55963 L
.7319 .56313 L
.73796 .56964 L
.7406 .57284 L
.74756 .58256 L
.74767 .58273 L
.75311 .59227 L
.75738 .60173 L
.75748 .60198 L
.7608 .61169 L
.76319 .62141 L
.7647 .63112 L
.76537 .64083 L
.76523 .65054 L
.76428 .66026 L
.76251 .66997 L
.75989 .67968 L
.75738 .68688 L
.75637 .68939 L
.75187 .69911 L
.74767 .70656 L
.74626 .70882 L
.73935 .71853 L
.73796 .72028 L
.73086 .72824 L
.72824 .73086 L
.72028 .73796 L
.71853 .73935 L
.70882 .74626 L
.70656 .74767 L
.69911 .75187 L
.68939 .75637 L
.68688 .75738 L
.67968 .75989 L
Mistroke
.66997 .76251 L
.66026 .76428 L
.65054 .76523 L
.64083 .76537 L
.63112 .7647 L
.62141 .76319 L
.61169 .7608 L
.60198 .75748 L
.60173 .75738 L
.59227 .75311 L
.58273 .74767 L
.58256 .74756 L
.57284 .7406 L
.56964 .73796 L
.56313 .7319 L
.55963 .72824 L
.55342 .72089 L
.55162 .71853 L
.54509 .70882 L
.54371 .70648 L
.53973 .69911 L
.53533 .68939 L
.53399 .686 L
.53175 .67968 L
.52886 .66997 L
.52661 .66026 L
.52494 .65054 L
.52428 .64582 L
.52379 .64083 L
.52315 .63112 L
.52302 .62141 L
.52342 .61169 L
.52428 .60243 L
.52437 .60198 L
.52596 .59227 L
.5283 .58256 L
.53159 .57284 L
.53399 .56735 L
.53617 .56313 L
.54261 .55342 L
.54371 .55207 L
.55207 .54371 L
.55342 .54261 L
.56313 .53617 L
.56735 .53399 L
.57284 .53159 L
.58256 .5283 L
.59227 .52596 L
.60198 .52437 L
.60243 .52428 L
Mistroke
.61169 .52342 L
Mfstroke
.233 g
.60198 .24252 m
.61169 .2392 L
.62141 .23681 L
.63112 .2353 L
.64083 .23463 L
.65054 .23477 L
.66026 .23572 L
.66997 .23749 L
.67968 .24011 L
.68688 .24262 L
.68939 .24363 L
.69911 .24813 L
.70656 .25233 L
.70882 .25374 L
.71853 .26065 L
.72028 .26204 L
.72824 .26914 L
.73086 .27176 L
.73796 .27972 L
.73935 .28147 L
.74626 .29118 L
.74767 .29344 L
.75187 .30089 L
.75637 .31061 L
.75738 .31312 L
.75989 .32032 L
.76251 .33003 L
.76428 .33974 L
.76523 .34946 L
.76537 .35917 L
.7647 .36888 L
.76319 .37859 L
.7608 .38831 L
.75748 .39802 L
.75738 .39827 L
.75311 .40773 L
.74767 .41727 L
.74756 .41744 L
.7406 .42716 L
.73796 .43036 L
.7319 .43687 L
.72824 .44037 L
.72089 .44658 L
.71853 .44838 L
.70882 .45491 L
.70648 .45629 L
.69911 .46027 L
.68939 .46467 L
.686 .46601 L
.67968 .46825 L
.66997 .47114 L
.66026 .47339 L
.65054 .47506 L
.64582 .47572 L
.64083 .47621 L
.63112 .47685 L
.62141 .47698 L
.61169 .47658 L
.60243 .47572 L
.60198 .47563 L
.59227 .47404 L
.58256 .4717 L
.57284 .46841 L
.56735 .46601 L
.56313 .46383 L
.55342 .45739 L
.55207 .45629 L
.54371 .44793 L
.54261 .44658 L
.53617 .43687 L
.53399 .43265 L
.53159 .42716 L
.5283 .41744 L
.52596 .40773 L
.52437 .39802 L
.52428 .39757 L
.52342 .38831 L
.52302 .37859 L
.52315 .36888 L
.52379 .35917 L
.52428 .35418 L
.52494 .34946 L
.52661 .33974 L
.52886 .33003 L
.53175 .32032 L
.53399 .314 L
.53533 .31061 L
.53973 .30089 L
.54371 .29352 L
.54509 .29118 L
.55162 .28147 L
.55342 .27911 L
.55963 .27176 L
.56313 .2681 L
.56964 .26204 L
.57284 .2594 L
.58256 .25244 L
.58273 .25233 L
.59227 .24689 L
.60173 .24262 L
F
0 g
.60198 .24252 m
.61169 .2392 L
.62141 .23681 L
.63112 .2353 L
.64083 .23463 L
.65054 .23477 L
.66026 .23572 L
.66997 .23749 L
.67968 .24011 L
.68688 .24262 L
.68939 .24363 L
.69911 .24813 L
.70656 .25233 L
.70882 .25374 L
.71853 .26065 L
.72028 .26204 L
.72824 .26914 L
.73086 .27176 L
.73796 .27972 L
.73935 .28147 L
.74626 .29118 L
.74767 .29344 L
.75187 .30089 L
.75637 .31061 L
.75738 .31312 L
.75989 .32032 L
.76251 .33003 L
.76428 .33974 L
.76523 .34946 L
.76537 .35917 L
.7647 .36888 L
.76319 .37859 L
.7608 .38831 L
.75748 .39802 L
.75738 .39827 L
.75311 .40773 L
.74767 .41727 L
.74756 .41744 L
.7406 .42716 L
.73796 .43036 L
.7319 .43687 L
.72824 .44037 L
.72089 .44658 L
.71853 .44838 L
.70882 .45491 L
.70648 .45629 L
.69911 .46027 L
.68939 .46467 L
.686 .46601 L
.67968 .46825 L
Mistroke
.66997 .47114 L
.66026 .47339 L
.65054 .47506 L
.64582 .47572 L
.64083 .47621 L
.63112 .47685 L
.62141 .47698 L
.61169 .47658 L
.60243 .47572 L
.60198 .47563 L
.59227 .47404 L
.58256 .4717 L
.57284 .46841 L
.56735 .46601 L
.56313 .46383 L
.55342 .45739 L
.55207 .45629 L
.54371 .44793 L
.54261 .44658 L
.53617 .43687 L
.53399 .43265 L
.53159 .42716 L
.5283 .41744 L
.52596 .40773 L
.52437 .39802 L
.52428 .39757 L
.52342 .38831 L
.52302 .37859 L
.52315 .36888 L
.52379 .35917 L
.52428 .35418 L
.52494 .34946 L
.52661 .33974 L
.52886 .33003 L
.53175 .32032 L
.53399 .314 L
.53533 .31061 L
.53973 .30089 L
.54371 .29352 L
.54509 .29118 L
.55162 .28147 L
.55342 .27911 L
.55963 .27176 L
.56313 .2681 L
.56964 .26204 L
.57284 .2594 L
.58256 .25244 L
.58273 .25233 L
.59227 .24689 L
.60173 .24262 L
Mistroke
.60198 .24252 L
Mfstroke
.8 g
.58256 .53168 m
.59227 .52907 L
.60198 .5273 L
.61169 .52624 L
.62141 .52581 L
.63112 .52596 L
.64083 .52668 L
.65054 .52798 L
.66026 .52988 L
.66997 .53243 L
.67491 .53399 L
.67968 .5357 L
.68939 .53979 L
.69708 .54371 L
.69911 .54485 L
.70882 .55107 L
.71201 .55342 L
.71853 .55877 L
.72319 .56313 L
.72824 .56846 L
.73191 .57284 L
.73796 .5812 L
.73882 .58256 L
.74426 .59227 L
.74767 .59983 L
.74849 .60198 L
.75164 .61169 L
.75382 .62141 L
.75509 .63112 L
.75549 .64083 L
.75504 .65054 L
.75374 .66026 L
.75156 .66997 L
.74845 .67968 L
.74767 .68175 L
.74435 .68939 L
.73913 .69911 L
.73796 .70102 L
.73262 .70882 L
.72824 .71433 L
.72452 .71853 L
.71853 .72452 L
.71433 .72824 L
.70882 .73262 L
.70102 .73796 L
.69911 .73913 L
.68939 .74435 L
.68175 .74767 L
.67968 .74845 L
.66997 .75156 L
.66026 .75374 L
.65054 .75504 L
.64083 .75549 L
.63112 .75509 L
.62141 .75382 L
.61169 .75164 L
.60198 .74849 L
.59983 .74767 L
.59227 .74426 L
.58256 .73882 L
.5812 .73796 L
.57284 .73191 L
.56846 .72824 L
.56313 .72319 L
.55877 .71853 L
.55342 .71201 L
.55107 .70882 L
.54485 .69911 L
.54371 .69708 L
.53979 .68939 L
.5357 .67968 L
.53399 .67491 L
.53243 .66997 L
.52988 .66026 L
.52798 .65054 L
.52668 .64083 L
.52596 .63112 L
.52581 .62141 L
.52624 .61169 L
.5273 .60198 L
.52907 .59227 L
.53168 .58256 L
.53399 .57606 L
.53535 .57284 L
.54045 .56313 L
.54371 .5583 L
.54765 .55342 L
.55342 .54765 L
.5583 .54371 L
.56313 .54045 L
.57284 .53535 L
.57606 .53399 L
F
0 g
.58256 .53168 m
.59227 .52907 L
.60198 .5273 L
.61169 .52624 L
.62141 .52581 L
.63112 .52596 L
.64083 .52668 L
.65054 .52798 L
.66026 .52988 L
.66997 .53243 L
.67491 .53399 L
.67968 .5357 L
.68939 .53979 L
.69708 .54371 L
.69911 .54485 L
.70882 .55107 L
.71201 .55342 L
.71853 .55877 L
.72319 .56313 L
.72824 .56846 L
.73191 .57284 L
.73796 .5812 L
.73882 .58256 L
.74426 .59227 L
.74767 .59983 L
.74849 .60198 L
.75164 .61169 L
.75382 .62141 L
.75509 .63112 L
.75549 .64083 L
.75504 .65054 L
.75374 .66026 L
.75156 .66997 L
.74845 .67968 L
.74767 .68175 L
.74435 .68939 L
.73913 .69911 L
.73796 .70102 L
.73262 .70882 L
.72824 .71433 L
.72452 .71853 L
.71853 .72452 L
.71433 .72824 L
.70882 .73262 L
.70102 .73796 L
.69911 .73913 L
.68939 .74435 L
.68175 .74767 L
.67968 .74845 L
.66997 .75156 L
Mistroke
.66026 .75374 L
.65054 .75504 L
.64083 .75549 L
.63112 .75509 L
.62141 .75382 L
.61169 .75164 L
.60198 .74849 L
.59983 .74767 L
.59227 .74426 L
.58256 .73882 L
.5812 .73796 L
.57284 .73191 L
.56846 .72824 L
.56313 .72319 L
.55877 .71853 L
.55342 .71201 L
.55107 .70882 L
.54485 .69911 L
.54371 .69708 L
.53979 .68939 L
.5357 .67968 L
.53399 .67491 L
.53243 .66997 L
.52988 .66026 L
.52798 .65054 L
.52668 .64083 L
.52596 .63112 L
.52581 .62141 L
.52624 .61169 L
.5273 .60198 L
.52907 .59227 L
.53168 .58256 L
.53399 .57606 L
.53535 .57284 L
.54045 .56313 L
.54371 .5583 L
.54765 .55342 L
.55342 .54765 L
.5583 .54371 L
.56313 .54045 L
.57284 .53535 L
.57606 .53399 L
.58256 .53168 L
Mfstroke
.2 g
.60198 .25151 m
.61169 .24836 L
.62141 .24618 L
.63112 .24491 L
.64083 .24451 L
.65054 .24496 L
.66026 .24626 L
.66997 .24844 L
.67968 .25155 L
.68175 .25233 L
.68939 .25565 L
.69911 .26087 L
.70102 .26204 L
.70882 .26738 L
.71433 .27176 L
.71853 .27548 L
.72452 .28147 L
.72824 .28567 L
.73262 .29118 L
.73796 .29898 L
.73913 .30089 L
.74435 .31061 L
.74767 .31825 L
.74845 .32032 L
.75156 .33003 L
.75374 .33974 L
.75504 .34946 L
.75549 .35917 L
.75509 .36888 L
.75382 .37859 L
.75164 .38831 L
.74849 .39802 L
.74767 .40017 L
.74426 .40773 L
.73882 .41744 L
.73796 .4188 L
.73191 .42716 L
.72824 .43154 L
.72319 .43687 L
.71853 .44123 L
.71201 .44658 L
.70882 .44893 L
.69911 .45515 L
.69708 .45629 L
.68939 .46021 L
.67968 .4643 L
.67491 .46601 L
.66997 .46757 L
.66026 .47012 L
.65054 .47202 L
.64083 .47332 L
.63112 .47404 L
.62141 .47419 L
.61169 .47376 L
.60198 .4727 L
.59227 .47093 L
.58256 .46832 L
.57606 .46601 L
.57284 .46465 L
.56313 .45955 L
.5583 .45629 L
.55342 .45235 L
.54765 .44658 L
.54371 .4417 L
.54045 .43687 L
.53535 .42716 L
.53399 .42394 L
.53168 .41744 L
.52907 .40773 L
.5273 .39802 L
.52624 .38831 L
.52581 .37859 L
.52596 .36888 L
.52668 .35917 L
.52798 .34946 L
.52988 .33974 L
.53243 .33003 L
.53399 .32509 L
.5357 .32032 L
.53979 .31061 L
.54371 .30292 L
.54485 .30089 L
.55107 .29118 L
.55342 .28799 L
.55877 .28147 L
.56313 .27681 L
.56846 .27176 L
.57284 .26809 L
.5812 .26204 L
.58256 .26118 L
.59227 .25574 L
.59983 .25233 L
F
0 g
.60198 .25151 m
.61169 .24836 L
.62141 .24618 L
.63112 .24491 L
.64083 .24451 L
.65054 .24496 L
.66026 .24626 L
.66997 .24844 L
.67968 .25155 L
.68175 .25233 L
.68939 .25565 L
.69911 .26087 L
.70102 .26204 L
.70882 .26738 L
.71433 .27176 L
.71853 .27548 L
.72452 .28147 L
.72824 .28567 L
.73262 .29118 L
.73796 .29898 L
.73913 .30089 L
.74435 .31061 L
.74767 .31825 L
.74845 .32032 L
.75156 .33003 L
.75374 .33974 L
.75504 .34946 L
.75549 .35917 L
.75509 .36888 L
.75382 .37859 L
.75164 .38831 L
.74849 .39802 L
.74767 .40017 L
.74426 .40773 L
.73882 .41744 L
.73796 .4188 L
.73191 .42716 L
.72824 .43154 L
.72319 .43687 L
.71853 .44123 L
.71201 .44658 L
.70882 .44893 L
.69911 .45515 L
.69708 .45629 L
.68939 .46021 L
.67968 .4643 L
.67491 .46601 L
.66997 .46757 L
.66026 .47012 L
.65054 .47202 L
Mistroke
.64083 .47332 L
.63112 .47404 L
.62141 .47419 L
.61169 .47376 L
.60198 .4727 L
.59227 .47093 L
.58256 .46832 L
.57606 .46601 L
.57284 .46465 L
.56313 .45955 L
.5583 .45629 L
.55342 .45235 L
.54765 .44658 L
.54371 .4417 L
.54045 .43687 L
.53535 .42716 L
.53399 .42394 L
.53168 .41744 L
.52907 .40773 L
.5273 .39802 L
.52624 .38831 L
.52581 .37859 L
.52596 .36888 L
.52668 .35917 L
.52798 .34946 L
.52988 .33974 L
.53243 .33003 L
.53399 .32509 L
.5357 .32032 L
.53979 .31061 L
.54371 .30292 L
.54485 .30089 L
.55107 .29118 L
.55342 .28799 L
.55877 .28147 L
.56313 .27681 L
.56846 .27176 L
.57284 .26809 L
.5812 .26204 L
.58256 .26118 L
.59227 .25574 L
.59983 .25233 L
.60198 .25151 L
Mfstroke
.833 g
.59227 .53207 m
.60198 .53013 L
.61169 .52897 L
.62141 .52851 L
.63112 .52868 L
.64083 .52949 L
.65054 .53093 L
.66026 .53305 L
.66379 .53399 L
.66997 .5359 L
.67968 .53956 L
.68849 .54371 L
.68939 .54418 L
.69911 .54993 L
.70411 .55342 L
.70882 .55709 L
.71555 .56313 L
.71853 .56614 L
.72436 .57284 L
.72824 .578 L
.73125 .58256 L
.73664 .59227 L
.73796 .59502 L
.74076 .60198 L
.74378 .61169 L
.74579 .62141 L
.74686 .63112 L
.74702 .64083 L
.74629 .65054 L
.74466 .66026 L
.74209 .66997 L
.73852 .67968 L
.73796 .68101 L
.73385 .68939 L
.72824 .69861 L
.7279 .69911 L
.72042 .70882 L
.71853 .71096 L
.71096 .71853 L
.70882 .72042 L
.69911 .7279 L
.69861 .72824 L
.68939 .73385 L
.68101 .73796 L
.67968 .73852 L
.66997 .74209 L
.66026 .74466 L
.65054 .74629 L
.64083 .74702 L
.63112 .74686 L
.62141 .74579 L
.61169 .74378 L
.60198 .74076 L
.59502 .73796 L
.59227 .73664 L
.58256 .73125 L
.578 .72824 L
.57284 .72436 L
.56614 .71853 L
.56313 .71555 L
.55709 .70882 L
.55342 .70411 L
.54993 .69911 L
.54418 .68939 L
.54371 .68849 L
.53956 .67968 L
.5359 .66997 L
.53399 .66379 L
.53305 .66026 L
.53093 .65054 L
.52949 .64083 L
.52868 .63112 L
.52851 .62141 L
.52897 .61169 L
.53013 .60198 L
.53207 .59227 L
.53399 .58537 L
.53494 .58256 L
.53897 .57284 L
.54371 .56446 L
.54459 .56313 L
.55254 .55342 L
.55342 .55254 L
.56313 .54459 L
.56446 .54371 L
.57284 .53897 L
.58256 .53494 L
.58537 .53399 L
F
0 g
.59227 .53207 m
.60198 .53013 L
.61169 .52897 L
.62141 .52851 L
.63112 .52868 L
.64083 .52949 L
.65054 .53093 L
.66026 .53305 L
.66379 .53399 L
.66997 .5359 L
.67968 .53956 L
.68849 .54371 L
.68939 .54418 L
.69911 .54993 L
.70411 .55342 L
.70882 .55709 L
.71555 .56313 L
.71853 .56614 L
.72436 .57284 L
.72824 .578 L
.73125 .58256 L
.73664 .59227 L
.73796 .59502 L
.74076 .60198 L
.74378 .61169 L
.74579 .62141 L
.74686 .63112 L
.74702 .64083 L
.74629 .65054 L
.74466 .66026 L
.74209 .66997 L
.73852 .67968 L
.73796 .68101 L
.73385 .68939 L
.72824 .69861 L
.7279 .69911 L
.72042 .70882 L
.71853 .71096 L
.71096 .71853 L
.70882 .72042 L
.69911 .7279 L
.69861 .72824 L
.68939 .73385 L
.68101 .73796 L
.67968 .73852 L
.66997 .74209 L
.66026 .74466 L
.65054 .74629 L
.64083 .74702 L
.63112 .74686 L
Mistroke
.62141 .74579 L
.61169 .74378 L
.60198 .74076 L
.59502 .73796 L
.59227 .73664 L
.58256 .73125 L
.578 .72824 L
.57284 .72436 L
.56614 .71853 L
.56313 .71555 L
.55709 .70882 L
.55342 .70411 L
.54993 .69911 L
.54418 .68939 L
.54371 .68849 L
.53956 .67968 L
.5359 .66997 L
.53399 .66379 L
.53305 .66026 L
.53093 .65054 L
.52949 .64083 L
.52868 .63112 L
.52851 .62141 L
.52897 .61169 L
.53013 .60198 L
.53207 .59227 L
.53399 .58537 L
.53494 .58256 L
.53897 .57284 L
.54371 .56446 L
.54459 .56313 L
.55254 .55342 L
.55342 .55254 L
.56313 .54459 L
.56446 .54371 L
.57284 .53897 L
.58256 .53494 L
.58537 .53399 L
.59227 .53207 L
Mfstroke
.167 g
.60198 .25924 m
.61169 .25622 L
.62141 .25421 L
.63112 .25314 L
.64083 .25298 L
.65054 .25371 L
.66026 .25534 L
.66997 .25791 L
.67968 .26148 L
.68101 .26204 L
.68939 .26615 L
.69861 .27176 L
.69911 .2721 L
.70882 .27958 L
.71096 .28147 L
.71853 .28904 L
.72042 .29118 L
.7279 .30089 L
.72824 .30139 L
.73385 .31061 L
.73796 .31899 L
.73852 .32032 L
.74209 .33003 L
.74466 .33974 L
.74629 .34946 L
.74702 .35917 L
.74686 .36888 L
.74579 .37859 L
.74378 .38831 L
.74076 .39802 L
.73796 .40498 L
.73664 .40773 L
.73125 .41744 L
.72824 .422 L
.72436 .42716 L
.71853 .43386 L
.71555 .43687 L
.70882 .44291 L
.70411 .44658 L
.69911 .45007 L
.68939 .45582 L
.68849 .45629 L
.67968 .46044 L
.66997 .4641 L
.66379 .46601 L
.66026 .46695 L
.65054 .46907 L
.64083 .47051 L
.63112 .47132 L
.62141 .47149 L
.61169 .47103 L
.60198 .46987 L
.59227 .46793 L
.58537 .46601 L
.58256 .46506 L
.57284 .46103 L
.56446 .45629 L
.56313 .45541 L
.55342 .44746 L
.55254 .44658 L
.54459 .43687 L
.54371 .43554 L
.53897 .42716 L
.53494 .41744 L
.53399 .41463 L
.53207 .40773 L
.53013 .39802 L
.52897 .38831 L
.52851 .37859 L
.52868 .36888 L
.52949 .35917 L
.53093 .34946 L
.53305 .33974 L
.53399 .33621 L
.5359 .33003 L
.53956 .32032 L
.54371 .31151 L
.54418 .31061 L
.54993 .30089 L
.55342 .29589 L
.55709 .29118 L
.56313 .28445 L
.56614 .28147 L
.57284 .27564 L
.578 .27176 L
.58256 .26875 L
.59227 .26336 L
.59502 .26204 L
F
0 g
.60198 .25924 m
.61169 .25622 L
.62141 .25421 L
.63112 .25314 L
.64083 .25298 L
.65054 .25371 L
.66026 .25534 L
.66997 .25791 L
.67968 .26148 L
.68101 .26204 L
.68939 .26615 L
.69861 .27176 L
.69911 .2721 L
.70882 .27958 L
.71096 .28147 L
.71853 .28904 L
.72042 .29118 L
.7279 .30089 L
.72824 .30139 L
.73385 .31061 L
.73796 .31899 L
.73852 .32032 L
.74209 .33003 L
.74466 .33974 L
.74629 .34946 L
.74702 .35917 L
.74686 .36888 L
.74579 .37859 L
.74378 .38831 L
.74076 .39802 L
.73796 .40498 L
.73664 .40773 L
.73125 .41744 L
.72824 .422 L
.72436 .42716 L
.71853 .43386 L
.71555 .43687 L
.70882 .44291 L
.70411 .44658 L
.69911 .45007 L
.68939 .45582 L
.68849 .45629 L
.67968 .46044 L
.66997 .4641 L
.66379 .46601 L
.66026 .46695 L
.65054 .46907 L
.64083 .47051 L
.63112 .47132 L
.62141 .47149 L
Mistroke
.61169 .47103 L
.60198 .46987 L
.59227 .46793 L
.58537 .46601 L
.58256 .46506 L
.57284 .46103 L
.56446 .45629 L
.56313 .45541 L
.55342 .44746 L
.55254 .44658 L
.54459 .43687 L
.54371 .43554 L
.53897 .42716 L
.53494 .41744 L
.53399 .41463 L
.53207 .40773 L
.53013 .39802 L
.52897 .38831 L
.52851 .37859 L
.52868 .36888 L
.52949 .35917 L
.53093 .34946 L
.53305 .33974 L
.53399 .33621 L
.5359 .33003 L
.53956 .32032 L
.54371 .31151 L
.54418 .31061 L
.54993 .30089 L
.55342 .29589 L
.55709 .29118 L
.56313 .28445 L
.56614 .28147 L
.57284 .27564 L
.578 .27176 L
.58256 .26875 L
.59227 .26336 L
.59502 .26204 L
.60198 .25924 L
Mfstroke
.867 g
.60198 .53287 m
.61169 .53161 L
.62141 .53111 L
.63112 .53131 L
.64083 .5322 L
.65054 .5338 L
.65152 .53399 L
.66026 .53613 L
.66997 .53927 L
.67968 .54335 L
.68044 .54371 L
.68939 .5485 L
.69696 .55342 L
.69911 .55498 L
.70875 .56313 L
.70882 .5632 L
.71769 .57284 L
.71853 .57389 L
.72461 .58256 L
.72824 .58881 L
.72997 .59227 L
.73402 .60198 L
.73693 .61169 L
.73796 .61562 L
.73879 .62141 L
.73968 .63112 L
.73964 .64083 L
.73866 .65054 L
.73796 .65505 L
.73673 .66026 L
.73379 .66997 L
.72977 .67968 L
.72824 .68277 L
.72452 .68939 L
.71853 .69817 L
.71781 .69911 L
.70927 .70882 L
.70882 .70927 L
.69911 .71781 L
.69817 .71853 L
.68939 .72452 L
.68277 .72824 L
.67968 .72977 L
.66997 .73379 L
.66026 .73673 L
.65505 .73796 L
.65054 .73866 L
.64083 .73964 L
.63112 .73968 L
.62141 .73879 L
.61562 .73796 L
.61169 .73693 L
.60198 .73402 L
.59227 .72997 L
.58881 .72824 L
.58256 .72461 L
.57389 .71853 L
.57284 .71769 L
.5632 .70882 L
.56313 .70875 L
.55498 .69911 L
.55342 .69696 L
.5485 .68939 L
.54371 .68044 L
.54335 .67968 L
.53927 .66997 L
.53613 .66026 L
.53399 .65152 L
.5338 .65054 L
.5322 .64083 L
.53131 .63112 L
.53111 .62141 L
.53161 .61169 L
.53287 .60198 L
.53399 .59612 L
.53497 .59227 L
.53808 .58256 L
.54247 .57284 L
.54371 .57059 L
.54858 .56313 L
.55342 .5573 L
.5573 .55342 L
.56313 .54858 L
.57059 .54371 L
.57284 .54247 L
.58256 .53808 L
.59227 .53497 L
.59612 .53399 L
F
0 g
.60198 .53287 m
.61169 .53161 L
.62141 .53111 L
.63112 .53131 L
.64083 .5322 L
.65054 .5338 L
.65152 .53399 L
.66026 .53613 L
.66997 .53927 L
.67968 .54335 L
.68044 .54371 L
.68939 .5485 L
.69696 .55342 L
.69911 .55498 L
.70875 .56313 L
.70882 .5632 L
.71769 .57284 L
.71853 .57389 L
.72461 .58256 L
.72824 .58881 L
.72997 .59227 L
.73402 .60198 L
.73693 .61169 L
.73796 .61562 L
.73879 .62141 L
.73968 .63112 L
.73964 .64083 L
.73866 .65054 L
.73796 .65505 L
.73673 .66026 L
.73379 .66997 L
.72977 .67968 L
.72824 .68277 L
.72452 .68939 L
.71853 .69817 L
.71781 .69911 L
.70927 .70882 L
.70882 .70927 L
.69911 .71781 L
.69817 .71853 L
.68939 .72452 L
.68277 .72824 L
.67968 .72977 L
.66997 .73379 L
.66026 .73673 L
.65505 .73796 L
.65054 .73866 L
.64083 .73964 L
.63112 .73968 L
.62141 .73879 L
Mistroke
.61562 .73796 L
.61169 .73693 L
.60198 .73402 L
.59227 .72997 L
.58881 .72824 L
.58256 .72461 L
.57389 .71853 L
.57284 .71769 L
.5632 .70882 L
.56313 .70875 L
.55498 .69911 L
.55342 .69696 L
.5485 .68939 L
.54371 .68044 L
.54335 .67968 L
.53927 .66997 L
.53613 .66026 L
.53399 .65152 L
.5338 .65054 L
.5322 .64083 L
.53131 .63112 L
.53111 .62141 L
.53161 .61169 L
.53287 .60198 L
.53399 .59612 L
.53497 .59227 L
.53808 .58256 L
.54247 .57284 L
.54371 .57059 L
.54858 .56313 L
.55342 .5573 L
.5573 .55342 L
.56313 .54858 L
.57059 .54371 L
.57284 .54247 L
.58256 .53808 L
.59227 .53497 L
.59612 .53399 L
.60198 .53287 L
Mfstroke
.133 g
.62141 .26121 m
.63112 .26032 L
.64083 .26036 L
.65054 .26134 L
.65505 .26204 L
.66026 .26327 L
.66997 .26621 L
.67968 .27023 L
.68277 .27176 L
.68939 .27548 L
.69817 .28147 L
.69911 .28219 L
.70882 .29073 L
.70927 .29118 L
.71781 .30089 L
.71853 .30183 L
.72452 .31061 L
.72824 .31723 L
.72977 .32032 L
.73379 .33003 L
.73673 .33974 L
.73796 .34495 L
.73866 .34946 L
.73964 .35917 L
.73968 .36888 L
.73879 .37859 L
.73796 .38438 L
.73693 .38831 L
.73402 .39802 L
.72997 .40773 L
.72824 .41119 L
.72461 .41744 L
.71853 .42611 L
.71769 .42716 L
.70882 .4368 L
.70875 .43687 L
.69911 .44502 L
.69696 .44658 L
.68939 .4515 L
.68044 .45629 L
.67968 .45665 L
.66997 .46073 L
.66026 .46387 L
.65152 .46601 L
.65054 .4662 L
.64083 .4678 L
.63112 .46869 L
.62141 .46889 L
.61169 .46839 L
.60198 .46713 L
.59612 .46601 L
.59227 .46503 L
.58256 .46192 L
.57284 .45753 L
.57059 .45629 L
.56313 .45142 L
.5573 .44658 L
.55342 .4427 L
.54858 .43687 L
.54371 .42941 L
.54247 .42716 L
.53808 .41744 L
.53497 .40773 L
.53399 .40388 L
.53287 .39802 L
.53161 .38831 L
.53111 .37859 L
.53131 .36888 L
.5322 .35917 L
.5338 .34946 L
.53399 .34848 L
.53613 .33974 L
.53927 .33003 L
.54335 .32032 L
.54371 .31956 L
.5485 .31061 L
.55342 .30304 L
.55498 .30089 L
.56313 .29125 L
.5632 .29118 L
.57284 .28231 L
.57389 .28147 L
.58256 .27539 L
.58881 .27176 L
.59227 .27003 L
.60198 .26598 L
.61169 .26307 L
.61562 .26204 L
F
0 g
.62141 .26121 m
.63112 .26032 L
.64083 .26036 L
.65054 .26134 L
.65505 .26204 L
.66026 .26327 L
.66997 .26621 L
.67968 .27023 L
.68277 .27176 L
.68939 .27548 L
.69817 .28147 L
.69911 .28219 L
.70882 .29073 L
.70927 .29118 L
.71781 .30089 L
.71853 .30183 L
.72452 .31061 L
.72824 .31723 L
.72977 .32032 L
.73379 .33003 L
.73673 .33974 L
.73796 .34495 L
.73866 .34946 L
.73964 .35917 L
.73968 .36888 L
.73879 .37859 L
.73796 .38438 L
.73693 .38831 L
.73402 .39802 L
.72997 .40773 L
.72824 .41119 L
.72461 .41744 L
.71853 .42611 L
.71769 .42716 L
.70882 .4368 L
.70875 .43687 L
.69911 .44502 L
.69696 .44658 L
.68939 .4515 L
.68044 .45629 L
.67968 .45665 L
.66997 .46073 L
.66026 .46387 L
.65152 .46601 L
.65054 .4662 L
.64083 .4678 L
.63112 .46869 L
.62141 .46889 L
.61169 .46839 L
.60198 .46713 L
Mistroke
.59612 .46601 L
.59227 .46503 L
.58256 .46192 L
.57284 .45753 L
.57059 .45629 L
.56313 .45142 L
.5573 .44658 L
.55342 .4427 L
.54858 .43687 L
.54371 .42941 L
.54247 .42716 L
.53808 .41744 L
.53497 .40773 L
.53399 .40388 L
.53287 .39802 L
.53161 .38831 L
.53111 .37859 L
.53131 .36888 L
.5322 .35917 L
.5338 .34946 L
.53399 .34848 L
.53613 .33974 L
.53927 .33003 L
.54335 .32032 L
.54371 .31956 L
.5485 .31061 L
.55342 .30304 L
.55498 .30089 L
.56313 .29125 L
.5632 .29118 L
.57284 .28231 L
.57389 .28147 L
.58256 .27539 L
.58881 .27176 L
.59227 .27003 L
.60198 .26598 L
.61169 .26307 L
.61562 .26204 L
.62141 .26121 L
Mfstroke
.9 g
.62141 .53363 m
.63112 .53385 L
.6331 .53399 L
.64083 .53483 L
.65054 .53656 L
.66026 .53911 L
.66997 .54256 L
.67269 .54371 L
.67968 .54704 L
.68939 .55276 L
.69038 .55342 L
.69911 .56003 L
.70259 .56313 L
.70882 .56945 L
.71172 .57284 L
.71853 .58226 L
.71872 .58256 L
.72406 .59227 L
.72807 .60198 L
.72824 .60244 L
.73088 .61169 L
.73263 .62141 L
.73336 .63112 L
.73313 .64083 L
.73192 .65054 L
.7297 .66026 L
.72824 .66503 L
.72641 .66997 L
.72194 .67968 L
.71853 .68566 L
.7161 .68939 L
.70882 .69885 L
.7086 .69911 L
.69911 .7086 L
.69885 .70882 L
.68939 .7161 L
.68566 .71853 L
.67968 .72194 L
.66997 .72641 L
.66503 .72824 L
.66026 .7297 L
.65054 .73192 L
.64083 .73313 L
.63112 .73336 L
.62141 .73263 L
.61169 .73088 L
.60244 .72824 L
.60198 .72807 L
.59227 .72406 L
.58256 .71872 L
.58226 .71853 L
.57284 .71172 L
.56945 .70882 L
.56313 .70259 L
.56003 .69911 L
.55342 .69038 L
.55276 .68939 L
.54704 .67968 L
.54371 .67269 L
.54256 .66997 L
.53911 .66026 L
.53656 .65054 L
.53483 .64083 L
.53399 .6331 L
.53385 .63112 L
.53363 .62141 L
.53399 .6136 L
.53416 .61169 L
.5355 .60198 L
.53776 .59227 L
.5411 .58256 L
.54371 .5768 L
.54583 .57284 L
.55245 .56313 L
.55342 .56195 L
.56195 .55342 L
.56313 .55245 L
.57284 .54583 L
.5768 .54371 L
.58256 .5411 L
.59227 .53776 L
.60198 .5355 L
.61169 .53416 L
.6136 .53399 L
F
0 g
.62141 .53363 m
.63112 .53385 L
.6331 .53399 L
.64083 .53483 L
.65054 .53656 L
.66026 .53911 L
.66997 .54256 L
.67269 .54371 L
.67968 .54704 L
.68939 .55276 L
.69038 .55342 L
.69911 .56003 L
.70259 .56313 L
.70882 .56945 L
.71172 .57284 L
.71853 .58226 L
.71872 .58256 L
.72406 .59227 L
.72807 .60198 L
.72824 .60244 L
.73088 .61169 L
.73263 .62141 L
.73336 .63112 L
.73313 .64083 L
.73192 .65054 L
.7297 .66026 L
.72824 .66503 L
.72641 .66997 L
.72194 .67968 L
.71853 .68566 L
.7161 .68939 L
.70882 .69885 L
.7086 .69911 L
.69911 .7086 L
.69885 .70882 L
.68939 .7161 L
.68566 .71853 L
.67968 .72194 L
.66997 .72641 L
.66503 .72824 L
.66026 .7297 L
.65054 .73192 L
.64083 .73313 L
.63112 .73336 L
.62141 .73263 L
.61169 .73088 L
.60244 .72824 L
.60198 .72807 L
.59227 .72406 L
.58256 .71872 L
Mistroke
.58226 .71853 L
.57284 .71172 L
.56945 .70882 L
.56313 .70259 L
.56003 .69911 L
.55342 .69038 L
.55276 .68939 L
.54704 .67968 L
.54371 .67269 L
.54256 .66997 L
.53911 .66026 L
.53656 .65054 L
.53483 .64083 L
.53399 .6331 L
.53385 .63112 L
.53363 .62141 L
.53399 .6136 L
.53416 .61169 L
.5355 .60198 L
.53776 .59227 L
.5411 .58256 L
.54371 .5768 L
.54583 .57284 L
.55245 .56313 L
.55342 .56195 L
.56195 .55342 L
.56313 .55245 L
.57284 .54583 L
.5768 .54371 L
.58256 .5411 L
.59227 .53776 L
.60198 .5355 L
.61169 .53416 L
.6136 .53399 L
.62141 .53363 L
Mfstroke
.1 g
.61169 .26912 m
.62141 .26737 L
.63112 .26664 L
.64083 .26687 L
.65054 .26808 L
.66026 .2703 L
.66503 .27176 L
.66997 .27359 L
.67968 .27806 L
.68566 .28147 L
.68939 .2839 L
.69885 .29118 L
.69911 .2914 L
.7086 .30089 L
.70882 .30115 L
.7161 .31061 L
.71853 .31434 L
.72194 .32032 L
.72641 .33003 L
.72824 .33497 L
.7297 .33974 L
.73192 .34946 L
.73313 .35917 L
.73336 .36888 L
.73263 .37859 L
.73088 .38831 L
.72824 .39756 L
.72807 .39802 L
.72406 .40773 L
.71872 .41744 L
.71853 .41774 L
.71172 .42716 L
.70882 .43055 L
.70259 .43687 L
.69911 .43997 L
.69038 .44658 L
.68939 .44724 L
.67968 .45296 L
.67269 .45629 L
.66997 .45744 L
.66026 .46089 L
.65054 .46344 L
.64083 .46517 L
.6331 .46601 L
.63112 .46615 L
.62141 .46637 L
.6136 .46601 L
.61169 .46584 L
.60198 .4645 L
.59227 .46224 L
.58256 .4589 L
.5768 .45629 L
.57284 .45417 L
.56313 .44755 L
.56195 .44658 L
.55342 .43805 L
.55245 .43687 L
.54583 .42716 L
.54371 .4232 L
.5411 .41744 L
.53776 .40773 L
.5355 .39802 L
.53416 .38831 L
.53399 .3864 L
.53363 .37859 L
.53385 .36888 L
.53399 .3669 L
.53483 .35917 L
.53656 .34946 L
.53911 .33974 L
.54256 .33003 L
.54371 .32731 L
.54704 .32032 L
.55276 .31061 L
.55342 .30962 L
.56003 .30089 L
.56313 .29741 L
.56945 .29118 L
.57284 .28828 L
.58226 .28147 L
.58256 .28128 L
.59227 .27594 L
.60198 .27193 L
.60244 .27176 L
F
0 g
.61169 .26912 m
.62141 .26737 L
.63112 .26664 L
.64083 .26687 L
.65054 .26808 L
.66026 .2703 L
.66503 .27176 L
.66997 .27359 L
.67968 .27806 L
.68566 .28147 L
.68939 .2839 L
.69885 .29118 L
.69911 .2914 L
.7086 .30089 L
.70882 .30115 L
.7161 .31061 L
.71853 .31434 L
.72194 .32032 L
.72641 .33003 L
.72824 .33497 L
.7297 .33974 L
.73192 .34946 L
.73313 .35917 L
.73336 .36888 L
.73263 .37859 L
.73088 .38831 L
.72824 .39756 L
.72807 .39802 L
.72406 .40773 L
.71872 .41744 L
.71853 .41774 L
.71172 .42716 L
.70882 .43055 L
.70259 .43687 L
.69911 .43997 L
.69038 .44658 L
.68939 .44724 L
.67968 .45296 L
.67269 .45629 L
.66997 .45744 L
.66026 .46089 L
.65054 .46344 L
.64083 .46517 L
.6331 .46601 L
.63112 .46615 L
.62141 .46637 L
.6136 .46601 L
.61169 .46584 L
.60198 .4645 L
.59227 .46224 L
Mistroke
.58256 .4589 L
.5768 .45629 L
.57284 .45417 L
.56313 .44755 L
.56195 .44658 L
.55342 .43805 L
.55245 .43687 L
.54583 .42716 L
.54371 .4232 L
.5411 .41744 L
.53776 .40773 L
.5355 .39802 L
.53416 .38831 L
.53399 .3864 L
.53363 .37859 L
.53385 .36888 L
.53399 .3669 L
.53483 .35917 L
.53656 .34946 L
.53911 .33974 L
.54256 .33003 L
.54371 .32731 L
.54704 .32032 L
.55276 .31061 L
.55342 .30962 L
.56003 .30089 L
.56313 .29741 L
.56945 .29118 L
.57284 .28828 L
.58226 .28147 L
.58256 .28128 L
.59227 .27594 L
.60198 .27193 L
.60244 .27176 L
.61169 .26912 L
Mfstroke
.933 g
.59227 .54044 m
.60198 .53803 L
.61169 .5366 L
.62141 .53604 L
.63112 .5363 L
.64083 .53735 L
.65054 .53923 L
.66026 .542 L
.66502 .54371 L
.66997 .54575 L
.67968 .55065 L
.68424 .55342 L
.68939 .55696 L
.69697 .56313 L
.69911 .56511 L
.70632 .57284 L
.70882 .57596 L
.71341 .58256 L
.71853 .59173 L
.71879 .59227 L
.72275 .60198 L
.7255 .61169 L
.72715 .62141 L
.72775 .63112 L
.72734 .64083 L
.72591 .65054 L
.72342 .66026 L
.71978 .66997 L
.71853 .67273 L
.71487 .67968 L
.70882 .68887 L
.70842 .68939 L
.70004 .69911 L
.69911 .70004 L
.68939 .70842 L
.68887 .70882 L
.67968 .71487 L
.67273 .71853 L
.66997 .71978 L
.66026 .72342 L
.65054 .72591 L
.64083 .72734 L
.63112 .72775 L
.62141 .72715 L
.61169 .7255 L
.60198 .72275 L
.59227 .71879 L
.59173 .71853 L
.58256 .71341 L
.57596 .70882 L
.57284 .70632 L
.56511 .69911 L
.56313 .69697 L
.55696 .68939 L
.55342 .68424 L
.55065 .67968 L
.54575 .66997 L
.54371 .66502 L
.542 .66026 L
.53923 .65054 L
.53735 .64083 L
.5363 .63112 L
.53604 .62141 L
.5366 .61169 L
.53803 .60198 L
.54044 .59227 L
.54371 .58326 L
.54401 .58256 L
.54907 .57284 L
.55342 .56652 L
.55619 .56313 L
.56313 .55619 L
.56652 .55342 L
.57284 .54907 L
.58256 .54401 L
.58326 .54371 L
F
0 g
.59227 .54044 m
.60198 .53803 L
.61169 .5366 L
.62141 .53604 L
.63112 .5363 L
.64083 .53735 L
.65054 .53923 L
.66026 .542 L
.66502 .54371 L
.66997 .54575 L
.67968 .55065 L
.68424 .55342 L
.68939 .55696 L
.69697 .56313 L
.69911 .56511 L
.70632 .57284 L
.70882 .57596 L
.71341 .58256 L
.71853 .59173 L
.71879 .59227 L
.72275 .60198 L
.7255 .61169 L
.72715 .62141 L
.72775 .63112 L
.72734 .64083 L
.72591 .65054 L
.72342 .66026 L
.71978 .66997 L
.71853 .67273 L
.71487 .67968 L
.70882 .68887 L
.70842 .68939 L
.70004 .69911 L
.69911 .70004 L
.68939 .70842 L
.68887 .70882 L
.67968 .71487 L
.67273 .71853 L
.66997 .71978 L
.66026 .72342 L
.65054 .72591 L
.64083 .72734 L
.63112 .72775 L
.62141 .72715 L
.61169 .7255 L
.60198 .72275 L
.59227 .71879 L
.59173 .71853 L
.58256 .71341 L
.57596 .70882 L
Mistroke
.57284 .70632 L
.56511 .69911 L
.56313 .69697 L
.55696 .68939 L
.55342 .68424 L
.55065 .67968 L
.54575 .66997 L
.54371 .66502 L
.542 .66026 L
.53923 .65054 L
.53735 .64083 L
.5363 .63112 L
.53604 .62141 L
.5366 .61169 L
.53803 .60198 L
.54044 .59227 L
.54371 .58326 L
.54401 .58256 L
.54907 .57284 L
.55342 .56652 L
.55619 .56313 L
.56313 .55619 L
.56652 .55342 L
.57284 .54907 L
.58256 .54401 L
.58326 .54371 L
.59227 .54044 L
Mfstroke
.067 g
.59227 .28121 m
.60198 .27725 L
.61169 .2745 L
.62141 .27285 L
.63112 .27225 L
.64083 .27266 L
.65054 .27409 L
.66026 .27658 L
.66997 .28022 L
.67273 .28147 L
.67968 .28513 L
.68887 .29118 L
.68939 .29158 L
.69911 .29996 L
.70004 .30089 L
.70842 .31061 L
.70882 .31113 L
.71487 .32032 L
.71853 .32727 L
.71978 .33003 L
.72342 .33974 L
.72591 .34946 L
.72734 .35917 L
.72775 .36888 L
.72715 .37859 L
.7255 .38831 L
.72275 .39802 L
.71879 .40773 L
.71853 .40827 L
.71341 .41744 L
.70882 .42404 L
.70632 .42716 L
.69911 .43489 L
.69697 .43687 L
.68939 .44304 L
.68424 .44658 L
.67968 .44935 L
.66997 .45425 L
.66502 .45629 L
.66026 .458 L
.65054 .46077 L
.64083 .46265 L
.63112 .4637 L
.62141 .46396 L
.61169 .4634 L
.60198 .46197 L
.59227 .45956 L
.58326 .45629 L
.58256 .45599 L
.57284 .45093 L
.56652 .44658 L
.56313 .44381 L
.55619 .43687 L
.55342 .43348 L
.54907 .42716 L
.54401 .41744 L
.54371 .41674 L
.54044 .40773 L
.53803 .39802 L
.5366 .38831 L
.53604 .37859 L
.5363 .36888 L
.53735 .35917 L
.53923 .34946 L
.542 .33974 L
.54371 .33498 L
.54575 .33003 L
.55065 .32032 L
.55342 .31576 L
.55696 .31061 L
.56313 .30303 L
.56511 .30089 L
.57284 .29368 L
.57596 .29118 L
.58256 .28659 L
.59173 .28147 L
F
0 g
.59227 .28121 m
.60198 .27725 L
.61169 .2745 L
.62141 .27285 L
.63112 .27225 L
.64083 .27266 L
.65054 .27409 L
.66026 .27658 L
.66997 .28022 L
.67273 .28147 L
.67968 .28513 L
.68887 .29118 L
.68939 .29158 L
.69911 .29996 L
.70004 .30089 L
.70842 .31061 L
.70882 .31113 L
.71487 .32032 L
.71853 .32727 L
.71978 .33003 L
.72342 .33974 L
.72591 .34946 L
.72734 .35917 L
.72775 .36888 L
.72715 .37859 L
.7255 .38831 L
.72275 .39802 L
.71879 .40773 L
.71853 .40827 L
.71341 .41744 L
.70882 .42404 L
.70632 .42716 L
.69911 .43489 L
.69697 .43687 L
.68939 .44304 L
.68424 .44658 L
.67968 .44935 L
.66997 .45425 L
.66502 .45629 L
.66026 .458 L
.65054 .46077 L
.64083 .46265 L
.63112 .4637 L
.62141 .46396 L
.61169 .4634 L
.60198 .46197 L
.59227 .45956 L
.58326 .45629 L
.58256 .45599 L
.57284 .45093 L
Mistroke
.56652 .44658 L
.56313 .44381 L
.55619 .43687 L
.55342 .43348 L
.54907 .42716 L
.54401 .41744 L
.54371 .41674 L
.54044 .40773 L
.53803 .39802 L
.5366 .38831 L
.53604 .37859 L
.5363 .36888 L
.53735 .35917 L
.53923 .34946 L
.542 .33974 L
.54371 .33498 L
.54575 .33003 L
.55065 .32032 L
.55342 .31576 L
.55696 .31061 L
.56313 .30303 L
.56511 .30089 L
.57284 .29368 L
.57596 .29118 L
.58256 .28659 L
.59173 .28147 L
.59227 .28121 L
Mfstroke
.967 g
.59227 .54301 m
.60198 .54045 L
.61169 .53894 L
.62141 .53836 L
.63112 .53864 L
.64083 .53979 L
.65054 .54181 L
.6571 .54371 L
.66026 .5448 L
.66997 .54885 L
.67843 .55342 L
.67968 .55419 L
.68939 .56112 L
.69178 .56313 L
.69911 .57025 L
.7014 .57284 L
.70861 .58256 L
.70882 .58288 L
.71401 .59227 L
.71798 .60198 L
.71853 .60347 L
.72067 .61169 L
.72222 .62141 L
.7227 .63112 L
.72213 .64083 L
.7205 .65054 L
.71853 .65799 L
.71775 .66026 L
.71378 .66997 L
.70882 .67903 L
.70841 .67968 L
.70133 .68939 L
.69911 .69197 L
.69197 .69911 L
.68939 .70133 L
.67968 .70841 L
.67903 .70882 L
.66997 .71378 L
.66026 .71775 L
.65799 .71853 L
.65054 .7205 L
.64083 .72213 L
.63112 .7227 L
.62141 .72222 L
.61169 .72067 L
.60347 .71853 L
.60198 .71798 L
.59227 .71401 L
.58288 .70882 L
.58256 .70861 L
.57284 .7014 L
.57025 .69911 L
.56313 .69178 L
.56112 .68939 L
.55419 .67968 L
.55342 .67843 L
.54885 .66997 L
.5448 .66026 L
.54371 .6571 L
.54181 .65054 L
.53979 .64083 L
.53864 .63112 L
.53836 .62141 L
.53894 .61169 L
.54045 .60198 L
.54301 .59227 L
.54371 .59017 L
.5468 .58256 L
.55219 .57284 L
.55342 .57103 L
.55981 .56313 L
.56313 .55981 L
.57103 .55342 L
.57284 .55219 L
.58256 .5468 L
.59017 .54371 L
F
0 g
.59227 .54301 m
.60198 .54045 L
.61169 .53894 L
.62141 .53836 L
.63112 .53864 L
.64083 .53979 L
.65054 .54181 L
.6571 .54371 L
.66026 .5448 L
.66997 .54885 L
.67843 .55342 L
.67968 .55419 L
.68939 .56112 L
.69178 .56313 L
.69911 .57025 L
.7014 .57284 L
.70861 .58256 L
.70882 .58288 L
.71401 .59227 L
.71798 .60198 L
.71853 .60347 L
.72067 .61169 L
.72222 .62141 L
.7227 .63112 L
.72213 .64083 L
.7205 .65054 L
.71853 .65799 L
.71775 .66026 L
.71378 .66997 L
.70882 .67903 L
.70841 .67968 L
.70133 .68939 L
.69911 .69197 L
.69197 .69911 L
.68939 .70133 L
.67968 .70841 L
.67903 .70882 L
.66997 .71378 L
.66026 .71775 L
.65799 .71853 L
.65054 .7205 L
.64083 .72213 L
.63112 .7227 L
.62141 .72222 L
.61169 .72067 L
.60347 .71853 L
.60198 .71798 L
.59227 .71401 L
.58288 .70882 L
.58256 .70861 L
Mistroke
.57284 .7014 L
.57025 .69911 L
.56313 .69178 L
.56112 .68939 L
.55419 .67968 L
.55342 .67843 L
.54885 .66997 L
.5448 .66026 L
.54371 .6571 L
.54181 .65054 L
.53979 .64083 L
.53864 .63112 L
.53836 .62141 L
.53894 .61169 L
.54045 .60198 L
.54301 .59227 L
.54371 .59017 L
.5468 .58256 L
.55219 .57284 L
.55342 .57103 L
.55981 .56313 L
.56313 .55981 L
.57103 .55342 L
.57284 .55219 L
.58256 .5468 L
.59017 .54371 L
.59227 .54301 L
Mfstroke
.033 g
.61169 .27933 m
.62141 .27778 L
.63112 .2773 L
.64083 .27787 L
.65054 .2795 L
.65799 .28147 L
.66026 .28225 L
.66997 .28622 L
.67903 .29118 L
.67968 .29159 L
.68939 .29867 L
.69197 .30089 L
.69911 .30803 L
.70133 .31061 L
.70841 .32032 L
.70882 .32097 L
.71378 .33003 L
.71775 .33974 L
.71853 .34201 L
.7205 .34946 L
.72213 .35917 L
.7227 .36888 L
.72222 .37859 L
.72067 .38831 L
.71853 .39653 L
.71798 .39802 L
.71401 .40773 L
.70882 .41712 L
.70861 .41744 L
.7014 .42716 L
.69911 .42975 L
.69178 .43687 L
.68939 .43888 L
.67968 .44581 L
.67843 .44658 L
.66997 .45115 L
.66026 .4552 L
.6571 .45629 L
.65054 .45819 L
.64083 .46021 L
.63112 .46136 L
.62141 .46164 L
.61169 .46106 L
.60198 .45955 L
.59227 .45699 L
.59017 .45629 L
.58256 .4532 L
.57284 .44781 L
.57103 .44658 L
.56313 .44019 L
.55981 .43687 L
.55342 .42897 L
.55219 .42716 L
.5468 .41744 L
.54371 .40983 L
.54301 .40773 L
.54045 .39802 L
.53894 .38831 L
.53836 .37859 L
.53864 .36888 L
.53979 .35917 L
.54181 .34946 L
.54371 .3429 L
.5448 .33974 L
.54885 .33003 L
.55342 .32157 L
.55419 .32032 L
.56112 .31061 L
.56313 .30822 L
.57025 .30089 L
.57284 .2986 L
.58256 .29139 L
.58288 .29118 L
.59227 .28599 L
.60198 .28202 L
.60347 .28147 L
F
0 g
.61169 .27933 m
.62141 .27778 L
.63112 .2773 L
.64083 .27787 L
.65054 .2795 L
.65799 .28147 L
.66026 .28225 L
.66997 .28622 L
.67903 .29118 L
.67968 .29159 L
.68939 .29867 L
.69197 .30089 L
.69911 .30803 L
.70133 .31061 L
.70841 .32032 L
.70882 .32097 L
.71378 .33003 L
.71775 .33974 L
.71853 .34201 L
.7205 .34946 L
.72213 .35917 L
.7227 .36888 L
.72222 .37859 L
.72067 .38831 L
.71853 .39653 L
.71798 .39802 L
.71401 .40773 L
.70882 .41712 L
.70861 .41744 L
.7014 .42716 L
.69911 .42975 L
.69178 .43687 L
.68939 .43888 L
.67968 .44581 L
.67843 .44658 L
.66997 .45115 L
.66026 .4552 L
.6571 .45629 L
.65054 .45819 L
.64083 .46021 L
.63112 .46136 L
.62141 .46164 L
.61169 .46106 L
.60198 .45955 L
.59227 .45699 L
.59017 .45629 L
.58256 .4532 L
.57284 .44781 L
.57103 .44658 L
.56313 .44019 L
Mistroke
.55981 .43687 L
.55342 .42897 L
.55219 .42716 L
.5468 .41744 L
.54371 .40983 L
.54301 .40773 L
.54045 .39802 L
.53894 .38831 L
.53836 .37859 L
.53864 .36888 L
.53979 .35917 L
.54181 .34946 L
.54371 .3429 L
.5448 .33974 L
.54885 .33003 L
.55342 .32157 L
.55419 .32032 L
.56112 .31061 L
.56313 .30822 L
.57025 .30089 L
.57284 .2986 L
.58256 .29139 L
.58288 .29118 L
.59227 .28599 L
.60198 .28202 L
.60347 .28147 L
.61169 .27933 L
Mfstroke
1 g
.60198 .54278 m
.61169 .5412 L
.62141 .54059 L
.63112 .5409 L
.64083 .54213 L
.64843 .54371 L
.65054 .5443 L
.66026 .5475 L
.66997 .55187 L
.67284 .55342 L
.67968 .55765 L
.68694 .56313 L
.68939 .56526 L
.69687 .57284 L
.69911 .5755 L
.70421 .58256 L
.70882 .59048 L
.70969 .59227 L
.71364 .60198 L
.7163 .61169 L
.71778 .62141 L
.71815 .63112 L
.71743 .64083 L
.7156 .65054 L
.71259 .66026 L
.70882 .66894 L
.70829 .66997 L
.70245 .67968 L
.69911 .68422 L
.6947 .68939 L
.68939 .6947 L
.68422 .69911 L
.67968 .70245 L
.66997 .70829 L
.66894 .70882 L
.66026 .71259 L
.65054 .7156 L
.64083 .71743 L
.63112 .71815 L
.62141 .71778 L
.61169 .7163 L
.60198 .71364 L
.59227 .70969 L
.59048 .70882 L
.58256 .70421 L
.5755 .69911 L
.57284 .69687 L
.56526 .68939 L
.56313 .68694 L
.55765 .67968 L
.55342 .67284 L
.55187 .66997 L
.5475 .66026 L
.5443 .65054 L
.54371 .64843 L
.54213 .64083 L
.5409 .63112 L
.54059 .62141 L
.5412 .61169 L
.54278 .60198 L
.54371 .59799 L
.54548 .59227 L
.54949 .58256 L
.55342 .57552 L
.5552 .57284 L
.56313 .56334 L
.56334 .56313 L
.57284 .5552 L
.57552 .55342 L
.58256 .54949 L
.59227 .54548 L
.59799 .54371 L
F
0 g
.60198 .54278 m
.61169 .5412 L
.62141 .54059 L
.63112 .5409 L
.64083 .54213 L
.64843 .54371 L
.65054 .5443 L
.66026 .5475 L
.66997 .55187 L
.67284 .55342 L
.67968 .55765 L
.68694 .56313 L
.68939 .56526 L
.69687 .57284 L
.69911 .5755 L
.70421 .58256 L
.70882 .59048 L
.70969 .59227 L
.71364 .60198 L
.7163 .61169 L
.71778 .62141 L
.71815 .63112 L
.71743 .64083 L
.7156 .65054 L
.71259 .66026 L
.70882 .66894 L
.70829 .66997 L
.70245 .67968 L
.69911 .68422 L
.6947 .68939 L
.68939 .6947 L
.68422 .69911 L
.67968 .70245 L
.66997 .70829 L
.66894 .70882 L
.66026 .71259 L
.65054 .7156 L
.64083 .71743 L
.63112 .71815 L
.62141 .71778 L
.61169 .7163 L
.60198 .71364 L
.59227 .70969 L
.59048 .70882 L
.58256 .70421 L
.5755 .69911 L
.57284 .69687 L
.56526 .68939 L
.56313 .68694 L
.55765 .67968 L
Mistroke
.55342 .67284 L
.55187 .66997 L
.5475 .66026 L
.5443 .65054 L
.54371 .64843 L
.54213 .64083 L
.5409 .63112 L
.54059 .62141 L
.5412 .61169 L
.54278 .60198 L
.54371 .59799 L
.54548 .59227 L
.54949 .58256 L
.55342 .57552 L
.5552 .57284 L
.56313 .56334 L
.56334 .56313 L
.57284 .5552 L
.57552 .55342 L
.58256 .54949 L
.59227 .54548 L
.59799 .54371 L
.60198 .54278 L
Mfstroke
.59227 .29031 m
.60198 .28636 L
.61169 .2837 L
.62141 .28222 L
.63112 .28185 L
.64083 .28257 L
.65054 .2844 L
.66026 .28741 L
.66894 .29118 L
.66997 .29171 L
.67968 .29755 L
.68422 .30089 L
.68939 .3053 L
.6947 .31061 L
.69911 .31578 L
.70245 .32032 L
.70829 .33003 L
.70882 .33106 L
.71259 .33974 L
.7156 .34946 L
.71743 .35917 L
.71815 .36888 L
.71778 .37859 L
.7163 .38831 L
.71364 .39802 L
.70969 .40773 L
.70882 .40952 L
.70421 .41744 L
.69911 .4245 L
.69687 .42716 L
.68939 .43474 L
.68694 .43687 L
.67968 .44235 L
.67284 .44658 L
.66997 .44813 L
.66026 .4525 L
.65054 .4557 L
.64843 .45629 L
.64083 .45787 L
.63112 .4591 L
.62141 .45941 L
.61169 .4588 L
.60198 .45722 L
.59799 .45629 L
.59227 .45452 L
.58256 .45051 L
.57552 .44658 L
.57284 .4448 L
.56334 .43687 L
.56313 .43666 L
.5552 .42716 L
.55342 .42448 L
.54949 .41744 L
.54548 .40773 L
.54371 .40201 L
.54278 .39802 L
.5412 .38831 L
.54059 .37859 L
.5409 .36888 L
.54213 .35917 L
.54371 .35157 L
.5443 .34946 L
.5475 .33974 L
.55187 .33003 L
.55342 .32716 L
.55765 .32032 L
.56313 .31306 L
.56526 .31061 L
.57284 .30313 L
.5755 .30089 L
.58256 .29579 L
.59048 .29118 L
F
.59227 .29031 m
.60198 .28636 L
.61169 .2837 L
.62141 .28222 L
.63112 .28185 L
.64083 .28257 L
.65054 .2844 L
.66026 .28741 L
.66894 .29118 L
.66997 .29171 L
.67968 .29755 L
.68422 .30089 L
.68939 .3053 L
.6947 .31061 L
.69911 .31578 L
.70245 .32032 L
.70829 .33003 L
.70882 .33106 L
.71259 .33974 L
.7156 .34946 L
.71743 .35917 L
.71815 .36888 L
.71778 .37859 L
.7163 .38831 L
.71364 .39802 L
.70969 .40773 L
.70882 .40952 L
.70421 .41744 L
.69911 .4245 L
.69687 .42716 L
.68939 .43474 L
.68694 .43687 L
.67968 .44235 L
.67284 .44658 L
.66997 .44813 L
.66026 .4525 L
.65054 .4557 L
.64843 .45629 L
.64083 .45787 L
.63112 .4591 L
.62141 .45941 L
.61169 .4588 L
.60198 .45722 L
.59799 .45629 L
.59227 .45452 L
.58256 .45051 L
.57552 .44658 L
.57284 .4448 L
.56334 .43687 L
.56313 .43666 L
Mistroke
.5552 .42716 L
.55342 .42448 L
.54949 .41744 L
.54548 .40773 L
.54371 .40201 L
.54278 .39802 L
.5412 .38831 L
.54059 .37859 L
.5409 .36888 L
.54213 .35917 L
.54371 .35157 L
.5443 .34946 L
.5475 .33974 L
.55187 .33003 L
.55342 .32716 L
.55765 .32032 L
.56313 .31306 L
.56526 .31061 L
.57284 .30313 L
.5755 .30089 L
.58256 .29579 L
.59048 .29118 L
.59227 .29031 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`0001/2000`400?l00000o`00003oo`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`008@3oool01@3ogi`0B0000000
00000000M;oo05X0oooo00<0oono07@000000000100000000`1d_ol0oooo0?ooo`1F0?ooo`050?no
M000000000000000001d_ol0F`3oool00`3ookl0M000000000040000000307Boo`3oool0oooo05/0
oooo00D0omnL04P000000000000007Boo`060?ooo`008`3oool00`2oM000M;oo0?ooo`1K0?ooo`03
0;md000007@0_ooo0080oooo00<0giad09cOo`3oool0E`3oool01P2LB7@0_ooo0?ooo`3ookl0M01d
0;oooe/0oooo00<0_g@00000M02oool00P3oool00`3OW7@0W=oo0?ooo`1N0?ooo`030;md001d_ol0
oooo00H0oooo000S0?ooo`030;md001d_ol0oooo05`0oooo00<0okmd0000B02Lgol0FP3oool00`3o
_g@007Bo0?ooo`020?ooo`030=nLB018W=l0oooo05/0oooo00<0okmd0000B02Lgol0HP3oool00`2o
M000M;oo0?ooo`060?ooo`007`3oool00`3OW4P00000000000030000000307Boo`3oool0oooo05/0
oooo00<0omnL04P00018W=l0F@3oool00`3OW4P0B9cO0?ooo`020?ooo`030?noM000M;l0oooo05`0
oooo00<0omnL04P00018W=l0G@3oool00`3OW4P00000000000030000000307Boo`3oool0oooo00@0
oooo000F0?ooo`0309a800000000000000<0000000T004RL0?ooo`3oool0okmd0000M02oool0oooo
0;md001d_ol0D`3oool00`2LB000000000000003000000030018W03oool0oooo00@0oooo00<0W4P0
04RLg`3oool0E`3oool00`3OW4P0B9cO0?ooo`020?ooo`030?noM000M;l0oooo05h0oooo00<0W4P0
04RLg`3oool0F`3oool01P3o_g@0001d0;ooo`3oool0_g@007Boo`L0oooo000P0?ooo`050=nLB000
M;l0oooo0;md001d_ol0H@3oool00`2LB7@0_ooo0?ooo`1F0?ooo`030=nLB018W=l0oooo0080oooo
00<0okmd001d_`3oool0G`3oool00`2LB7@0_ooo0?ooo`1K0?ooo`050=nLB000M;l0oooo0;md001d
_ol01`3oool00240oooo00@0W4P004RLg`2oM000M;ooG03oool00`3OW4P0M;oo0?ooo`020?ooo`03
0;md001d_ol0oooo05H0oooo00<0okmd04RLg`3oool00P3oool00`3OW4P0B9cO0?ooo`1J0?ooo`03
0=nLB01d_ol0oooo0080oooo00<0_g@007Boo`3oool0G03oool0102LB000B9cO0;md001d_ol70?oo
o`008@3oool0103ogi`0B01804Q8001d_omL0?ooo`070?noM00007@0_ooo0?ooo`3o_g@0001809cO
o`1H0?ooo`0609a8001d_ol0oooo0?oOW01807@0_oooF`3oool01`3o_g@0001d0;ooo`3oool0okmd
0000B02Lgol0G@3oool0103ogi`0B01804Q8001d_ol70?ooo`008P3oool00`3o_g@0000007Boo`1M
0?ooo`050?noM000000000000000B02Lgol0F@3oool01@3ookl0M0000000000004P0W=oo05d0oooo
00D0okmd000000000000001809cOo`1O0?ooo`030?noM0000000M;oo00L0oooo003o0?oook40oooo
003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo
003o0?oook40oooo003o0?oook40oooo000G0?ooool00000V@0000010?ooo`005`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool01@3oool100000040
oooo000G0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`050?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`1O0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?oo
o`1O0?ooo`030000003oool0oooo00D0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`3o
0?oooiD0oooo0@0000010?ooo`00303oool01@3ogi`0B000000000000000M;oo00H0oooo00<00000
0?ooo`3oool0o`3ooonE0?ooo`4000000@3oool000h0oooo00<0_g@007Boo`3oool01P3oool00`00
0000oooo0?ooo`3o0?oooiD0oooo0@0000010?ooo`003P3oool00`2oM000M;oo0?ooo`060?ooo`03
0000003oool0oooo0?l0ooooU@3oool100000040oooo000:0?ooo`030=nLB0000000000000<00000
00<0M;oo0?ooo`3oool0103oool300000:l0oooo00<000000?ooo`3oool0<03oool00`000000oooo
0?ooo`2]0?ooo`<000000@3oool000030?ooo`2LB000000000@0000000T004RL0?ooo`3oool0okmd
0000M02oool0oooo0;md001d_ol01`3oool00`000000oooo0?ooo`040?oooj/0R8R800<0000007mo
O`1oOgl0;`1oOgl00`000000MgMg07MgM`2X07MgM`P0oooo0@0000010?ooo`002`3oool01@3OW4P0
07Bo0?ooo`2oM000M;oo00L0oooo00<000000?ooo`3oool0103ooon/08R8R0030000001oOgl0Ogmo
02h0Ogmo00<0000007MgM`1gMgL0Z01gMgL80?ooo`4000000@3oool000`0oooo00@0W4P004RLg`2o
M000M;oo1`3oool00`000000oooo0?ooo`040?oooj`0R8R800<0000007moO`1oOgl0;@1oOgl00`00
0000MgMg07MgM`2Y07MgM`P0oooo0@0000010?ooo`00303oool0103ogi`0B01804Q8001d_ol70?oo
o`030000003oool0oooo00@0oooo[@28R8P00`000000Ogmo07moO`0/07moO`030000001gMgL0MgMg
0:T0MgMg203oool100000040oooo000=0?ooo`030?noM0000000M;oo00L0oooo00<000000?ooo`3o
ool0103ooon]08R8R0030000001oOgl0Ogmo02/0Ogmo00<0000007MgM`1gMgL0ZP1gMgL80?ooo`40
00000@3oool001L0oooo00<000000?ooo`3oool0103ooon^08R8R0030000001oOgl0Ogmo02X0Ogmo
00<0000007MgM`1gMgL0ZP1gMgL80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103o
oon^08R8R0030000001oOgl0Ogmo02T0Ogmo00<0000007MgM`1gMgL0Z`1gMgL80?ooo`4000000@3o
ool001L0oooo00<000000?ooo`3oool0103ooon_08R8R0030000001oOgl0Ogmo02P0Ogmo00<00000
07MgM`1gMgL0Z`1gMgL80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103ooon_08R8
R0030000001oOgl0Ogmo02L0Ogmo00<0000007MgM`1gMgL0[01gMgL80?ooo`4000000@3oool001L0
oooo00<000000?ooo`3oool0103ooon`08R8R0030000001oOgl0Ogmo02H0Ogmo00<0000007MgM`1g
MgL0[01gMgL80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103ooon`08R8R0030000
001oOgl0Ogmo02D0Ogmo00<0000007MgM`1gMgL0[@1gMgL80?ooo`4000000@3oool001L0oooo00<0
00000?ooo`3oool0103ooona08R8R0030000001oOgl0Ogmo02@0Ogmo00<0000007MgM`1gMgL0[@1g
MgL80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103ooona08R8R0030000001oOgl0
Ogmo02@0Ogmo00<0000007MgM`1gMgL0[@1gMgL80?ooo`4000000@3oool001L0oooo00<000000?oo
o`3oool0103ooona08R8R0030000001oOgl0Ogmo02<0Ogmo00<0000007MgM`1gMgL0[P1gMgL80?oo
o`4000000@3oool001L0oooo00<000000?ooo`3oool0103ooonb08R8R0030000001oOgl0Ogmo0280
Ogmo00<0000007MgM`1gMgL0[P1gMgL80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0
103ooomV08R8R0L00000A@28R8P00`000000Ogmo07moO`0R07moO`030000001gMgL0MgMg04<0MgMg
1`00001T07MgM`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?oooeh0R8R82000
0007096AT@`00000>P28R8P00`000000Ogmo07moO`0P07moO`030000001gMgL0MgMg03P0MgMg3000
000706i^KPL00000G@1gMgL80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103ooomG
08R8R0L000006`2ATI44000003H0R8R800<0000007moO`1oOgl0801oOgl00`000000MgMg07MgM`0d
07MgM`@000006P1^KVh8000005D0MgMg203oool100000040oooo000G0?ooo`030000003oool0oooo
00@0ooooD`28R8P4000002H0TI6A1000000c08R8R0030000001oOgl0Ogmo01h0Ogmo00<0000007Mg
M`1gMgL0<@1gMgL4000002H0KVi^1000001A07MgM`P0oooo0@0000010?ooo`005`3oool00`000000
oooo0?ooo`040?oooe40R8R80P00000^096AT@<00000<028R8P00`000000Ogmo07moO`0N07moO`03
0000001gMgL0MgMg02h0MgMg0`00000^06i^KP800000C`1gMgL80?ooo`4000000@3oool001L0oooo
00<000000?ooo`3oool0103ooom?08R8R0800000<`2ATI42000002h0R8R800<0000007moO`1oOgl0
7@1oOgl00`000000MgMg07MgM`0]07MgM`800000<`1^KVh2000004d0MgMg203oool100000040oooo
000G0?ooo`030000003oool0oooo00@0ooooC028R8P3000003L0TI6A0`00000[08R8R0030000001o
Ogl0Ogmo01d0Ogmo00<0000007MgM`1gMgL0:P1gMgL3000003L0KVi^0`00001:07MgM`P0oooo0@00
00010?ooo`005`3oool00`000000oooo0?ooo`040?ooodX0R8R80P00000m096AT@<00000:@28R8P0
0`000000Ogmo07moO`0K07moO`030000001gMgL0MgMg02P0MgMg0`00000m06i^KP800000B01gMgL8
0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103ooom608R8R0@00000@P2ATI420000
02L0R8R800<0000007moO`1oOgl06`1oOgl00`000000MgMg07MgM`0V07MgM`800000@P1^KVh40000
04@0MgMg203oool100000040oooo000G0?ooo`8000001@3ooom408R8R0800000B02ATI42000002H0
R8R800<0000007moO`1oOgl06P1oOgl00`000000MgMg07MgM`0T07MgM`800000B01^KVh200000480
MgMg1`3oool200000040oooo000G0?ooo`030000003oool0oooo00@0oooo@P28R8P2000004`0TI6A
0P00000T08R8R0030000001oOgl0Ogmo01T0Ogmo00<0000007MgM`1gMgL08`1gMgL2000004`0KVi^
0P00001007MgM`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?oood00R8R80P00
001@096AT@8000008`28R8P00`000000Ogmo07moO`0H07moO`030000001gMgL0MgMg0240MgMg0P00
001@06i^KP800000?P1gMgL80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103ooolo
08R8R0030000002ATI40TI6A0580TI6A00<0000008R8R028R8P08028R8P00`000000Ogmo07moO`0H
07moO`030000001gMgL0MgMg0200MgMg00<0000006i^KP1^KVh0DP1^KVh00`000000MgMg07MgM`0k
07MgM`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?ooocd0R8R80P00001F096A
T@8000008028R8P00`000000Ogmo07moO`0H07moO`030000001gMgL0MgMg01h0MgMg0P00001F06i^
KP800000>`1gMgL80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103oooll08R8R003
0000002ATI40TI6A05P0TI6A00<0000008R8R028R8P07@28R8P00`000000Ogmo07moO`0G07moO`03
0000001gMgL0MgMg01h0MgMg00<0000006i^KP1^KVh0F01^KVh00`000000MgMg07MgM`0h07MgM`P0
oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?ooocX0R8R80P00001L096AT@800000
7P28R8P00`000000Ogmo07moO`0F07moO`030000001gMgL0MgMg01`0MgMg0P00001L06i^KP800000
>01gMgL80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103ooolh08R8R0800000H02A
TI400`000000R8R808R8R00K08R8R0030000001oOgl0Ogmo01H0Ogmo00<0000007MgM`1gMgL06`1g
MgL00`000000KVi^06i^KP1N06i^KP800000=P1gMgL80?ooo`4000000@3oool001L0oooo00<00000
0?ooo`3oool0103ooolg08R8R0030000002ATI40TI6A0640TI6A00<0000008R8R028R8P06P28R8P0
0`000000Ogmo07moO`0F07moO`030000001gMgL0MgMg01X0MgMg00<0000006i^KP1^KVh0H@1^KVh0
0`000000MgMg07MgM`0c07MgM`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?oo
ocD0R8R80P00001U096AT@0300000028R8P0R8R801T0R8R800<0000007moO`1oOgl05@1oOgl00`00
0000MgMg07MgM`0J07MgM`030000001^KVh0KVi^06<0KVi^0P00000c07MgM`P0oooo0@0000010?oo
o`005`3oool00`000000oooo0?ooo`040?oooc@0R8R800<00000096AT@2ATI40IP2ATI42000001X0
R8R800<0000007moO`1oOgl0501oOgl00`000000MgMg07MgM`0H07MgM`800000J01^KVh00`000000
MgMg07MgM`0`07MgM`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?oooc<0R8R8
00<00000096AT@2ATI40J@2ATI400`000000R8R808R8R00G08R8R0030000001oOgl0Ogmo01@0Ogmo
00<0000007MgM`1gMgL05`1gMgL00`000000KVi^06i^KP1Y06i^KP030000001gMgL0MgMg02l0MgMg
203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo<@28R8P2000006d0TI6A00<0
000008R8R028R8P05P28R8P00`000000Ogmo07moO`0D07moO`030000001gMgL0MgMg01H0MgMg00<0
000006i^KP1^KVh0J`1^KVh2000002l0MgMg203oool100000040oooo000G0?ooo`030000003oool0
oooo00@0oooo<028R8P00`000000TI6A096AT@1^096AT@8000005P28R8P00`000000Ogmo07moO`0C
07moO`030000001gMgL0MgMg01D0MgMg0P00001`06i^KP030000001gMgL0MgMg02`0MgMg203oool1
00000040oooo000G0?ooo`030000003oool0oooo00@0oooo;`28R8P00`000000TI6A096AT@1a096A
T@0300000028R8P0R8R801@0R8R800<0000007moO`1oOgl04P1oOgl00`000000MgMg07MgM`0D07Mg
M`030000001^KVh0KVi^0740KVi^00<0000007MgM`1gMgL0:`1gMgL80?ooo`4000000@3oool001L0
oooo00<000000?ooo`3oool0103oool^08R8R0030000002ATI40TI6A0780TI6A00<0000008R8R028
R8P05028R8P00`000000Ogmo07moO`0B07moO`030000001gMgL0MgMg01@0MgMg00<0000006i^KP1^
KVh0LP1^KVh00`000000MgMg07MgM`0Z07MgM`P0oooo0@0000010?ooo`005`3oool00`000000oooo
0?ooo`040?ooobd0R8R800<00000096AT@2ATI40M02ATI400`000000R8R808R8R00D08R8R0030000
001oOgl0Ogmo0100Ogmo00<0000007MgM`1gMgL0501gMgL00`000000KVi^06i^KP1d06i^KP030000
001gMgL0MgMg02T0MgMg203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo;028
R8P00`000000TI6A096AT@1f096AT@0300000028R8P0R8R801<0R8R800<0000007moO`1oOgl0401o
Ogl00`000000MgMg07MgM`0C07MgM`030000001^KVh0KVi^07H0KVi^00<0000007MgM`1gMgL0:01g
MgL80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103oool[08R8R0030000002ATI40
TI6A07P0TI6A00<0000008R8R028R8P04P28R8P00`000000Ogmo07moO`0@07moO`030000001gMgL0
MgMg0180MgMg00<0000006i^KP1^KVh0N01^KVh00`000000MgMg07MgM`0W07MgM`P0oooo0@000001
0?ooo`005`3oool00`000000oooo0?ooo`040?ooobX0R8R800<00000096AT@2ATI40@@2ATI4C0000
02H0TI6A00<0000008R8R028R8P04@28R8P00`000000Ogmo07moO`0@07moO`030000001gMgL0MgMg
0140MgMg00<0000006i^KP1^KVh0901^KVhC000004<0KVi^00<0000007MgM`1gMgL09P1gMgL80?oo
o`4000000@3oool001L0oooo00<000000?ooo`3oool0103ooolY08R8R0030000002ATI40TI6A03X0
TI6A2000000C09VIV@L00000802ATI400`000000R8R808R8R00@08R8R0030000001oOgl0Ogmo0100
Ogmo00<0000007MgM`1gMgL0401gMgL00`000000KVi^06i^KP0N06i^KPL000004`1VIVH8000003`0
KVi^00<0000007MgM`1gMgL09@1gMgL80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0
103ooolX08R8R0030000002ATI40TI6A03P0TI6A0`00000R09VIV@8000007P2ATI400`000000R8R8
08R8R00@08R8R0030000001oOgl0Ogmo00l0Ogmo00<0000007MgM`1gMgL0401gMgL00`000000KVi^
06i^KP0M06i^KP8000008P1VIVH2000003/0KVi^00<0000007MgM`1gMgL0901gMgL80?ooo`400000
0@3oool001L0oooo00<000000?ooo`3oool0103ooolW08R8R0030000002ATI40TI6A03L0TI6A0P00
000W09VIV@<00000702ATI400`000000R8R808R8R00@08R8R0030000001oOgl0Ogmo00h0Ogmo00<0
000007MgM`1gMgL0401gMgL00`000000KVi^06i^KP0J06i^KP<000009P1VIVH2000003T0KVi^00<0
000007MgM`1gMgL0901gMgL80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103ooolW
08R8R0030000002ATI40TI6A03@0TI6A0`00000/09VIV@<000006P2ATI400`000000R8R808R8R00?
08R8R0030000001oOgl0Ogmo00h0Ogmo00<0000007MgM`1gMgL03`1gMgL00`000000KVi^06i^KP0H
06i^KP<00000:`1VIVH4000003H0KVi^00<0000007MgM`1gMgL08`1gMgL80?ooo`4000000@3oool0
01L0oooo0P0000050?ooobH0R8R800<00000096AT@2ATI40<`2ATI4200000380VIVI0P00000I096A
T@0300000028R8P0R8R800h0R8R800<0000007moO`1oOgl03P1oOgl00`000000MgMg07MgM`0>07Mg
M`030000001^KVh0KVi^01L0KVi^0P00000b06IVIP800000=@1^KVh00`000000MgMg07MgM`0R07Mg
M`L0oooo0P0000010?ooo`005`3oool00`000000oooo0?ooo`040?ooobD0R8R800<00000096AT@2A
TI40<P2ATI42000003H0VIVI0`00000G096AT@0300000028R8P0R8R800d0R8R800<0000007moO`1o
Ogl03@1oOgl00`000000MgMg07MgM`0>07MgM`030000001^KVh0KVi^01D0KVi^0`00000f06IVIP80
0000=01^KVh00`000000MgMg07MgM`0Q07MgM`P0oooo0@0000010?ooo`005`3oool00`000000oooo
0?ooo`040?ooob@0R8R800<00000096AT@2ATI40<02ATI43000003/0VIVI0`00000D096AT@030000
0028R8P0R8R800h0R8R800<0000007moO`1oOgl0301oOgl00`000000MgMg07MgM`0>07MgM`030000
001^KVh0KVi^0180KVi^0`00000k06IVIP800000<`1^KVh00`000000MgMg07MgM`0P07MgM`P0oooo
0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?ooob<0R8R800<00000096AT@2ATI40;`2A
TI4200000440VIVI00<00000096AT@2ATI404P2ATI400`000000R8R808R8R00=08R8R0030000001o
Ogl0Ogmo00`0Ogmo00<0000007MgM`1gMgL03@1gMgL00`000000KVi^06i^KP0B06i^KP030000001V
IVH0IVIV03h0IVIV0P00000b06i^KP030000001gMgL0MgMg01l0MgMg203oool100000040oooo000G
0?ooo`030000003oool0oooo00@0oooo8P28R8P00`000000TI6A096AT@0_096AT@030000002IVIT0
VIVI0480VIVI0P00000C096AT@0300000028R8P0R8R800`0R8R800<0000007moO`1oOgl0301oOgl0
0`000000MgMg07MgM`0<07MgM`030000001^KVh0KVi^0140KVi^0P00001306IVIP800000<01^KVh0
0`000000MgMg07MgM`0O07MgM`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?oo
ob40R8R800<00000096AT@2ATI40;P2ATI42000004L0VIVI00<00000096AT@2ATI404@2ATI400`00
0000R8R808R8R00;08R8R0030000001oOgl0Ogmo00/0Ogmo00<0000007MgM`1gMgL0301gMgL00`00
0000KVi^06i^KP0A06i^KP030000001VIVH0IVIV04D0IVIV0P00000_06i^KP030000001gMgL0MgMg
01h0MgMg203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo8@28R8P00`000000
TI6A096AT@0/096AT@800000BP2IVIT200000140TI6A00<0000008R8R028R8P03028R8P00`000000
Ogmo07moO`0:07moO`030000001gMgL0MgMg00/0MgMg00<0000006i^KP1^KVh0401^KVh2000004X0
IVIV0P00000]06i^KP030000001gMgL0MgMg01h0MgMg203oool100000040oooo000G0?ooo`030000
003oool0oooo00@0oooo8028R8P00`000000TI6A096AT@0/096AT@030000002IVIT0VIVI04`0VIVI
0P00000@096AT@0300000028R8P0R8R800/0R8R800<0000007moO`1oOgl02P1oOgl00`000000MgMg
07MgM`0;07MgM`030000001^KVh0KVi^00h0KVi^0P00001>06IVIP030000001^KVh0KVi^02/0KVi^
0P00000N07MgM`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?oooal0R8R800<0
0000096AT@2ATI40:`2ATI4200000540VIVI00<00000096AT@2ATI403@2ATI400`000000R8R808R8
R00;08R8R0030000001oOgl0Ogmo00X0Ogmo00<0000007MgM`1gMgL02P1gMgL00`000000KVi^06i^
KP0>06i^KP030000001VIVH0IVIV04l0IVIV0P00000/06i^KP030000001gMgL0MgMg01`0MgMg203o
ool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo7`28R8P00`000000TI6A096AT@0Z
096AT@030000002IVIT0VIVI0580VIVI0P00000>096AT@0300000028R8P0R8R800X0R8R800<00000
07moO`1oOgl02@1oOgl00`000000MgMg07MgM`0;07MgM`030000001^KVh0KVi^00`0KVi^0P00001D
06IVIP030000001^KVh0KVi^02X0KVi^00<0000007MgM`1gMgL06`1gMgL80?ooo`4000000@3oool0
01L0oooo00<000000?ooo`3oool0103ooolN08R8R0030000002ATI40TI6A02T0TI6A0P00000[09VI
V@h000007P2IVIT00`000000TI6A096AT@0;096AT@0300000028R8P0R8R800X0R8R800<0000007mo
O`1oOgl02@1oOgl00`000000MgMg07MgM`0:07MgM`030000001^KVh0KVi^00`0KVi^00<0000006IV
IP1VIVH0701VIVH>000002/0IVIV0P00000Z06i^KP030000001gMgL0MgMg01/0MgMg203oool10000
0040oooo000G0?ooo`030000003oool0oooo00@0oooo7P28R8P00`000000TI6A096AT@0X096AT@03
0000002IVIT0VIVI02H0VIVI1@00000>0::RXPP000005P2IVIT00`000000TI6A096AT@0<096AT@03
00000028R8P0R8R800T0R8R80P00000:07moO`030000001gMgL0MgMg00X0MgMg00<0000006i^KP1^
KVh0301^KVh00`000000IVIV06IVIP0D06IVIPP000003P1MGEd5000002P0IVIV00<0000006i^KP1^
KVh0:01^KVh00`000000MgMg07MgM`0J07MgM`P0oooo0@0000010?ooo`005`3oool00`000000oooo
0?ooo`040?oooad0R8R800<00000096AT@2ATI40:02ATI400`000000VIVI09VIV@0S09VIV@@00000
6`2RXZ83000001@0VIVI00<00000096AT@2ATI40302ATI400`000000R8R808R8R00908R8R0030000
001oOgl0Ogmo00P0Ogmo00<0000007MgM`1gMgL02@1gMgL00`000000KVi^06i^KP0<06i^KP030000
001VIVH0IVIV0180IVIV0`00000K05eMG@@000009@1VIVH00`000000KVi^06i^KP0X06i^KP030000
001gMgL0MgMg01T0MgMg203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo7@28
R8P00`000000TI6A096AT@0W096AT@030000002IVIT0VIVI0200VIVI1000000R0::RXP8000004`2I
VIT2000000`0TI6A00<0000008R8R028R8P02@28R8P00`000000Ogmo07moO`0807moO`030000001g
MgL0MgMg00T0MgMg00<0000006i^KP1^KVh02P1^KVh2000001<0IVIV0P00000R05eMG@@000008P1V
IVH00`000000KVi^06i^KP0W06i^KP030000001gMgL0MgMg01T0MgMg203oool100000040oooo000G
0?ooo`030000003oool0oooo00@0oooo7028R8P00`000000TI6A096AT@0V096AT@800000802IVIT3
000002P0XZ:R0P00000C09VIV@030000002ATI40TI6A00X0TI6A00<0000008R8R028R8P02028R8P0
0`000000Ogmo07moO`0807moO`030000001gMgL0MgMg00P0MgMg00<0000006i^KP1^KVh02P1^KVh0
0`000000IVIV06IVIP0A06IVIP800000:01MGEd300000200IVIV0P00000X06i^KP030000001gMgL0
MgMg01P0MgMg203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo7028R8P00`00
0000TI6A096AT@0U096AT@030000002IVIT0VIVI01h0VIVI0P00000]0::RXP@000003`2IVIT00`00
0000TI6A096AT@0:096AT@0300000028R8P0R8R800P0R8R800<0000007moO`1oOgl0201oOgl00`00
0000MgMg07MgM`0807MgM`030000001^KVh0KVi^00X0KVi^00<0000006IVIP1VIVH03@1VIVH40000
02d0GEeM00<0000006IVIP1VIVH07`1VIVH00`000000KVi^06i^KP0U06i^KP030000001gMgL0MgMg
01P0MgMg203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo6`28R8P00`000000
TI6A096AT@0U096AT@030000002IVIT0VIVI01d0VIVI0P00000c0::RXP8000003P2IVIT00`000000
TI6A096AT@09096AT@0300000028R8P0R8R800P0R8R800<0000007moO`1oOgl0201oOgl00`000000
MgMg07MgM`0707MgM`030000001^KVh0KVi^00X0KVi^00<0000006IVIP1VIVH0301VIVH200000380
GEeM0P00000P06IVIP030000001^KVh0KVi^02@0KVi^00<0000007MgM`1gMgL0601gMgL80?ooo`40
00000@3oool001L0oooo00<000000?ooo`3oool0103ooolJ08R8R0030000002ATI40TI6A02D0TI6A
00<0000009VIV@2IVIT0702IVIT2000003L0XZ:R0P00000=09VIV@8000002P2ATI400`000000R8R8
08R8R00708R8R0030000001oOgl0Ogmo00L0Ogmo00<0000007MgM`1gMgL0201gMgL00`000000KVi^
06i^KP0806i^KP8000003@1VIVH2000003H0GEeM0P00000O06IVIP030000001^KVh0KVi^02@0KVi^
00<0000007MgM`1gMgL05`1gMgL80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103o
oolJ08R8R0030000002ATI40TI6A02@0TI6A00<0000009VIV@2IVIT06`2IVIT2000003/0XZ:R00<0
000009VIV@2IVIT0302IVIT00`000000TI6A096AT@07096AT@0300000028R8P0R8R800P0R8R800<0
000007moO`1oOgl01P1oOgl00`000000MgMg07MgM`0707MgM`030000001^KVh0KVi^00P0KVi^00<0
000006IVIP1VIVH0301VIVH00`000000GEeM05eMG@0h05eMG@8000007P1VIVH00`000000KVi^06i^
KP0S06i^KP030000001gMgL0MgMg01L0MgMg203oool100000040oooo000G0?ooo`030000003oool0
oooo00@0oooo6@28R8P00`000000TI6A096AT@0T096AT@030000002IVIT0VIVI01/0VIVI00<00000
0::RXP2RXZ80?02RXZ800`000000VIVI09VIV@0;09VIV@030000002ATI40TI6A00P0TI6A00<00000
08R8R028R8P01`28R8P00`000000Ogmo07moO`0607moO`030000001gMgL0MgMg00L0MgMg00<00000
06i^KP1^KVh0201^KVh00`000000IVIV06IVIP0;06IVIP030000001MGEd0GEeM03/0GEeM0P00000M
06IVIP030000001^KVh0KVi^02<0KVi^00<0000007MgM`1gMgL05P1gMgL80?ooo`4000000@3oool0
01L0oooo00<000000?ooo`3oool0103ooolH08R8R0030000002ATI40TI6A02@0TI6A00<0000009VI
V@2IVIT06P2IVIT200000400XZ:R0P00000<09VIV@030000002ATI40TI6A00P0TI6A00<0000008R8
R028R8P01P28R8P00`000000Ogmo07moO`0607moO`030000001gMgL0MgMg00H0MgMg00<0000006i^
KP1^KVh0201^KVh00`000000IVIV06IVIP0:06IVIP800000@01MGEd2000001`0IVIV00<0000006i^
KP1^KVh08`1^KVh00`000000MgMg07MgM`0E07MgM`P0oooo0@0000010?ooo`005`3oool00`000000
oooo0?ooo`040?oooaP0R8R800<00000096AT@2ATI408`2ATI400`000000VIVI09VIV@0J09VIV@03
0000002RXZ80XZ:R01`0XZ:R4`00000C0::RXP8000002P2IVIT00`000000TI6A096AT@08096AT@03
00000028R8P0R8R800H0R8R800<0000007moO`1oOgl01P1oOgl00`000000MgMg07MgM`0607MgM`03
0000001^KVh0KVi^00L0KVi^00<0000006IVIP1VIVH02@1VIVH2000001<0GEeM4`00000N05eMG@03
0000001VIVH0IVIV01T0IVIV00<0000006i^KP1^KVh0901^KVh00`000000MgMg07MgM`0D07MgM`P0
oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?oooaP0R8R800<00000096AT@2ATI40
8`2ATI400`000000VIVI09VIV@0H09VIV@8000006`2RXZ84000001<0ZZZZ1000000A0::RXP800000
2@2IVIT00`000000TI6A096AT@08096AT@0300000028R8P0R8R800D0R8R800<0000007moO`1oOgl0
1P1oOgl00`000000MgMg07MgM`0507MgM`030000001^KVh0KVi^00P0KVi^00<0000006IVIP1VIVH0
1`1VIVH200000140GEeM1000000C05EEE@@000006`1MGEd2000001X0IVIV00<0000006i^KP1^KVh0
8`1^KVh00`000000MgMg07MgM`0D07MgM`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?oo
o`040?oooaP0R8R800<00000096AT@2ATI408P2ATI400`000000VIVI09VIV@0H09VIV@030000002R
XZ80XZ:R01L0XZ:R1000000K0:ZZZP@000003P2RXZ800`000000VIVI09VIV@0809VIV@800000202A
TI400`000000R8R808R8R00508R8R0030000001oOgl0Ogmo00H0Ogmo00<0000007MgM`1gMgL01@1g
MgL00`000000KVi^06i^KP0606i^KP8000002P1VIVH00`000000GEeM05eMG@0<05eMG@@000006`1E
EED4000001T0GEeM00<0000006IVIP1VIVH0601VIVH00`000000KVi^06i^KP0R06i^KP030000001g
MgL0MgMg01@0MgMg203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo5`28R8P0
0`000000TI6A096AT@0R096AT@030000002IVIT0VIVI01P0VIVI00<000000::RXP2RXZ80502RXZ84
000002<0ZZZZ0`00000<0::RXP030000002IVIT0VIVI00P0VIVI00<00000096AT@2ATI401P2ATI40
0`000000R8R808R8R00508R8R0030000001oOgl0Ogmo00H0Ogmo00<0000007MgM`1gMgL01@1gMgL0
0`000000KVi^06i^KP0506i^KP030000001VIVH0IVIV00T0IVIV00<0000005eMG@1MGEd02P1MGEd3
000002<0EEEE1000000F05eMG@030000001VIVH0IVIV01P0IVIV00<0000006i^KP1^KVh08@1^KVh0
0`000000MgMg07MgM`0D07MgM`P0oooo0@0000010?ooo`005`3oool2000000D0oooo5`28R8P00`00
0000TI6A096AT@0Q096AT@030000002IVIT0VIVI01L0VIVI0P00000D0::RXP<00000:P2ZZZX20000
00/0XZ:R0P00000909VIV@030000002ATI40TI6A00D0TI6A00<0000008R8R028R8P01@28R8P00`00
0000Ogmo07moO`0507moO`030000001gMgL0MgMg00D0MgMg00<0000006i^KP1^KVh01P1^KVh00`00
0000IVIV06IVIP0706IVIP8000002`1MGEd2000002X0EEEE0`00000D05eMG@8000006@1VIVH00`00
0000KVi^06i^KP0Q06i^KP030000001gMgL0MgMg01<0MgMg1`3oool200000040oooo000G0?ooo`03
0000003oool0oooo00@0oooo5P28R8P00`000000TI6A096AT@0R096AT@030000002IVIT0VIVI01H0
VIVI00<000000::RXP2RXZ804`2RXZ800`000000ZZZZ0:ZZZP0]0:ZZZP8000002`2RXZ800`000000
VIVI09VIV@0609VIV@030000002ATI40TI6A00H0TI6A00<0000008R8R028R8P01@28R8P00`000000
Ogmo07moO`0407moO`030000001gMgL0MgMg00D0MgMg00<0000006i^KP1^KVh01@1^KVh00`000000
IVIV06IVIP0706IVIP030000001MGEd0GEeM00T0GEeM0P00000_05EEE@030000001MGEd0GEeM01<0
GEeM00<0000006IVIP1VIVH05P1VIVH00`000000KVi^06i^KP0Q06i^KP030000001gMgL0MgMg01<0
MgMg203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo5P28R8P00`000000TI6A
096AT@0Q096AT@030000002IVIT0VIVI01H0VIVI00<000000::RXP2RXZ804@2RXZ8300000380ZZZZ
0P00000:0::RXP030000002IVIT0VIVI00H0VIVI00<00000096AT@2ATI401@2ATI400`000000R8R8
08R8R00508R8R0030000001oOgl0Ogmo00@0Ogmo00<0000007MgM`1gMgL01@1gMgL00`000000KVi^
06i^KP0506i^KP030000001VIVH0IVIV00H0IVIV00<0000005eMG@1MGEd0201MGEd200000380EEEE
0`00000C05eMG@030000001VIVH0IVIV01H0IVIV00<0000006i^KP1^KVh08@1^KVh00`000000MgMg
07MgM`0B07MgM`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?oooaH0R8R800<0
0000096AT@2ATI40802ATI400`000000VIVI09VIV@0E09VIV@8000004P2RXZ82000001/0ZZZZ1`00
000E0:ZZZP8000002@2RXZ800`000000VIVI09VIV@0609VIV@030000002ATI40TI6A00@0TI6A00<0
000008R8R028R8P01@28R8P00`000000Ogmo07moO`0407moO`030000001gMgL0MgMg00D0MgMg00<0
000006i^KP1^KVh0101^KVh00`000000IVIV06IVIP0606IVIP030000001MGEd0GEeM00L0GEeM0P00
000E05EEE@L000006`1EEED200000180GEeM0P00000G06IVIP030000001^KVh0KVi^0200KVi^00<0
000007MgM`1gMgL04P1gMgL80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103ooolE
08R8R0030000002ATI40TI6A0200TI6A00<0000009VIV@2IVIT05@2IVIT00`000000XZ:R0::RXP0@
0::RXP8000005@2ZZZX8000000L0/k>c2000000?0:ZZZP800000202RXZ800`000000VIVI09VIV@06
09VIV@030000002ATI40TI6A00@0TI6A00<0000008R8R028R8P01028R8P00`000000Ogmo07moO`04
07moO`030000001gMgL0MgMg00@0MgMg00<0000006i^KP1^KVh0101^KVh00`000000IVIV06IVIP06
06IVIP030000001MGEd0GEeM00H0GEeM0P00000?05EEE@P000001`1<C4`8000001D0EEEE00<00000
05eMG@1MGEd04@1MGEd00`000000IVIV06IVIP0E06IVIP030000001^KVh0KVi^0200KVi^00<00000
07MgM`1gMgL04@1gMgL80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103ooolE08R8
R0030000002ATI40TI6A01l0TI6A00<0000009VIV@2IVIT0502IVIT200000180XZ:R00<000000:ZZ
ZP2ZZZX0402ZZZX5000001L0/k>c1@00000<0:ZZZP030000002RXZ80XZ:R00H0XZ:R0P00000609VI
V@030000002ATI40TI6A00@0TI6A00<0000008R8R028R8P01028R8P00`000000Ogmo07moO`0407mo
O`030000001gMgL0MgMg00@0MgMg00<0000006i^KP1^KVh0101^KVh00`000000IVIV06IVIP0406IV
IP8000001`1MGEd2000000`0EEEE1@00000G04a<C0D000004@1EEED200000180GEeM0P00000F06IV
IP030000001^KVh0KVi^01l0KVi^00<0000007MgM`1gMgL04@1gMgL80?ooo`4000000@3oool001L0
oooo00<000000?ooo`3oool0103ooolD08R8R0030000002ATI40TI6A01l0TI6A00<0000009VIV@2I
VIT0502IVIT00`000000XZ:R0::RXP0@0::RXP8000004@2ZZZX200000240/k>c0P00000;0:ZZZP03
0000002RXZ80XZ:R00L0XZ:R00<0000009VIV@2IVIT00`2IVIT00`000000TI6A096AT@05096AT@03
00000028R8P0R8R800<0R8R800<0000007moO`1oOgl0101oOgl00`000000MgMg07MgM`0307MgM`03
0000001^KVh0KVi^00@0KVi^00<0000006IVIP1VIVH0101VIVH00`000000GEeM05eMG@0705eMG@03
0000001EEED0EEEE00T0EEEE0P00000Q04a<C08000004@1EEED00`000000GEeM05eMG@0A05eMG@03
0000001VIVH0IVIV01<0IVIV00<0000006i^KP1^KVh07`1^KVh00`000000MgMg07MgM`0A07MgM`P0
oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?oooa@0R8R800<00000096AT@2ATI40
7`2ATI400`000000VIVI09VIV@0D09VIV@030000002RXZ80XZ:R00l0XZ:R00<000000:ZZZP2ZZZX0
3`2ZZZX2000002D0/k>c0P00000:0:ZZZP030000002RXZ80XZ:R00H0XZ:R00<0000009VIV@2IVIT0
102IVIT00`000000TI6A096AT@04096AT@0300000028R8P0R8R800<0R8R800<0000007moO`1oOgl0
0`1oOgl00`000000MgMg07MgM`0407MgM`030000001^KVh0KVi^00@0KVi^00<0000006IVIP1VIVH0
0`1VIVH00`000000GEeM05eMG@0705eMG@030000001EEED0EEEE00P0EEEE0P00000U04a<C0800000
401EEED00`000000GEeM05eMG@0@05eMG@030000001VIVH0IVIV01@0IVIV00<0000006i^KP1^KVh0
7`1^KVh00`000000MgMg07MgM`0@07MgM`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?oo
o`040?oooa@0R8R800<00000096AT@2ATI407P2ATI400`000000VIVI09VIV@0D09VIV@030000002R
XZ80XZ:R00h0XZ:R0P00000?0:ZZZP<00000:@2c/k<3000000P0ZZZZ0P0000070::RXP030000002I
VIT0VIVI00<0VIVI00<00000096AT@2ATI401@2ATI400`000000R8R808R8R00308R8R0030000001o
Ogl0Ogmo0080Ogmo00<0000007MgM`1gMgL00`1gMgL00`000000KVi^06i^KP0406i^KP030000001V
IVH0IVIV00@0IVIV00<0000005eMG@1MGEd01@1MGEd2000000P0EEEE0`00000Y04a<C0<000003P1E
EED200000140GEeM00<0000006IVIP1VIVH04`1VIVH00`000000KVi^06i^KP0O06i^KP030000001g
MgL0MgMg0100MgMg203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo5028R8P0
0`000000TI6A096AT@0N096AT@030000002IVIT0VIVI01<0VIVI00<000000::RXP2RXZ803P2RXZ80
0`000000ZZZZ0:ZZZP0=0:ZZZP800000502c/k<<000000l0/k>c0P0000080:ZZZP030000002RXZ80
XZ:R00D0XZ:R00<0000009VIV@2IVIT00`2IVIT00`000000TI6A096AT@04096AT@0300000028R8P0
R8R800<0R8R800<0000007moO`1oOgl00P1oOgl00`000000MgMg07MgM`0307MgM`030000001^KVh0
KVi^00@0KVi^00<0000006IVIP1VIVH00`1VIVH00`000000GEeM05eMG@0405eMG@8000001`1EEED3
000000l0C4a<3000000D04a<C08000003P1EEED200000100GEeM00<0000006IVIP1VIVH04`1VIVH0
0`000000KVi^06i^KP0N06i^KP030000001gMgL0MgMg0100MgMg203oool100000040oooo000G0?oo
o`030000003oool0oooo00@0oooo5028R8P00`000000TI6A096AT@0M096AT@030000002IVIT0VIVI
01<0VIVI00<000000::RXP2RXZ803`2RXZ800`000000ZZZZ0:ZZZP0<0:ZZZP030000002c/k<0/k>c
0100/k>c1000000<0;^k^`H000002`2c/k<00`000000ZZZZ0:ZZZP060:ZZZP030000002RXZ80XZ:R
00D0XZ:R00<0000009VIV@2IVIT00`2IVIT00`000000TI6A096AT@03096AT@0300000028R8P0R8R8
00<0R8R800<0000007moO`1oOgl00P1oOgl00`000000MgMg07MgM`0307MgM`030000001^KVh0KVi^
00<0KVi^00<0000006IVIP1VIVH00`1VIVH00`000000GEeM05eMG@0405eMG@030000001EEED0EEEE
00L0EEEE00<0000004a<C01<C4`02@1<C4`6000000`0A4A41000000B04a<C0030000001EEED0EEEE
00`0EEEE00<0000005eMG@1MGEd03`1MGEd00`000000IVIV06IVIP0B06IVIP030000001^KVh0KVi^
01h0KVi^00<0000007MgM`1gMgL0401gMgL80?ooo`4000000@3oool001L0oooo00<000000?ooo`3o
ool0103ooolC08R8R0030000002ATI40TI6A01h0TI6A00<0000009VIV@2IVIT04P2IVIT00`000000
XZ:R0::RXP0?0::RXP030000002ZZZX0ZZZZ00/0ZZZZ0P00000?0;>c/`@000005P2k^k/2000000X0
/k>c0P0000070:ZZZP030000002RXZ80XZ:R00@0XZ:R00<0000009VIV@2IVIT00`2IVIT00`000000
TI6A096AT@03096AT@0300000028R8P0R8R800<0R8R800<0000007moO`1oOgl00P1oOgl00`000000
MgMg07MgM`0207MgM`030000001^KVh0KVi^00@0KVi^00<0000006IVIP1VIVH00P1VIVH00`000000
GEeM05eMG@0405eMG@030000001EEED0EEEE00H0EEEE0P00000:04a<C08000005P14A4@4000000l0
C4a<0P00000=05EEE@030000001MGEd0GEeM00h0GEeM00<0000006IVIP1VIVH04`1VIVH00`000000
KVi^06i^KP0M06i^KP030000001gMgL0MgMg0100MgMg203oool100000040oooo000G0?ooo`030000
003oool0oooo00@0oooo4`28R8P00`000000TI6A096AT@0M096AT@030000002IVIT0VIVI01<0VIVI
00<000000::RXP2RXZ803@2RXZ82000000`0ZZZZ0P00000=0;>c/`@00000702k^k/3000000T0/k>c
0P0000060:ZZZP030000002RXZ80XZ:R00@0XZ:R00<0000009VIV@2IVIT00`2IVIT00`000000TI6A
096AT@03096AT@0300000028R8P0R8R80080R8R800<0000007moO`1oOgl00P1oOgl00`000000MgMg
07MgM`0207MgM`030000001^KVh0KVi^00<0KVi^00<0000006IVIP1VIVH00`1VIVH00`000000GEeM
05eMG@0405eMG@030000001EEED0EEEE00@0EEEE0P00000904a<C0<000007014A4@4000000d0C4a<
0P00000<05EEE@8000003`1MGEd00`000000IVIV06IVIP0B06IVIP030000001^KVh0KVi^01h0KVi^
00<0000007MgM`1gMgL03`1gMgL80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103o
oolC08R8R0030000002ATI40TI6A01d0TI6A00<0000009VIV@2IVIT04P2IVIT00`000000XZ:R0::R
XP0=0::RXP030000002ZZZX0ZZZZ00/0ZZZZ00<000000;>c/`2c/k<02`2c/k<2000002<0^k^k1000
00070;>c/`8000001@2ZZZX2000000D0XZ:R00<0000009VIV@2IVIT00P2IVIT00`000000TI6A096A
T@03096AT@0300000028R8P0R8R80080R8R800<0000007moO`1oOgl00P1oOgl00`000000MgMg07Mg
M`0207MgM`030000001^KVh0KVi^00<0KVi^00<0000006IVIP1VIVH00P1VIVH00`000000GEeM05eM
G@0305eMG@8000001@1EEED2000000L0C4a<1000000S04A4A08000003@1<C4`00`000000EEEE05EE
E@0;05EEE@030000001MGEd0GEeM00d0GEeM00<0000006IVIP1VIVH04P1VIVH00`000000KVi^06i^
KP0M06i^KP030000001gMgL0MgMg00l0MgMg203oool100000040oooo000G0?ooo`030000003oool0
oooo00@0oooo4`28R8P00`000000TI6A096AT@0L096AT@030000002IVIT0VIVI0180VIVI00<00000
0::RXP2RXZ803P2RXZ800`000000ZZZZ0:ZZZP090:ZZZP8000003@2c/k<00`000000^k^k0;^k^`0@
0;^k^`/00000302k^k/2000000L0/k>c00<000000:ZZZP2ZZZX0102ZZZX00`000000XZ:R0::RXP02
0::RXP030000002IVIT0VIVI0080VIVI00<00000096AT@2ATI400`2ATI400`000000R8R808R8R002
08R8R0030000001oOgl0Ogmo0080Ogmo00<0000007MgM`1gMgL00P1gMgL00`000000KVi^06i^KP02
06i^KP030000001VIVH0IVIV0080IVIV00<0000005eMG@1MGEd00`1MGEd00`000000EEEE05EEE@04
05EEE@030000001<C4`0C4a<00D0C4a<0P00000<04A4A0/000004P14A4@00`000000C4a<04a<C00;
04a<C0030000001EEED0EEEE00X0EEEE00<0000005eMG@1MGEd03P1MGEd00`000000IVIV06IVIP0A
06IVIP030000001^KVh0KVi^01d0KVi^00<0000007MgM`1gMgL03`1gMgL80?ooo`4000000@3oool0
01L0oooo00<000000?ooo`3oool0103ooolB08R8R0030000002ATI40TI6A01d0TI6A00<0000009VI
V@2IVIT04@2IVIT00`000000XZ:R0::RXP0>0::RXP030000002ZZZX0ZZZZ00T0ZZZZ00<000000;>c
/`2c/k<02`2c/k<2000000/0^k^k2000000;0<C4a0@000002P2k^k/00`000000/k>c0;>c/`050;>c
/`030000002ZZZX0ZZZZ00<0ZZZZ00<000000::RXP2RXZ800`2RXZ800`000000VIVI09VIV@0209VI
V@030000002ATI40TI6A0080TI6A00<0000008R8R028R8P00P28R8P00`000000Ogmo07moO`0207mo
O`050000001gMgL0MgMg07MgM`0000001@1^KVh00`000000IVIV06IVIP0206IVIP030000001MGEd0
GEeM0080GEeM00<0000005EEE@1EEED0101EEED00`000000C4a<04a<C00504a<C00300000014A4@0
A4A400P0A4A41000000;03/k>`P000002`14A4@2000000`0C4a<00<0000005EEE@1EEED02P1EEED0
0`000000GEeM05eMG@0=05eMG@030000001VIVH0IVIV0180IVIV00<0000006i^KP1^KVh0701^KVh0
0`000000MgMg07MgM`0?07MgM`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?oo
oa80R8R800<00000096AT@2ATI40702ATI400`000000VIVI09VIV@0B09VIV@030000002RXZ80XZ:R
00`0XZ:R0P00000;0:ZZZP030000002c/k<0/k>c00T0/k>c0`0000090;^k^`@000005`34a<@40000
00L0^k^k0P0000060;>c/`030000002ZZZX0ZZZZ00<0ZZZZ00<000000::RXP2RXZ800P2RXZ800`00
0000VIVI09VIV@0209VIV@030000002ATI40TI6A00<0TI6A00D0000008R8R028R8P0R8R800000004
07moO`050000001gMgL0MgMg07MgM`000000101^KVh00`000000IVIV06IVIP0206IVIP030000001M
GEd0GEeM00<0GEeM00<0000005EEE@1EEED00`1EEED00`000000C4a<04a<C00404a<C08000001`14
A4@4000001L0>c/k1000000904A4A0<000002P1<C4`2000000/0EEEE0P00000>05eMG@030000001V
IVH0IVIV0140IVIV00<0000006i^KP1^KVh07@1^KVh00`000000MgMg07MgM`0>07MgM`P0oooo0@00
00010?ooo`005`3oool00`000000oooo0?ooo`040?oooa80R8R800<00000096AT@2ATI40702ATI40
0`000000VIVI09VIV@0A09VIV@030000002RXZ80XZ:R00`0XZ:R00<000000:ZZZP2ZZZX02P2ZZZX0
0`000000/k>c0;>c/`080;>c/`8000002P2k^k/2000001l0a<C40`0000060;^k^`8000001@2c/k<0
0`000000ZZZZ0:ZZZP030:ZZZP030000002RXZ80XZ:R0080XZ:R00<0000009VIV@2IVIT00P2IVIT0
0`000000TI6A096AT@02096AT@0500000028R8P0R8R808R8R0000000101oOgl01@000000MgMg07Mg
M`1gMgL0000000@0KVi^00<0000006IVIP1VIVH00P1VIVH00`000000GEeM05eMG@0205eMG@030000
001EEED0EEEE00<0EEEE00<0000004a<C01<C4`00`1<C4`2000000H0A4A40`00000O03/k>`800000
2P14A4@2000000X0C4a<00<0000005EEE@1EEED02P1EEED00`000000GEeM05eMG@0<05eMG@030000
001VIVH0IVIV0140IVIV00<0000006i^KP1^KVh0701^KVh00`000000MgMg07MgM`0>07MgM`P0oooo
0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?oooa80R8R800<00000096AT@2ATI40702A
TI400`000000VIVI09VIV@0A09VIV@030000002RXZ80XZ:R00`0XZ:R00<000000:ZZZP2ZZZX0202Z
ZZX2000000X0/k>c00<000000;^k^`2k^k/02@2k^k/00`000000a<C40<C4a00<0<C4a0/000002`34
a<@2000000H0^k^k00<000000;>c/`2c/k<00`2c/k<00`000000ZZZZ0:ZZZP030:ZZZP050000002R
XZ80XZ:R0::RXP000000102IVIT00`000000TI6A096AT@02096AT@0500000028R8P0R8R808R8R000
0000101oOgl01@000000MgMg07MgM`1gMgL0000000@0KVi^00D0000006IVIP1VIVH0IVIV00000004
05eMG@030000001EEED0EEEE00<0EEEE00<0000004a<C01<C4`00`1<C4`00`000000A4A404A4A004
04A4A08000002`0k>c/;000000h0>c/k00<0000004A4A014A4@02@14A4@00`000000C4a<04a<C008
04a<C0030000001EEED0EEEE00T0EEEE00<0000005eMG@1MGEd0301MGEd00`000000IVIV06IVIP0A
06IVIP030000001^KVh0KVi^01`0KVi^00<0000007MgM`1gMgL03P1gMgL80?ooo`4000000@3oool0
01L0oooo00<000000?ooo`3oool0103ooolA08R8R0030000002ATI40TI6A01`0TI6A00<0000009VI
V@2IVIT04@2IVIT00`000000XZ:R0::RXP0<0::RXP030000002ZZZX0ZZZZ00P0ZZZZ00<000000;>c
/`2c/k<02@2c/k<00`000000^k^k0;^k^`080;^k^`8000002`34a<@4000000/0c<c<100000090<C4
a08000001@2k^k/2000000@0/k>c00<000000:ZZZP2ZZZX00P2ZZZX00`000000XZ:R0::RXP020::R
XP050000002IVIT0VIVI09VIV@000000102ATI401@000000R8R808R8R028R8P0000000<0Ogmo00<0
000007MgM`1gMgL00P1gMgL01@000000KVi^06i^KP1^KVh0000000@0IVIV00D0000005eMG@1MGEd0
GEeM0000000505EEE@030000001<C4`0C4a<0080C4a<0P00000504A4A08000002@0k>c/4000000/0
<c<c1000000;03/k>`8000002P14A4@00`000000C4a<04a<C00804a<C0030000001EEED0EEEE00T0
EEEE00<0000005eMG@1MGEd0301MGEd00`000000IVIV06IVIP0@06IVIP030000001^KVh0KVi^01`0
KVi^00<0000007MgM`1gMgL03P1gMgL80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0
103ooolA08R8R0030000002ATI40TI6A01`0TI6A00<0000009VIV@2IVIT04@2IVIT00`000000XZ:R
0::RXP0;0::RXP030000002ZZZX0ZZZZ00T0ZZZZ00<000000;>c/`2c/k<01`2c/k<2000000P0^k^k
0`0000090<C4a0@000004`3<c<`4000000L0a<C40P0000050;^k^`030000002c/k<0/k>c0080/k>c
00<000000:ZZZP2ZZZX00P2ZZZX01@000000XZ:R0::RXP2RXZ80000000@0VIVI00D00000096AT@2A
TI40TI6A0000000308R8R0050000001oOgl0Ogmo07moO`000000101gMgL01@000000KVi^06i^KP1^
KVh0000000<0IVIV00<0000005eMG@1MGEd00P1MGEd00`000000EEEE05EEE@0205EEE@030000001<
C4`0C4a<0080C4a<00<0000004A4A014A4@00`14A4@2000000L0>c/k1000000C03<c<`@000002@0k
>c/3000000P0A4A40P00000904a<C0030000001EEED0EEEE00T0EEEE00<0000005eMG@1MGEd02`1M
GEd00`000000IVIV06IVIP0A06IVIP030000001^KVh0KVi^01`0KVi^00<0000007MgM`1gMgL03@1g
MgL80?ooo`4000000@3oool000T0oooo00<0oono07@000000000100000000`1d_ol0oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo4@28R8P00`000000TI6A096AT@0L096AT@030000002IVIT0
VIVI0100VIVI00<000000::RXP2RXZ802`2RXZ800`000000ZZZZ0:ZZZP090:ZZZP030000002c/k<0
/k>c00L0/k>c00<000000;^k^`2k^k/01P2k^k/2000000P0a<C41000000K0<c<c0@000001@34a<@2
000000@0^k^k00<000000;>c/`2c/k<00P2c/k<00`000000ZZZZ0:ZZZP020:ZZZP050000002RXZ80
XZ:R0::RXP0000000`2IVIT01@000000TI6A096AT@2ATI40000000<0R8R800D0000007moO`1oOgl0
Ogmo0000000407MgM`050000001^KVh0KVi^06i^KP0000000`1VIVH01@000000GEeM05eMG@1MGEd0
000000@0EEEE00<0000004a<C01<C4`00P1<C4`00`000000A4A404A4A00204A4A08000001@0k>c/4
000001/0<c<c1000000803/k>`8000002014A4@00`000000C4a<04a<C00704a<C0030000001EEED0
EEEE00T0EEEE00<0000005eMG@1MGEd02`1MGEd00`000000IVIV06IVIP0@06IVIP030000001^KVh0
KVi^01`0KVi^00<0000007MgM`1gMgL03@1gMgL80?ooo`4000000@3oool000X0oooo00<0_g@00000
M02oool00P3oool00`3OW7@0W=oo0?ooo`050?ooo`030000003oool0oooo00@0oooo4@28R8P00`00
0000TI6A096AT@0K096AT@030000002IVIT0VIVI0100VIVI00<000000::RXP2RXZ802`2RXZ800`00
0000ZZZZ0:ZZZP090:ZZZP030000002c/k<0/k>c00L0/k>c00<000000;^k^`2k^k/01P2k^k/00`00
0000a<C40<C4a0060<C4a0800000303<c<`?000000P0c<c<0P0000050<C4a0030000002k^k/0^k^k
0080^k^k00<000000;>c/`2c/k<00P2c/k<01@000000ZZZZ0:ZZZP2ZZZX0000000<0XZ:R00<00000
09VIV@2IVIT00P2IVIT01@000000TI6A096AT@2ATI4000000080R8R800D0000007moO`1oOgl0Ogmo
0000000307MgM`050000001^KVh0KVi^06i^KP0000000`1VIVH01@000000GEeM05eMG@1MGEd00000
00@0EEEE00<0000004a<C01<C4`00P1<C4`00`000000A4A404A4A00204A4A0030000000k>c/0>c/k
00<0>c/k0P00000803<c<`l00000300c<c<2000000P0>c/k00<0000004A4A014A4@01P14A4@00`00
0000C4a<04a<C00604a<C0030000001EEED0EEEE00T0EEEE00<0000005eMG@1MGEd02`1MGEd00`00
0000IVIV06IVIP0@06IVIP030000001^KVh0KVi^01`0KVi^00<0000007MgM`1gMgL03@1gMgL80?oo
o`4000000@3oool000/0oooo00<0okmd0000B02Lgol02@3oool00`000000oooo0?ooo`040?oooa40
R8R800<00000096AT@2ATI406`2ATI400`000000VIVI09VIV@0@09VIV@030000002RXZ80XZ:R00/0
XZ:R00<000000:ZZZP2ZZZX02@2ZZZX00`000000/k>c0;>c/`050;>c/`800000202k^k/00`000000
a<C40<C4a0060<C4a0030000003<c<`0c<c<00P0c<c<1000000?0=GEe@@000001P3<c<`00`000000
a<C40<C4a0030<C4a08000000`2k^k/00`000000/k>c0;>c/`020;>c/`050000002ZZZX0ZZZZ0:ZZ
ZP0000000`2RXZ801@000000VIVI09VIV@2IVIT0000000<0TI6A00@0000008R8R028R8P000000`1o
Ogl01@000000MgMg07MgM`1gMgL0000000<0KVi^00D0000006IVIP1VIVH0IVIV0000000305eMG@05
0000001EEED0EEEE05EEE@000000101<C4`010000000A4A404A4A014A4@2000000D0>c/k00<00000
03<c<`0c<c<0100c<c<4000000l0:RXZ1000000:03<c<`030000000k>c/0>c/k00H0>c/k00<00000
04A4A014A4@01P14A4@00`000000C4a<04a<C00604a<C0030000001EEED0EEEE00T0EEEE00<00000
05eMG@1MGEd02`1MGEd00`000000IVIV06IVIP0?06IVIP030000001^KVh0KVi^01`0KVi^00<00000
07MgM`1gMgL03@1gMgL80?ooo`4000000@3oool000`0oooo00<0omnL04P00018W=l0203oool30000
00@0oooo4@28R8P00`000000TI6A096AT@0J096AT@030000002IVIT0VIVI0100VIVI00<000000::R
XP2RXZ802`2RXZ800`000000ZZZZ0:ZZZP080:ZZZP8000001`2c/k<00`000000^k^k0;^k^`060;^k
^`8000001`34a<@2000000L0c<c<1000000G0=GEe@@000000`3<c<`2000000D0a<C400D000000;^k
^`2k^k/0^k^k000000030;>c/`050000002ZZZX0ZZZZ0:ZZZP0000000`2RXZ801@000000VIVI09VI
V@2IVIT0000000<0TI6A00D0000008R8R028R8P0R8R80000000207moO`050000001gMgL0MgMg07Mg
M`0000000P1^KVh01@000000IVIV06IVIP1VIVH0000000<0GEeM00D0000005EEE@1EEED0EEEE0000
000404a<C00500000014A4@0A4A404A4A00000001@0k>c/2000000<0<c<c1000000G02XZ:P@00000
1`0c<c<2000000L0>c/k0P00000704A4A0030000001<C4`0C4a<00H0C4a<0P00000905EEE@030000
001MGEd0GEeM00/0GEeM00<0000006IVIP1VIVH0401VIVH00`000000KVi^06i^KP0K06i^KP030000
001gMgL0MgMg00d0MgMg1P3oool300000040oooo00000`3oool0W4P000000004000000030018W03o
ool0oooo00@0oooo00<0W4P004RLg`3oool01P3oool00`000000oooo0?ooo`040?oooa40R8R800<0
0000096AT@2ATI406P2ATI400`000000VIVI09VIV@0@09VIV@030000002RXZ80XZ:R00X0XZ:R00<0
00000:ZZZP2ZZZX0202ZZZX00`000000/k>c0;>c/`060;>c/`030000002k^k/0^k^k00H0^k^k00<0
00000<C4a034a<@01034a<@3000000H0c<c<0`0000070=GEeA4000001`3EeMD2000000<0c<c<0P00
00040<C4a0050000002k^k/0^k^k0;^k^`0000000`2c/k<01@000000ZZZZ0:ZZZP2ZZZX0000000<0
XZ:R00@0000009VIV@2IVIT000000`2ATI401@000000R8R808R8R028R8P000000080Ogmo00D00000
07MgM`1gMgL0MgMg0000000206i^KP050000001VIVH0IVIV06IVIP0000000`1MGEd01@000000EEEE
05EEE@1EEED0000000<0C4a<00D0000004A4A014A4@0A4A40000000403/k>`8000000`0c<c<20000
00L0:RXZ4@00000702XZ:P<000001P0c<c<2000000L0>c/k00<0000004A4A014A4@01@14A4@20000
00P0C4a<00<0000005EEE@1EEED01`1EEED00`000000GEeM05eMG@0;05eMG@030000001VIVH0IVIV
00l0IVIV00<0000006i^KP1^KVh06`1^KVh00`000000MgMg07MgM`0=07MgM`P0oooo0@0000010?oo
o`003`3oool00`2LB7@0_ooo0?ooo`050?ooo`030000003oool0oooo00@0oooo4@28R8P00`000000
TI6A096AT@0J096AT@030000002IVIT0VIVI0100VIVI00<000000::RXP2RXZ802@2RXZ800`000000
ZZZZ0:ZZZP090:ZZZP030000002c/k<0/k>c00D0/k>c00<000000;^k^`2k^k/01P2k^k/00`000000
a<C40<C4a0030<C4a08000001`3<c<`2000000L0eMGE0`00000A0=gMg@<000001P3EeMD00`000000
c<c<0<c<c0020<c<c00300000034a<@0a<C40080a<C400D000000;^k^`2k^k/0^k^k000000030;>c
/`040000002ZZZX0ZZZZ000000<0XZ:R00@0000009VIV@2IVIT000000`2ATI401@000000R8R808R8
R028R8P000000080Ogmo00D0000007MgM`1gMgL0MgMg0000000206i^KP050000001VIVH0IVIV06IV
IP0000000P1MGEd01@000000EEEE05EEE@1EEED0000000<0C4a<00D0000004A4A014A4@0A4A40000
000403/k>`030000000c<c<0<c<c0080<c<c00<0000002XZ:P0Z:RX0100Z:RX3000001408R8R0`00
000702XZ:P8000001P0c<c<2000000H0>c/k00<0000004A4A014A4@01@14A4@00`000000C4a<04a<
C00604a<C0030000001EEED0EEEE00P0EEEE00<0000005eMG@1MGEd02P1MGEd00`000000IVIV06IV
IP0?06IVIP030000001^KVh0KVi^01/0KVi^00<0000007MgM`1gMgL03@1gMgL80?ooo`4000000@3o
ool000X0oooo00<0gia807Boo`3oool00P3oool00`2oM000M;oo0?ooo`050?ooo`030000003oool0
oooo00@0oooo4@28R8P00`000000TI6A096AT@0I096AT@030000002IVIT0VIVI0100VIVI00<00000
0::RXP2RXZ802P2RXZ800`000000ZZZZ0:ZZZP080:ZZZP030000002c/k<0/k>c00D0/k>c00<00000
0;^k^`2k^k/01@2k^k/2000000D0a<C400<000000<c<c03<c<`01@3<c<`2000000H0eMGE0`000008
0=gMg@/00000103MgMd3000000@0eMGE0P0000030<c<c08000000`34a<@01@000000^k^k0;^k^`2k
^k/000000080/k>c00D000000:ZZZP2ZZZX0ZZZZ000000020::RXP050000002IVIT0VIVI09VIV@00
00000P2ATI401@000000R8R808R8R028R8P000000080Ogmo00@0000007MgM`1gMgL000000P1^KVh0
1@000000IVIV06IVIP1VIVH0000000<0GEeM00@0000005EEE@1EEED000000`1<C4`01@000000A4A4
04A4A014A4@0000000<0>c/k0P00000303<c<`800000100Z:RX3000000@08R8R2`000008028R8P<0
00001P0Z:RX2000000H0<c<c0P00000503/k>`8000001P14A4@00`000000C4a<04a<C00604a<C003
0000001EEED0EEEE00L0EEEE00<0000005eMG@1MGEd02`1MGEd00`000000IVIV06IVIP0>06IVIP03
0000001^KVh0KVi^01/0KVi^00<0000007MgM`1gMgL03@1gMgL80?ooo`4000000@3oool000X0oooo
00L0okmd0000M02oool0oooo0?noM00004P0W=oo00H0oooo00<000000?ooo`3oool0103ooolA08R8
R0030000002ATI40TI6A01T0TI6A00<0000009VIV@2IVIT0402IVIT00`000000XZ:R0::RXP090::R
XP030000002ZZZX0ZZZZ00T0ZZZZ00<000000;>c/`2c/k<01@2c/k<00`000000^k^k0;^k^`040;^k
^`0300000034a<@0a<C400@0a<C400<000000<c<c03<c<`0103<c<`2000000H0eMGE0P0000070=gM
g@@000002`3Vi^H4000000<0gMgM0P0000040=GEe@8000000`3<c<`01@000000a<C40<C4a034a<@0
000000<0^k^k00@000000;>c/`2c/k<000000P2ZZZX01@000000XZ:R0::RXP2RXZ8000000080VIVI
00D00000096AT@2ATI40TI6A0000000208R8R0040000001oOgl0Ogmo00000080MgMg00@0000006i^
KP1^KVh000000`1VIVH010000000GEeM05eMG@00000305EEE@040000001<C4`0C4a<000000<0A4A4
00D0000003/k>`0k>c/0>c/k0000000303<c<`800000100Z:RX2000000<08R8R1000000;01TI6@@0
00001`0R8R82000000H0:RXZ0P00000603<c<`030000000k>c/0>c/k00@0>c/k00<0000004A4A014
A4@00`14A4@00`000000C4a<04a<C00604a<C0030000001EEED0EEEE00P0EEEE00<0000005eMG@1M
GEd02P1MGEd00`000000IVIV06IVIP0?06IVIP030000001^KVh0KVi^01X0KVi^00<0000007MgM`1g
MgL03@1gMgL80?ooo`4000000@3oool000/0oooo00D0okmd000000000000001809cOo`070?ooo`03
0000003oool0oooo00@0oooo4@28R8P00`000000TI6A096AT@0I096AT@030000002IVIT0VIVI00l0
VIVI00<000000::RXP2RXZ802P2RXZ800`000000ZZZZ0:ZZZP070:ZZZP8000001`2c/k<00`000000
^k^k0;^k^`040;^k^`0300000034a<@0a<C400@0a<C400<000000<c<c03<c<`00`3<c<`2000000D0
eMGE0`0000040=gMg@D00000203Vi^H3000000P0i^KV0`0000020=gMg@<000000`3EeMD200000080
c<c<0P0000020<C4a0050000002k^k/0^k^k0;^k^`0000000P2c/k<010000000ZZZZ0:ZZZP000002
0::RXP050000002IVIT0VIVI09VIV@0000000P2ATI4010000000R8R808R8R000000207moO`040000
001gMgL0MgMg00000080KVi^00D0000006IVIP1VIVH0IVIV0000000205eMG@040000001EEED0EEEE
00000080C4a<00D0000004A4A014A4@0A4A40000000203/k>`8000000P0c<c<2000000<0:RXZ0`00
0002028R8P<00000200I6AT3000000P06ATI1@000004028R8P<000001@0Z:RX2000000D0<c<c00<0
000003/k>`0k>c/0100k>c/00`000000A4A404A4A00304A4A08000001`1<C4`00`000000EEEE05EE
E@0805EEE@030000001MGEd0GEeM00X0GEeM00<0000006IVIP1VIVH03P1VIVH00`000000KVi^06i^
KP0J06i^KP030000001gMgL0MgMg00d0MgMg203oool100000040oooo000G0?ooo`030000003oool0
oooo00@0oooo4@28R8P00`000000TI6A096AT@0I096AT@030000002IVIT0VIVI00l0VIVI00<00000
0::RXP2RXZ802P2RXZ800`000000ZZZZ0:ZZZP060:ZZZP030000002c/k<0/k>c00H0/k>c00<00000
0;^k^`2k^k/0102k^k/00`000000a<C40<C4a0040<C4a0030000003<c<`0c<c<00<0c<c<00<00000
0=GEe@3EeMD00`3EeMD2000000D0gMgM0P0000050>KViPP000000`3^k^h8000000<0i^KV0P000003
0=gMg@8000000`3EeMD01@000000c<c<0<c<c03<c<`000000080a<C400@000000;^k^`2k^k/00000
0P2c/k<01`000000ZZZZ0:ZZZP2ZZZX000000::RXP0000000`2IVIT010000000TI6A096AT@000002
08R8R0040000001oOgl0Ogmo00000080MgMg00@0000006i^KP1^KVh000000P1VIVH010000000GEeM
05eMG@00000205EEE@040000001<C4`0C4a<000000<0A4A400@0000003/k>`0k>c/000000`0c<c<0
10000000:RXZ02XZ:P0Z:RX2000000<08R8R0P00000301TI6@P000000`0A4A48000000D06ATI0P00
0005028R8P8000001@0Z:RX00`000000<c<c03<c<`0303<c<`030000000k>c/0>c/k00@0>c/k00<0
000004A4A014A4@01014A4@00`000000C4a<04a<C00504a<C0030000001EEED0EEEE00L0EEEE00<0
000005eMG@1MGEd02P1MGEd00`000000IVIV06IVIP0>06IVIP030000001^KVh0KVi^01X0KVi^00<0
000007MgM`1gMgL03@1gMgL80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103ooolA
08R8R0030000002ATI40TI6A01T0TI6A00<0000009VIV@2IVIT03P2IVIT00`000000XZ:R0::RXP0:
0::RXP030000002ZZZX0ZZZZ00L0ZZZZ00<000000;>c/`2c/k<01@2c/k<00`000000^k^k0;^k^`04
0;^k^`0300000034a<@0a<C400@0a<C400<000000<c<c03<c<`00P3<c<`2000000D0eMGE00<00000
0=gMg@3MgMd00`3MgMd2000000@0i^KV0`0000080>k^kP<00000203^k^h300000080i^KV0P000003
0=gMg@050000003EeMD0eMGE0=GEe@0000000`3<c<`010000000a<C40<C4a00000020;^k^`040000
002c/k<0/k>c00000080ZZZZ00@000000::RXP2RXZ8000000P2IVIT010000000TI6A096AT@000002
08R8R0040000001oOgl0Ogmo00000080MgMg00<0000006i^KP0000000`1VIVH010000000GEeM05eM
G@00000205EEE@040000001<C4`0C4a<00000080A4A400@0000003/k>`0k>c/000000`0c<c<01@00
0000:RXZ02XZ:P0Z:RX0000000<08R8R0P00000201TI6@<00000200A4A43000000P04A4A0`000004
01TI6@8000001@0R8R800`000000:RXZ02XZ:P0302XZ:P800000100c<c<00`000000>c/k03/k>`03
03/k>`0300000014A4@0A4A400@0A4A400<0000004a<C01<C4`01@1<C4`00`000000EEEE05EEE@07
05EEE@030000001MGEd0GEeM00X0GEeM00<0000006IVIP1VIVH03P1VIVH00`000000KVi^06i^KP0J
06i^KP030000001gMgL0MgMg00d0MgMg203oool100000040oooo000G0?ooo`030000003oool0oooo
00@0oooo4@28R8P00`000000TI6A096AT@0I096AT@030000002IVIT0VIVI00h0VIVI00<000000::R
XP2RXZ802P2RXZ800`000000ZZZZ0:ZZZP060:ZZZP030000002c/k<0/k>c00H0/k>c00<000000;^k
^`2k^k/00`2k^k/00`000000a<C40<C4a0040<C4a0030000003<c<`0c<c<0080c<c<00<000000=GE
e@3EeMD00`3EeMD2000000@0gMgM0P0000040>KViP8000000`3^k^h8000000<0moOg200000030>k^
kP8000000P3Vi^H200000080gMgM0P0000020=GEe@040000003<c<`0c<c<000000<0a<C400<00000
0;^k^`0000000P2c/k<01`000000ZZZZ0:ZZZP2ZZZX000000::RXP0000000P2IVIT010000000TI6A
096AT@00000208R8R0040000001oOgl0Ogmo00000080MgMg00<0000006i^KP0000000P1VIVH01000
0000GEeM05eMG@00000205EEE@040000001<C4`0C4a<00000080A4A400@0000003/k>`0k>c/00000
0P0c<c<200000080:RXZ0P000002028R8P8000000P0I6AT2000000<04A4A2000000300P820P00000
0`0A4A42000000@06ATI0P000004028R8P8000001@0Z:RX00`000000<c<c03<c<`0203<c<`030000
000k>c/0>c/k00<0>c/k00<0000004A4A014A4@01014A4@00`000000C4a<04a<C00504a<C0030000
001EEED0EEEE00L0EEEE00<0000005eMG@1MGEd02P1MGEd00`000000IVIV06IVIP0>06IVIP030000
001^KVh0KVi^01T0KVi^00<0000007MgM`1gMgL03@1gMgL80?ooo`4000000@3oool001L0oooo00<0
00000?ooo`3oool0103ooolA08R8R0030000002ATI40TI6A01T0TI6A00<0000009VIV@2IVIT03P2I
VIT00`000000XZ:R0::RXP090::RXP030000002ZZZX0ZZZZ00L0ZZZZ00<000000;>c/`2c/k<01@2c
/k<00`000000^k^k0;^k^`040;^k^`0300000034a<@0a<C400<0a<C400<000000<c<c03<c<`00P3<
c<`00`000000eMGE0=GEe@020=GEe@800000103MgMd2000000<0i^KV0`0000030>k^kP800000203g
moL3000000P0moOg0`0000020>k^kP8000000P3Vi^H200000080gMgM00@000000=GEe@3EeMD00000
0P3<c<`010000000a<C40<C4a00000020;^k^`040000002c/k<0/k>c00000080ZZZZ00H000000::R
XP2RXZ80000009VIV@000002096AT@0400000028R8P0R8R800000080Ogmo00H0000007MgM`1gMgL0
000006i^KP00000206IVIP040000001MGEd0GEeM00000080EEEE00@0000004a<C01<C4`000000P14
A4@00`000000>c/k0000000203<c<`050000000Z:RX0:RXZ02XZ:P0000000P0R8R82000000806ATI
0P000002014A4@<00000200820P3000000P020P80P000003014A4@<000000`0I6AT2000000@08R8R
0P00000302XZ:P030000000c<c<0<c<c00<0<c<c00<0000003/k>`0k>c/00`0k>c/00`000000A4A4
04A4A00404A4A0030000001<C4`0C4a<00D0C4a<00<0000005EEE@1EEED01P1EEED00`000000GEeM
05eMG@0:05eMG@030000001VIVH0IVIV00h0IVIV00<0000006i^KP1^KVh06@1^KVh00`000000MgMg
07MgM`0=07MgM`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?oooa40R8R800<0
0000096AT@2ATI406@2ATI400`000000VIVI09VIV@0>09VIV@030000002RXZ80XZ:R00T0XZ:R00<0
00000:ZZZP2ZZZX01`2ZZZX00`000000/k>c0;>c/`050;>c/`030000002k^k/0^k^k00<0^k^k00<0
00000<C4a034a<@00`34a<@00`000000c<c<0<c<c0020<c<c0030000003EeMD0eMGE0080eMGE00<0
00000=gMg@3MgMd00P3MgMd2000000<0i^KV0P0000040>k^kP8000000`3gmoL7000000<0oooo2000
00030?Ogm`8000000P3^k^h200000080i^KV00@000000=gMg@3MgMd000000P3EeMD2000000050<c<
c0000000a<C40<C4a00000000P2k^k/01P000000/k>c0;>c/`000000ZZZZ00000080XZ:R00<00000
09VIV@0000000P2ATI4010000000R8R808R8R000000207moO`060000001gMgL0MgMg0000001^KVh0
00000P1VIVH01P000000GEeM05eMG@000000EEEE00000080C4a<00H0000004A4A014A4@0000003/k
>`00000203<c<`050000000Z:RX0:RXZ02XZ:P0000000P0R8R800`0000006ATI01TI6@0200000080
4A4A0P00000300P8218000000`0820P2000000@04A4A0P00000301TI6@800000100R8R801@000000
:RXZ02XZ:P0Z:RX0000000D0<c<c00<0000003/k>`0k>c/00`0k>c/00`000000A4A404A4A00304A4
A0030000001<C4`0C4a<00D0C4a<00<0000005EEE@1EEED01P1EEED00`000000GEeM05eMG@0:05eM
G@030000001VIVH0IVIV00h0IVIV00<0000006i^KP1^KVh06@1^KVh00`000000MgMg07MgM`0=07Mg
M`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?oooa40R8R800<00000096AT@2A
TI40602ATI400`000000VIVI09VIV@0>09VIV@030000002RXZ80XZ:R00T0XZ:R00<000000:ZZZP2Z
ZZX01`2ZZZX00`000000/k>c0;>c/`050;>c/`030000002k^k/0^k^k00<0^k^k00<000000<C4a034
a<@00`34a<@00`000000c<c<0<c<c0020<c<c0030000003EeMD0eMGE0080eMGE00<000000=gMg@3M
gMd00P3MgMd00`000000i^KV0>KViP020>KViP040000003^k^h0k^k^0>k^kP<000000`3gmoL20000
0180oooo0`0000020?Ogm`8000000P3^k^h2000000050>KViP00000000000=gMg@0000000`3EeMD0
1@000000c<c<00000034a<@0000000<0^k^k00D000000;>c/`000000ZZZZ000000020::RXP030000
002IVIT000000080TI6A00@0000008R8R028R8P000000P1oOgl00`000000MgMg0000000206i^KP03
0000001VIVH000000080GEeM00H0000005EEE@1EEED0000004a<C000000204A4A0060000000k>c/0
>c/k0000000c<c<000000`0Z:RX01@0000008R8R0000000000006ATI008000000P0A4A4200000080
20P85`00000300P820<000000`0A4A400`0000006ATI01TI6@0201TI6@030000000R8R808R8R0080
8R8R00@0000002XZ:P0Z:RX0:RXZ0P00000403<c<`030000000k>c/0>c/k0080>c/k00<0000004A4
A014A4@01014A4@00`000000C4a<04a<C00504a<C0030000001EEED0EEEE00H0EEEE00<0000005eM
G@1MGEd02@1MGEd00`000000IVIV06IVIP0>06IVIP030000001^KVh0KVi^01T0KVi^00<0000007Mg
M`1gMgL03@1gMgL80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103ooolA08R8R003
0000002ATI40TI6A01P0TI6A00<0000009VIV@2IVIT03P2IVIT00`000000XZ:R0::RXP090::RXP03
0000002ZZZX0ZZZZ00L0ZZZZ00<000000;>c/`2c/k<01@2c/k<00`000000^k^k0;^k^`030;^k^`03
00000034a<@0a<C40080a<C400<000000<c<c03<c<`00P3<c<`00`000000eMGE0=GEe@020=GEe@04
0000003MgMd0gMgM0=gMg@8000000`3Vi^H200000080k^k^0P0000030?Ogm`<000005`3oool20000
0080moOg0P0000020>k^kP050000003Vi^H0i^KV0000003MgMd00P0000001`3EeMD000000<c<c03<
c<`000000<C4a00000000P2k^k/01P000000/k>c0;>c/`000000ZZZZ00000080XZ:R00<0000009VI
V@0000000P2ATI400`000000R8R80000000207moO`030000001gMgL000000080KVi^00<0000006IV
IP0000000P1MGEd00`000000EEEE0000000204a<C00600000014A4@0A4A40000000k>c/000000P0c
<c<01`000000:RXZ0000000000008R8R0000000I6AT00P000002014A4@8000000P0820PL000000<0
20P80P000002014A4@8000000`0I6AT2000000<08R8R00<0000002XZ:P0Z:RX00P0Z:RX01@000000
<c<c03<c<`0c<c<0000000D0>c/k00<0000004A4A014A4@00`14A4@00`000000C4a<04a<C00504a<
C0030000001EEED0EEEE00H0EEEE00<0000005eMG@1MGEd02P1MGEd00`000000IVIV06IVIP0>06IV
IP030000001^KVh0KVi^01P0KVi^00<0000007MgM`1gMgL03@1gMgL80?ooo`4000000@3oool001L0
oooo00<000000?ooo`3oool0103ooolA08R8R0030000002ATI40TI6A01P0TI6A00<0000009VIV@2I
VIT03P2IVIT00`000000XZ:R0::RXP090::RXP030000002ZZZX0ZZZZ00H0ZZZZ00<000000;>c/`2c
/k<01@2c/k<00`000000^k^k0;^k^`030;^k^`0300000034a<@0a<C400<0a<C400<000000<c<c03<
c<`00P3<c<`01@000000eMGE0=GEe@3EeMD0000000<0gMgM00@000000>KViP3Vi^H0i^KV0P000002
0>k^kP8000000P3gmoL3000001`0oooo0`0000001@3gmoL000000000003^k^h000000080i^KV00H0
00000=gMg@3MgMd000000=GEe@0000020<c<c00300000034a<@000000080^k^k00D000000;>c/`00
0000ZZZZ000000020::RXP030000002IVIT000000080TI6A00<0000008R8R00000000P1oOgl00`00
0000MgMg0000000206i^KP030000001VIVH000000080GEeM00D0000005EEE@000000C4a<00000002
04A4A0030000000k>c/000000080<c<c00<0000002XZ:P0000000P0R8R800`0000006ATI00000002
014A4@80000000<020P80000000000008000000200P8208000000P0A4A42000000<06ATI00D00000
028R8P0R8R808R8R0000000302XZ:P030000000c<c<0<c<c0080<c<c00<0000003/k>`0k>c/00`0k
>c/00`000000A4A404A4A00304A4A0030000001<C4`0C4a<00D0C4a<00<0000005EEE@1EEED01P1E
EED00`000000GEeM05eMG@0905eMG@030000001VIVH0IVIV00h0IVIV00<0000006i^KP1^KVh0601^
KVh00`000000MgMg07MgM`0=07MgM`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`04
0?oooa40R8R800<00000096AT@2ATI40602ATI400`000000VIVI09VIV@0>09VIV@030000002RXZ80
XZ:R00T0XZ:R00<000000:ZZZP2ZZZX01P2ZZZX00`000000/k>c0;>c/`040;>c/`030000002k^k/0
^k^k00<0^k^k00<000000<C4a034a<@00`34a<@00`000000c<c<0<c<c0020<c<c0050000003EeMD0
eMGE0=GEe@0000000`3MgMd01@000000i^KV0>KViP3Vi^H0000000<0k^k^00D000000?Ogm`3gmoL0
moOg0000000R0?ooo`80000000<0moOg0000003^k^h00P0000002@3Vi^H000000=gMg@3MgMd00000
0=GEe@000000c<c<000000020<C4a0070000002k^k/000000;>c/`000000ZZZZ000000020::RXP08
0000002IVIT0VIVI0000002ATI40000008R8R000000207moO`050000001gMgL0000006i^KP000000
0P1VIVH01@000000GEeM0000001EEED000000080C4a<00D0000004A4A0000000>c/k0000000203<c
<`030000000Z:RX0000000808R8R00<0000001TI6@0000000P0A4A400`00000020P80000000T0000
00<020P800D00000014A4@0A4A404A4A0000000301TI6@050000000R8R808R8R028R8P0000000`0Z
:RX00`000000<c<c03<c<`0203<c<`030000000k>c/0>c/k0080>c/k00<0000004A4A014A4@00`14
A4@00`000000C4a<04a<C00504a<C0030000001EEED0EEEE00H0EEEE00<0000005eMG@1MGEd02@1M
GEd00`000000IVIV06IVIP0>06IVIP030000001^KVh0KVi^01P0KVi^00<0000007MgM`1gMgL03@1g
MgL80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103ooolA08R8R0030000002ATI40
TI6A01P0TI6A00<0000009VIV@2IVIT03@2IVIT00`000000XZ:R0::RXP090::RXP030000002ZZZX0
ZZZZ00H0ZZZZ00<000000;>c/`2c/k<01@2c/k<00`000000^k^k0;^k^`030;^k^`0300000034a<@0
a<C40080a<C400<000000<c<c03<c<`00P3<c<`01@000000eMGE0=GEe@3EeMD0000000<0gMgM00D0
00000>KViP3Vi^H0i^KV000000020>k^kP8000000P3gmoL2000002D0oooo00X000000?Ogm`000000
00000>k^kP000000i^KV0000003MgMd000000P3EeMD02@000000c<c<00000034a<@000000;^k^`00
0000/k>c000000020:ZZZP030000002RXZ8000000080VIVI00D00000096AT@000000R8R800000002
07moO`070000001gMgL0000006i^KP000000IVIV0000000205eMG@050000001EEED0000004a<C000
00000P14A4@01`000000>c/k0000000c<c<0000002XZ:P0000000P0R8R80100000006ATI0000000A
4A420000000300P820000000000002H000000P0820P2000000804A4A00D0000001TI6@0I6AT06ATI
00000002028R8P050000000Z:RX0:RXZ02XZ:P000000100c<c<00`000000>c/k03/k>`0303/k>`03
00000014A4@0A4A400<0A4A400<0000004a<C01<C4`0101<C4`00`000000EEEE05EEE@0605EEE@03
0000001MGEd0GEeM00T0GEeM00<0000006IVIP1VIVH03P1VIVH00`000000KVi^06i^KP0H06i^KP03
0000001gMgL0MgMg00d0MgMg203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo
4@28R8P00`000000TI6A096AT@0H096AT@030000002IVIT0VIVI00d0VIVI00<000000::RXP2RXZ80
2@2RXZ800`000000ZZZZ0:ZZZP060:ZZZP030000002c/k<0/k>c00@0/k>c00<000000;^k^`2k^k/0
0`2k^k/00`000000a<C40<C4a0020<C4a0030000003<c<`0c<c<00<0c<c<00D000000=GEe@3EeMD0
eMGE000000020=gMg@050000003Vi^H0i^KV0>KViP0000000P3^k^h01@000000moOg0?Ogm`3gmoL0
000002P0oooo0P000000303gmoL000000>k^kP000000i^KV0000003MgMd000000=GEe@000000c<c<
00000080a<C400L000000;^k^`000000/k>c0000002ZZZX000000080XZ:R00L0000009VIV@000000
TI6A00000028R8P000000080Ogmo00/0000007MgM`000000KVi^0000001VIVH0000005eMG@000000
EEEE0000000204a<C00700000014A4@0000003/k>`000000<c<c0000000202XZ:P080000000R8R80
000001TI6@0000004A4A0000000820P[000000<020P800@00000014A4@0A4A4000000`0I6AT01000
00008R8R028R8P00000302XZ:P030000000c<c<0<c<c0080<c<c00<0000003/k>`0k>c/00P0k>c/0
0`000000A4A404A4A00304A4A0030000001<C4`0C4a<00D0C4a<00<0000005EEE@1EEED01P1EEED0
0`000000GEeM05eMG@0905eMG@030000001VIVH0IVIV00d0IVIV00<0000006i^KP1^KVh0601^KVh0
0`000000MgMg07MgM`0=07MgM`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?oo
oa40R8R800<00000096AT@2ATI40602ATI400`000000VIVI09VIV@0=09VIV@030000002RXZ80XZ:R
00T0XZ:R00<000000:ZZZP2ZZZX01P2ZZZX00`000000/k>c0;>c/`040;>c/`030000002k^k/0^k^k
00<0^k^k00<000000<C4a034a<@00P34a<@010000000c<c<0<c<c03<c<`200000080eMGE0P000002
0=gMg@050000003Vi^H0i^KV0>KViP0000000P3^k^h00`000000moOg0?Ogm`02000002/0oooo01<0
00000?Ogm`000000k^k^0000003Vi^H000000=gMg@000000eMGE0000003<c<`000000<C4a0000000
^k^k0000002c/k<000000080ZZZZ00T000000::RXP000000VIVI0000002ATI40000008R8R0000000
0P1oOgl02`000000MgMg0000001^KVh0000006IVIP000000GEeM0000001EEED000000080C4a<0100
000004A4A0000000>c/k0000000c<c<0000002XZ:P0000008R8R0000000I6AT00000014A4@000000
20P8;P00000200P820040000000A4A404A4A000000<06ATI00<00000028R8P0R8R800P00000202XZ
:P8000000`0c<c<00`000000>c/k03/k>`0203/k>`0300000014A4@0A4A400<0A4A400<0000004a<
C01<C4`0101<C4`00`000000EEEE05EEE@0605EEE@030000001MGEd0GEeM00T0GEeM00<0000006IV
IP1VIVH03@1VIVH00`000000KVi^06i^KP0H06i^KP030000001gMgL0MgMg00d0MgMg203oool10000
0040oooo000G0?ooo`030000003oool0oooo00@0oooo4@28R8P00`000000TI6A096AT@0H096AT@03
0000002IVIT0VIVI00d0VIVI00<000000::RXP2RXZ802@2RXZ800`000000ZZZZ0:ZZZP060:ZZZP03
0000002c/k<0/k>c00@0/k>c00<000000;^k^`2k^k/00P2k^k/00`000000a<C40<C4a0020<C4a005
0000003<c<`0c<c<0<c<c00000000`3EeMD01@000000gMgM0=gMg@3MgMd0000000<0i^KV00@00000
0>k^kP3^k^h000000P3gmoL00`000000oooo0?ooo`0/0?ooo`080000003gmoL000000>k^kP000000
i^KV0000003MgMd200000080c<c<0P0000020;^k^`8000000P2ZZZX02@000000XZ:R0000002IVIT0
0000096AT@000000R8R80000000207moO`0L0000001gMgL0000006i^KP000000IVIV0000001MGEd0
000005EEE@000000C4a<00000014A4@0000003/k>`000000<c<c0000000Z:RX00000028R8P000000
6ATI0000000A4A40000000P8230000000P0820P0100000004A4A014A4@00000301TI6@040000000R
8R808R8R000000<0:RXZ00D0000003<c<`0c<c<0<c<c0000000403/k>`0300000014A4@0A4A400<0
A4A400<0000004a<C01<C4`0101<C4`00`000000EEEE05EEE@0605EEE@030000001MGEd0GEeM00T0
GEeM00<0000006IVIP1VIVH03@1VIVH00`000000KVi^06i^KP0H06i^KP030000001gMgL0MgMg00d0
MgMg203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo4@28R8P00`000000TI6A
096AT@0H096AT@030000002IVIT0VIVI00d0VIVI00<000000::RXP2RXZ80202RXZ800`000000ZZZZ
0:ZZZP060:ZZZP030000002c/k<0/k>c00@0/k>c00<000000;^k^`2k^k/00`2k^k/00`000000a<C4
0<C4a0020<C4a0050000003<c<`0c<c<0<c<c00000000`3EeMD010000000gMgM0=gMg@0000030>KV
iP040000003^k^h0k^k^00000080moOg00<000000?ooo`3oool0;P3oool010000000moOg0000003^
k^h200000080gMgM0P0000007P3<c<`000000<C4a0000000^k^k0000002c/k<000000:ZZZP000000
XZ:R0000002IVIT00000096AT@000000R8R80000001oOgl0000007MgM`000000KVi^0000001VIVH0
000005eMG@000000EEEE00000080C4a<00@0000004A4A0000000>c/k0P0000002@0Z:RX00000028R
8P0000006ATI0000000A4A40000000P8200b0000008020P800<00000014A4@0000000`0I6AT01@00
00008R8R028R8P0R8R80000000<0:RXZ00D0000003<c<`0c<c<0<c<c0000000403/k>`0300000014
A4@0A4A400<0A4A400<0000004a<C01<C4`0101<C4`00`000000EEEE05EEE@0505EEE@030000001M
GEd0GEeM00T0GEeM00<0000006IVIP1VIVH03@1VIVH00`000000KVi^06i^KP0G06i^KP030000001g
MgL0MgMg00h0MgMg203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo4P28R8P0
0`000000TI6A096AT@0G096AT@030000002IVIT0VIVI00d0VIVI00<000000::RXP2RXZ80202RXZ80
0`000000ZZZZ0:ZZZP060:ZZZP030000002c/k<0/k>c00@0/k>c00<000000;^k^`2k^k/00P2k^k/0
0`000000a<C40<C4a0020<C4a0050000003<c<`0c<c<0<c<c00000000`3EeMD01@000000gMgM0=gM
g@3MgMd000000080i^KV00@000000>k^kP3^k^h000000P3gmoL00`000000oooo0?ooo`0`0?ooo`07
0000003gmoL000000000003Vi^H000000=gMg@0200000080c<c<0P0000020;^k^`8000000P2ZZZX0
1P000000XZ:R0000002IVIT00000096AT@80000001T0Ogmo0000001gMgL0000006i^KP000000IVIV
0000001MGEd0000005EEE@000000C4a<00000014A4@0000003/k>`000000<c<c0000000Z:RX00000
028R8P0000006ATI0080000000<020P8000000000000<P00000200P820030000000A4A40000000<0
6ATI00@00000028R8P0R8R8000000`0Z:RX01@000000<c<c03<c<`0c<c<0000000@0>c/k00<00000
04A4A014A4@00`14A4@00`000000C4a<04a<C00404a<C0030000001EEED0EEEE00H0EEEE00<00000
05eMG@1MGEd0201MGEd00`000000IVIV06IVIP0=06IVIP030000001^KVh0KVi^01L0KVi^00<00000
07MgM`1gMgL03P1gMgL80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103ooolB08R8
R0030000002ATI40TI6A01L0TI6A00<0000009VIV@2IVIT03@2IVIT00`000000XZ:R0::RXP080::R
XP030000002ZZZX0ZZZZ00D0ZZZZ00<000000;>c/`2c/k<0102c/k<00`000000^k^k0;^k^`030;^k
^`0300000034a<@0a<C40080a<C400D000000<c<c03<c<`0c<c<000000030=GEe@040000003MgMd0
gMgM00000080i^KV00@000000>k^kP3^k^h000000P3gmoL00`000000oooo0?ooo`0b0?ooo`070000
003gmoL000000000003Vi^H000000=gMg@040000000=0<C4a0000000^k^k0000002c/k<000000:ZZ
ZP000000XZ:R0000002IVIT00000096AT@020000000A07moO`000000MgMg0000001^KVh0000006IV
IP000000GEeM0000001EEED0000004a<C0000000A4A40000000k>c/00P0000001@0Z:RX00000028R
8P0000006ATI0080000000<020P8000000000000=000000200P820040000000A4A40000000000080
6ATI00@00000028R8P0R8R8000000`0Z:RX01@000000<c<c03<c<`0c<c<0000000@0>c/k00<00000
04A4A014A4@00`14A4@00`000000C4a<04a<C00404a<C0030000001EEED0EEEE00D0EEEE00<00000
05eMG@1MGEd0201MGEd00`000000IVIV06IVIP0=06IVIP030000001^KVh0KVi^01L0KVi^00<00000
07MgM`1gMgL03P1gMgL80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103ooolB08R8
R0030000002ATI40TI6A01L0TI6A00<0000009VIV@2IVIT03@2IVIT00`000000XZ:R0::RXP080::R
XP030000002ZZZX0ZZZZ00D0ZZZZ00<000000;>c/`2c/k<0102c/k<00`000000^k^k0;^k^`030;^k
^`0500000034a<@0a<C40<C4a00000000`3<c<`01@000000eMGE0=GEe@3EeMD000000080gMgM00@0
00000>KViP3Vi^H000000P3^k^h010000000moOg0?Ogm`00000f0?ooo`80000000H0k^k^00000000
0000gMgM0000003EeMD200000080a<C40P0000002@2c/k<000000:ZZZP000000XZ:R0000002IVIT0
0000096AT@020000000=07moO`000000MgMg0000001^KVh0000006IVIP000000GEeM0000001EEED0
000004a<C0020000000303/k>`000000<c<c0080000000<08R8R0000000I6AT00P0000000`0820P0
00000000000f0000000500P8200000004A4A014A4@0000000P0I6AT01@0000008R8R028R8P0R8R80
00000080:RXZ00D0000003<c<`0c<c<0<c<c0000000403/k>`0300000014A4@0A4A400<0A4A400<0
000004a<C01<C4`0101<C4`00`000000EEEE05EEE@0505EEE@030000001MGEd0GEeM00P0GEeM00<0
000006IVIP1VIVH03@1VIVH00`000000KVi^06i^KP0G06i^KP030000001gMgL0MgMg00h0MgMg203o
ool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo4P28R8P00`000000TI6A096AT@0G
096AT@030000002IVIT0VIVI00`0VIVI00<000000::RXP2RXZ80202RXZ800`000000ZZZZ0:ZZZP05
0:ZZZP030000002c/k<0/k>c00@0/k>c00<000000;^k^`2k^k/00`2k^k/00`000000a<C40<C4a002
0<C4a0050000003<c<`0c<c<0<c<c00000000`3EeMD010000000gMgM0=gMg@0000020>KViP030000
003^k^h000000080moOg00<000000?ooo`3oool0=P3oool2000000040>k^kP00000000000=gMg@80
000000<0c<c<00000034a<@00P0000020;>c/`80000000D0XZ:R0000002IVIT00000096AT@020000
000707moO`000000MgMg0000001^KVh0000006IVIP020000000705EEE@000000C4a<00000014A4@0
000003/k>`020000000302XZ:P0000008R8R0080000000<04A4A000000000000>@0000001@0820P0
0000014A4@0A4A40000000806ATI00@00000028R8P0R8R8000000`0Z:RX01@000000<c<c03<c<`0c
<c<0000000<0>c/k00<0000004A4A014A4@00`14A4@00`000000C4a<04a<C00404a<C0030000001E
EED0EEEE00D0EEEE00<0000005eMG@1MGEd0201MGEd00`000000IVIV06IVIP0=06IVIP030000001^
KVh0KVi^01L0KVi^00<0000007MgM`1gMgL03P1gMgL80?ooo`4000000@3oool001L0oooo00<00000
0?ooo`3oool0103ooolB08R8R0030000002ATI40TI6A01L0TI6A00<0000009VIV@2IVIT0302IVIT0
0`000000XZ:R0::RXP080::RXP030000002ZZZX0ZZZZ00D0ZZZZ00<000000;>c/`2c/k<0102c/k<0
0`000000^k^k0;^k^`030;^k^`0500000034a<@0a<C40<C4a00000000`3<c<`01@000000eMGE0=GE
e@3EeMD000000080gMgM00@000000>KViP3Vi^H000000P3^k^h00`000000moOg0000000i0?ooo`80
000000H0k^k^000000000000gMgM0000003EeMD200000080a<C40P0000000`2c/k<000000:ZZZP02
0000000509VIV@000000TI6A00000028R8P00P0000001@1gMgL0000006i^KP000000IVIV00800000
00<0EEEE0000001<C4`00P0000000`0k>c/0000003<c<`0200000006028R8P0000000000014A4@00
000020P8>P0000001@0820P00000014A4@0A4A40000000806ATI00D00000028R8P0R8R808R8R0000
000202XZ:P050000000c<c<0<c<c03<c<`000000100k>c/00`000000A4A404A4A00304A4A0030000
001<C4`0C4a<00@0C4a<00<0000005EEE@1EEED01@1EEED00`000000GEeM05eMG@0805eMG@030000
001VIVH0IVIV00`0IVIV00<0000006i^KP1^KVh05`1^KVh00`000000MgMg07MgM`0>07MgM`P0oooo
0@0000010?ooo`005`3oool2000000D0oooo4P28R8P00`000000TI6A096AT@0G096AT@030000002I
VIT0VIVI00`0VIVI00<000000::RXP2RXZ80202RXZ800`000000ZZZZ0:ZZZP050:ZZZP030000002c
/k<0/k>c00@0/k>c00<000000;^k^`2k^k/00P2k^k/00`000000a<C40<C4a0020<C4a0050000003<
c<`0c<c<0<c<c00000000`3EeMD010000000gMgM0=gMg@0000020>KViP030000003^k^h000000080
moOg00<000000?ooo`3oool0>03oool2000000040>k^kP00000000000=gMg@80000000<0c<c<0000
0034a<@00P0000000`2c/k<000000:ZZZP020000000509VIV@000000TI6A00000028R8P00P000000
1@1gMgL0000006i^KP000000IVIV0080000000<0EEEE0000001<C4`00P0000000`0k>c/0000003<c
<`0200000004028R8P0000000000014A4Cd0000000D020P80000000000004A4A0000000201TI6@04
0000000R8R808R8R000000<0:RXZ00D0000003<c<`0c<c<0<c<c0000000303/k>`0300000014A4@0
A4A400<0A4A400<0000004a<C01<C4`0101<C4`00`000000EEEE05EEE@0505EEE@030000001MGEd0
GEeM00P0GEeM00<0000006IVIP1VIVH0301VIVH00`000000KVi^06i^KP0G06i^KP030000001gMgL0
MgMg00h0MgMg1`3oool200000040oooo000G0?ooo`030000003oool0oooo00@0oooo4P28R8P00`00
0000TI6A096AT@0G096AT@030000002IVIT0VIVI00`0VIVI00<000000::RXP2RXZ80202RXZ800`00
0000ZZZZ0:ZZZP050:ZZZP030000002c/k<0/k>c00@0/k>c00<000000;^k^`2k^k/00P2k^k/00`00
0000a<C40<C4a0020<C4a0050000003<c<`0c<c<0<c<c00000000P3EeMD010000000gMgM0=gMg@00
00020>KViP030000003^k^h000000080moOg00<000000?ooo`3oool0>P3oool3000000070>KViP00
000000000000003<c<`000000<C4a002000000030;>c/`000000ZZZZ0080000000D0VIVI0000002A
TI40000008R8R0020000000307MgM`000000KVi^0080000000D0GEeM0000001EEED0000004a<C003
0000000403<c<`0000000000028R8P80000000<04A4A000000000000?000000200P820060000000A
4A404A4A0000000I6AT000000P0R8R801@000000:RXZ02XZ:P0Z:RX0000000<0<c<c00D0000003/k
>`0k>c/0>c/k0000000504A4A0030000001<C4`0C4a<00@0C4a<00<0000005EEE@1EEED01@1EEED0
0`000000GEeM05eMG@0805eMG@030000001VIVH0IVIV00`0IVIV00<0000006i^KP1^KVh05`1^KVh0
0`000000MgMg07MgM`0>07MgM`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?oo
oa80R8R800<00000096AT@2ATI405`2ATI400`000000VIVI09VIV@0<09VIV@030000002RXZ80XZ:R
00P0XZ:R00<000000:ZZZP2ZZZX01@2ZZZX00`000000/k>c0;>c/`030;>c/`030000002k^k/0^k^k
0080^k^k00<000000<C4a034a<@00P34a<@01@000000c<c<0<c<c03<c<`0000000<0eMGE00@00000
0=gMg@3MgMd000000P3Vi^H00`000000k^k^000000020?Ogm`030000003oool0oooo03X0oooo00<0
00000?Ogm`0000000`0000000`3EeMD000000<c<c003000000050;>c/`000000ZZZZ0000002RXZ80
0P0000000`2ATI40000008R8R0020000000607MgM`000000000006IVIP000000GEeM0P0000001P1<
C4`000000000000k>c/0000003<c<`80000000D08R8R000000000000000000P8200n0000008020P8
00<00000014A4@0000000P0I6AT0100000008R8R028R8P00000202XZ:P050000000c<c<0<c<c03<c
<`0000000`0k>c/00`000000A4A404A4A00304A4A0030000001<C4`0C4a<00@0C4a<00<0000005EE
E@1EEED01@1EEED00`000000GEeM05eMG@0805eMG@030000001VIVH0IVIV00`0IVIV00<0000006i^
KP1^KVh05P1^KVh00`000000MgMg07MgM`0?07MgM`P0oooo0@0000010?ooo`005`3oool00`000000
oooo0?ooo`040?oooa<0R8R800<00000096AT@2ATI405P2ATI400`000000VIVI09VIV@0<09VIV@03
0000002RXZ80XZ:R00P0XZ:R00<000000:ZZZP2ZZZX01@2ZZZX00`000000/k>c0;>c/`030;>c/`03
0000002k^k/0^k^k0080^k^k00<000000<C4a034a<@00P34a<@01@000000c<c<0<c<c03<c<`00000
0080eMGE00@000000=gMg@3MgMd000000P3Vi^H00`000000k^k^000000020?Ogm`030000003oool0
oooo03`0oooo0`0000001`3Vi^H00000000000000000c<c<00000034a<@00P000000102c/k<00000
0000002RXZ8200000003096AT@000000R8R80080000000H0MgMg000000000000IVIV0000001MGEd2
0000000404a<C0000000000003/k>`<0000000@08R8R0000000000004A4A@000000200P820060000
000A4A404A4A0000000I6AT000000P0R8R801@000000:RXZ02XZ:P0Z:RX0000000<0<c<c00D00000
03/k>`0k>c/0>c/k0000000504A4A0030000001<C4`0C4a<00<0C4a<00<0000005EEE@1EEED01@1E
EED00`000000GEeM05eMG@0805eMG@030000001VIVH0IVIV00`0IVIV00<0000006i^KP1^KVh05P1^
KVh00`000000MgMg07MgM`0?07MgM`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`04
0?oooa<0R8R800<00000096AT@2ATI405P2ATI400`000000VIVI09VIV@0<09VIV@030000002RXZ80
XZ:R00P0XZ:R00<000000:ZZZP2ZZZX01@2ZZZX00`000000/k>c0;>c/`030;>c/`030000002k^k/0
^k^k0080^k^k00<000000<C4a034a<@00P34a<@01@000000c<c<0<c<c03<c<`000000080eMGE00@0
00000=gMg@3MgMd000000P3Vi^H010000000k^k^0000003gmoL2000003h0oooo00<000000?Ogm`00
00000`000000103EeMD0000000000034a<@2000000040;>c/`00000000000::RXP80000000<0TI6A
00000028R8P00P0000001P1gMgL000000000001VIVH0000005eMG@80000000@0C4a<000000000000
>c/k0`0000001@0R8R80000000000000000020P80440000000@020P80000000A4A4000000P0I6AT0
100000008R8R028R8P00000202XZ:P050000000c<c<0<c<c03<c<`0000000`0k>c/00`000000A4A4
04A4A00304A4A0030000001<C4`0C4a<00<0C4a<00<0000005EEE@1EEED01@1EEED00`000000GEeM
05eMG@0805eMG@030000001VIVH0IVIV00`0IVIV00<0000006i^KP1^KVh05P1^KVh00`000000MgMg
07MgM`0?07MgM`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?oooa<0R8R800<0
0000096AT@2ATI405P2ATI400`000000VIVI09VIV@0<09VIV@030000002RXZ80XZ:R00P0XZ:R00<0
00000:ZZZP2ZZZX01@2ZZZX00`000000/k>c0;>c/`030;>c/`030000002k^k/0^k^k0080^k^k00<0
00000<C4a034a<@00P34a<@01@000000c<c<0<c<c03<c<`000000080eMGE00<000000=gMg@000000
0P3Vi^H01P000000k^k^0>k^kP000000moOg000003l0oooo00<000000?Ogm`0000000`000000103E
eMD0000000000034a<@2000000040;>c/`00000000000::RXP80000000<0TI6A00000028R8P00P00
00001P1gMgL000000000001VIVH0000005eMG@<0000000<0A4A40000000k>c/01@0000000`0A4A40
0000000000110000000400P8200000004A4A000000806ATI00@00000028R8P0R8R8000000P0Z:RX0
1@000000<c<c03<c<`0c<c<0000000<0>c/k00<0000004A4A014A4@00`14A4@00`000000C4a<04a<
C00304a<C0030000001EEED0EEEE00D0EEEE00<0000005eMG@1MGEd0201MGEd00`000000IVIV06IV
IP0<06IVIP030000001^KVh0KVi^01H0KVi^00<0000007MgM`1gMgL03`1gMgL80?ooo`4000000@3o
ool001L0oooo00<000000?ooo`3oool0103ooolD08R8R0030000002ATI40TI6A01D0TI6A00<00000
09VIV@2IVIT0302IVIT00`000000XZ:R0::RXP080::RXP030000002ZZZX0ZZZZ00@0ZZZZ00<00000
0;>c/`2c/k<0102c/k<00`000000^k^k0;^k^`020;^k^`0500000034a<@0a<C40<C4a00000000`3<
c<`010000000eMGE0=GEe@0000020=gMg@080000003Vi^H0i^KV0000003^k^h000000?Ogm`000011
0?ooo`80000000T0k^k^00000000000000000=GEe@000000a<C40000002k^k/00`0000001P2RXZ80
00000000002ATI40000008R8R080000000@0MgMg000000000000IVIV0P0000001@1EEED000000000
00000000>c/k00<0000000D08R8R000000000000000000P820120000000500P8200000004A4A014A
4@0000000P0I6AT00`0000008R8R0000000202XZ:P050000000c<c<0<c<c03<c<`0000000`0k>c/0
0`000000A4A404A4A00304A4A0030000001<C4`0C4a<00<0C4a<00<0000005EEE@1EEED01@1EEED0
0`000000GEeM05eMG@0705eMG@030000001VIVH0IVIV00`0IVIV00<0000006i^KP1^KVh05P1^KVh0
0`000000MgMg07MgM`0@07MgM`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?oo
oa@0R8R800<00000096AT@2ATI405P2ATI400`000000VIVI09VIV@0;09VIV@030000002RXZ80XZ:R
00P0XZ:R00<000000:ZZZP2ZZZX0102ZZZX00`000000/k>c0;>c/`040;>c/`030000002k^k/0^k^k
0080^k^k00D000000<C4a034a<@0a<C4000000030<c<c0040000003EeMD0eMGE00000080gMgM00<0
00000>KViP0000000P3^k^h00`000000moOg000000110?ooo`030000003gmoL0000000<0000000@0
eMGE000000000000a<C40`000000102ZZZX000000000002IVIT20000000408R8R0000000000007Mg
M`80000000@0IVIV000000000000EEEE0`0000000`0k>c/00000000000020000000301TI6@000000
000004@0000000@020P80000000A4A4000000P0I6AT0100000008R8R028R8P00000202XZ:P050000
000c<c<0<c<c03<c<`0000000`0k>c/00`000000A4A404A4A00204A4A0030000001<C4`0C4a<00<0
C4a<00<0000005EEE@1EEED01@1EEED00`000000GEeM05eMG@0705eMG@030000001VIVH0IVIV00`0
IVIV00<0000006i^KP1^KVh05P1^KVh00`000000MgMg07MgM`0@07MgM`P0oooo0@0000010?ooo`00
5`3oool00`000000oooo0?ooo`040?oooa@0R8R800<00000096AT@2ATI405P2ATI400`000000VIVI
09VIV@0;09VIV@030000002RXZ80XZ:R00P0XZ:R00<000000:ZZZP2ZZZX0102ZZZX00`000000/k>c
0;>c/`040;>c/`030000002k^k/0^k^k0080^k^k00D000000<C4a034a<@0a<C4000000030<c<c004
0000003EeMD0eMGE00000080gMgM00<000000>KViP0000000P3^k^h00`000000moOg000000120?oo
o`<0000000<0i^KV0000000000000P0000001@34a<@00000000000000000ZZZZ0080000000@0VIVI
000000000000R8R80P000000101gMgL000000000001VIVH20000000505EEE@00000000000000000k
>c/0100000000`0I6AT00000000000140000000700P8200000004A4A014A4@0000006ATI00000002
028R8P040000000Z:RX0:RXZ000000<0<c<c00D0000003/k>`0k>c/0>c/k0000000404A4A0030000
001<C4`0C4a<00<0C4a<00<0000005EEE@1EEED01@1EEED00`000000GEeM05eMG@0705eMG@030000
001VIVH0IVIV00`0IVIV00<0000006i^KP1^KVh05P1^KVh00`000000MgMg07MgM`0@07MgM`P0oooo
0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?oooa@0R8R800<00000096AT@2ATI405P2A
TI400`000000VIVI09VIV@0;09VIV@030000002RXZ80XZ:R00P0XZ:R00<000000:ZZZP2ZZZX0102Z
ZZX00`000000/k>c0;>c/`040;>c/`030000002k^k/0^k^k0080^k^k00D000000<C4a034a<@0a<C4
000000030<c<c0030000003EeMD0000000<0gMgM00D000000>KViP000000k^k^000000020?Ogm`03
0000003oool0oooo0400oooo00@000000?Ogm`000000i^KV100000001@34a<@00000000000000000
ZZZZ0080000000@0VIVI000000000000R8R80P000000101gMgL000000000001VIVH20000000505EE
E@00000000000000000k>c/01P0000000`0820P00000000000120000008020P800D00000014A4@00
00006ATI00000002028R8P040000000Z:RX0:RXZ000000<0<c<c00D0000003/k>`0k>c/0>c/k0000
000404A4A0030000001<C4`0C4a<00<0C4a<00<0000005EEE@1EEED01@1EEED00`000000GEeM05eM
G@0705eMG@030000001VIVH0IVIV00`0IVIV00<0000006i^KP1^KVh05@1^KVh00`000000MgMg07Mg
M`0A07MgM`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?oooaD0R8R800<00000
096AT@2ATI405@2ATI400`000000VIVI09VIV@0;09VIV@030000002RXZ80XZ:R00P0XZ:R00<00000
0:ZZZP2ZZZX0102ZZZX00`000000/k>c0;>c/`030;>c/`030000002k^k/0^k^k0080^k^k00D00000
0<C4a034a<@0a<C4000000030<c<c0040000003EeMD0eMGE00000080gMgM00<000000>KViP000000
0P3^k^h00`000000moOg000000130?ooo`040000003gmoL000000>KViP@0000000D0a<C400000000
000000000:ZZZP020000000409VIV@000000000008R8R080000000D0MgMg000000000000000005eM
G@030000000304A4A0000000000000<0000000<06ATI000000000000A@00000200P820050000000A
4A40000001TI6@0000000P0R8R8010000000:RXZ02XZ:P00000303<c<`050000000k>c/0>c/k03/k
>`0000001014A4@00`000000C4a<04a<C00304a<C0030000001EEED0EEEE00D0EEEE00<0000005eM
G@1MGEd01`1MGEd00`000000IVIV06IVIP0;06IVIP030000001^KVh0KVi^01H0KVi^00<0000007Mg
M`1gMgL04@1gMgL80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103ooolE08R8R003
0000002ATI40TI6A01H0TI6A00<0000009VIV@2IVIT02`2IVIT00`000000XZ:R0::RXP070::RXP03
0000002ZZZX0ZZZZ00@0ZZZZ00<000000;>c/`2c/k<00`2c/k<00`000000^k^k0;^k^`020;^k^`05
00000034a<@0a<C40<C4a00000000`3<c<`010000000eMGE0=GEe@0000020=gMg@030000003Vi^H0
00000080k^k^00<000000?Ogm`000000A03oool3000000030>KViP000000000000<0000000D0^k^k
00000000000000000::RXP030000000408R8R0000000000007MgM`<0000000D0GEeM000000000000
000004A4A00600000003014A4@000000000004D0000000T020P80000000A4A404A4A0000000I6AT0
0000028R8P0000000`0Z:RX010000000<c<c03<c<`00000403/k>`0300000014A4@0A4A40080A4A4
00<0000004a<C01<C4`00`1<C4`00`000000EEEE05EEE@0405EEE@030000001MGEd0GEeM00L0GEeM
00<0000006IVIP1VIVH02`1VIVH00`000000KVi^06i^KP0E06i^KP030000001gMgL0MgMg0180MgMg
203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo5P28R8P00`000000TI6A096A
T@0E096AT@030000002IVIT0VIVI00/0VIVI00<000000::RXP2RXZ801`2RXZ800`000000ZZZZ0:ZZ
ZP040:ZZZP030000002c/k<0/k>c00<0/k>c00<000000;^k^`2k^k/00P2k^k/01@000000a<C40<C4
a034a<@0000000<0c<c<00@000000=GEe@3EeMD000000P3MgMd00`000000i^KV000000020>k^kP03
0000003gmoL0000004@0oooo0`0000000`3Vi^H0000000000003000000050;^k^`00000000000000
002RXZ800`0000001028R8P000000000001gMgL30000000505eMG@000000000000000014A4@01P00
00000`0A4A400000000000150000000700P8200000004A4A014A4@0000006ATI00000002028R8P04
0000000Z:RX0:RXZ00000080<c<c00<0000003/k>`0k>c/00P0k>c/00`000000A4A404A4A00204A4
A0030000001<C4`0C4a<00<0C4a<00<0000005EEE@1EEED0101EEED00`000000GEeM05eMG@0705eM
G@030000001VIVH0IVIV00/0IVIV00<0000006i^KP1^KVh05@1^KVh00`000000MgMg07MgM`0B07Mg
M`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?oooaH0R8R800<00000096AT@2A
TI405@2ATI400`000000VIVI09VIV@0;09VIV@030000002RXZ80XZ:R00L0XZ:R00<000000:ZZZP2Z
ZZX0102ZZZX00`000000/k>c0;>c/`030;>c/`030000002k^k/0^k^k0080^k^k00D000000<C4a034
a<@0a<C4000000030<c<c0040000003EeMD0eMGE00000080gMgM00<000000>KViP0000000P3^k^h0
0`000000moOg000000150?ooo`80000000<0i^KV0000000000000`0000001@2k^k/0000000000000
0000XZ:R00<0000000@0R8R8000000000000MgMg0`0000000`1MGEd00000000000020000000303/k
>`000000000000<0000000<04A4A000000000000A@0000001`0820P00000014A4@0A4A40000001TI
6@0000000P0R8R8010000000:RXZ02XZ:P00000203<c<`030000000k>c/0>c/k0080>c/k00<00000
04A4A014A4@00P14A4@00`000000C4a<04a<C00304a<C0030000001EEED0EEEE00@0EEEE00<00000
05eMG@1MGEd01`1MGEd00`000000IVIV06IVIP0;06IVIP030000001^KVh0KVi^01@0KVi^00<00000
07MgM`1gMgL04`1gMgL80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103ooolF08R8
R0030000002ATI40TI6A01D0TI6A00<0000009VIV@2IVIT02`2IVIT00`000000XZ:R0::RXP070::R
XP030000002ZZZX0ZZZZ00@0ZZZZ00<000000;>c/`2c/k<00`2c/k<00`000000^k^k0;^k^`020;^k
^`0500000034a<@0a<C40<C4a00000000`3<c<`01P000000eMGE0=GEe@000000gMgM00000080i^KV
00D000000>k^kP000000moOg000000160?ooo`80000000<0i^KV0000000000000P0000000`34a<@0
000000000002000000050::RXP000000000000000028R8P00`0000001@1^KVh00000000000000000
EEEE00D0000000<0:RXZ000000000000B@0000001`0820P00000014A4@0A4A40000001TI6@000000
0P0R8R8010000000:RXZ02XZ:P00000203<c<`030000000k>c/0>c/k0080>c/k00D0000004A4A014
A4@0A4A40000000504a<C0030000001EEED0EEEE00D0EEEE00<0000005eMG@1MGEd01P1MGEd00`00
0000IVIV06IVIP0;06IVIP030000001^KVh0KVi^01D0KVi^00<0000007MgM`1gMgL04`1gMgL80?oo
o`4000000@3oool001L0oooo00<000000?ooo`3oool0103ooolG08R8R0030000002ATI40TI6A01D0
TI6A00<0000009VIV@2IVIT02`2IVIT00`000000XZ:R0::RXP060::RXP030000002ZZZX0ZZZZ00D0
ZZZZ00<000000;>c/`2c/k<00P2c/k<00`000000^k^k0;^k^`020;^k^`0500000034a<@0a<C40<C4
a00000000`3<c<`01P000000eMGE0=GEe@000000gMgM00000080i^KV00D000000>k^kP000000moOg
000000160?ooo`H0000000<0c<c<0000000000000`0000001@2RXZ800000000000000000R8R800<0
000000D0KVi^000000000000000005EEE@050000000302XZ:P000000000004X0000000@020P80000
000A4A4000000P0I6AT00`0000008R8R0000000202XZ:P050000000c<c<0<c<c03<c<`0000000`0k
>c/01@000000A4A404A4A014A4@0000000D0C4a<00<0000005EEE@1EEED01@1EEED00`000000GEeM
05eMG@0605eMG@030000001VIVH0IVIV00/0IVIV00<0000006i^KP1^KVh0501^KVh00`000000MgMg
07MgM`0D07MgM`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?oooaL0R8R800<0
0000096AT@2ATI405@2ATI400`000000VIVI09VIV@0;09VIV@030000002RXZ80XZ:R00H0XZ:R00<0
00000:ZZZP2ZZZX01@2ZZZX00`000000/k>c0;>c/`020;>c/`030000002k^k/0^k^k0080^k^k00D0
00000<C4a034a<@0a<C4000000030<c<c0060000003EeMD0eMGE0000003MgMd000000P3Vi^H01@00
0000k^k^0000003gmoL0000004H0oooo1P0000000`3<c<`00000000000070000000508R8R0000000
00000000001^KVh00`0000000`1EEED00000000000030000000302XZ:P000000000004X0000000@0
20P80000000A4A4000000P0I6AT00`0000008R8R0000000202XZ:P050000000c<c<0<c<c03<c<`00
00000`0k>c/01@000000A4A404A4A014A4@0000000D0C4a<00<0000005EEE@1EEED01@1EEED00`00
0000GEeM05eMG@0605eMG@030000001VIVH0IVIV00/0IVIV00<0000006i^KP1^KVh0501^KVh00`00
0000MgMg07MgM`0D07MgM`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?oooaL0
R8R800<00000096AT@2ATI405@2ATI400`000000VIVI09VIV@0;09VIV@030000002RXZ80XZ:R00H0
XZ:R00<000000:ZZZP2ZZZX01@2ZZZX00`000000/k>c0;>c/`030;>c/`050000002k^k/0^k^k0;^k
^`0000000`34a<@01@000000c<c<0<c<c03<c<`000000080eMGE00<000000=gMg@0000000P3Vi^H0
1@000000k^k^0000003gmoL0000004H0oooo1P0000000`3<c<`0000000000002000000030:ZZZP00
000000000080000000D0R8R8000000000000000006i^KP030000000305EEE@000000000000<00000
00<0:RXZ000000000000BP000000100820P00000014A4@00000201TI6@030000000R8R8000000080
:RXZ00D0000003<c<`0c<c<0<c<c0000000303/k>`0500000014A4@0A4A404A4A00000001@1<C4`0
0`000000EEEE05EEE@0505EEE@030000001MGEd0GEeM00H0GEeM00<0000006IVIP1VIVH02`1VIVH0
0`000000KVi^06i^KP0D06i^KP030000001gMgL0MgMg01@0MgMg203oool100000040oooo000G0?oo
o`030000003oool0oooo00@0oooo6028R8P00`000000TI6A096AT@0D096AT@030000002IVIT0VIVI
00/0VIVI00<000000::RXP2RXZ801P2RXZ800`000000ZZZZ0:ZZZP050:ZZZP030000002c/k<0/k>c
00<0/k>c00D000000;^k^`2k^k/0^k^k000000030<C4a0050000003<c<`0c<c<0<c<c00000000P3E
eMD00`000000gMgM000000020>KViP050000003^k^h000000?Ogm`000000AP3oool3000000040>KV
iP00000000000<c<c0@0000000<0ZZZZ0000000000000P0000001@28R8P00000000000000000KVi^
00<0000000<0EEEE000000000000D0000000100820P00000014A4@00000201TI6@030000000R8R80
00000080:RXZ00@0000003<c<`0c<c<000000`0k>c/00`000000A4A404A4A00204A4A0030000001<
C4`0C4a<00<0C4a<00<0000005EEE@1EEED0101EEED00`000000GEeM05eMG@0605eMG@030000001V
IVH0IVIV00/0IVIV00<0000006i^KP1^KVh05@1^KVh00`000000MgMg07MgM`0D07MgM`P0oooo0@00
00010?ooo`005`3oool00`000000oooo0?ooo`040?oooaP0R8R800<00000096AT@2ATI405@2ATI40
0`000000VIVI09VIV@0;09VIV@030000002RXZ80XZ:R00H0XZ:R00<000000:ZZZP2ZZZX0102ZZZX0
0`000000/k>c0;>c/`030;>c/`030000002k^k/0^k^k0080^k^k00@000000<C4a034a<@000000`3<
c<`01P000000eMGE0=GEe@000000gMgM00000080i^KV00D000000>k^kP000000moOg000000170?oo
o`X0000000<0ZZZZ0000000000000P0000001@28R8P00000000000000000KVi^00<0000000<0EEEE
000000000000D0000000100820P00000014A4@00000201TI6@030000000R8R8000000080:RXZ00@0
000003<c<`0c<c<000000`0k>c/00`000000A4A404A4A00204A4A0030000001<C4`0C4a<00<0C4a<
00<0000005EEE@1EEED0101EEED00`000000GEeM05eMG@0605eMG@030000001VIVH0IVIV00/0IVIV
00<0000006i^KP1^KVh0501^KVh00`000000MgMg07MgM`0E07MgM`P0oooo0@0000010?ooo`005`3o
ool00`000000oooo0?ooo`040?oooaT0R8R800<00000096AT@2ATI40502ATI400`000000VIVI09VI
V@0;09VIV@030000002RXZ80XZ:R00H0XZ:R00<000000:ZZZP2ZZZX0102ZZZX00`000000/k>c0;>c
/`030;>c/`030000002k^k/0^k^k0080^k^k00@000000<C4a034a<@000000`3<c<`01P000000eMGE
0=GEe@000000gMgM00000080i^KV00D000000>k^kP000000moOg000000170?ooo`X0000000<0ZZZZ
0000000000000P0000001@28R8P00000000000000000KVi^00<0000000<0EEEE000000000000D000
0000100820P00000014A4@00000201TI6@030000000R8R8000000080:RXZ00@0000003<c<`0c<c<0
00000`0k>c/00`000000A4A404A4A00204A4A0030000001<C4`0C4a<00<0C4a<00<0000005EEE@1E
EED0101EEED00`000000GEeM05eMG@0605eMG@030000001VIVH0IVIV00/0IVIV00<0000006i^KP1^
KVh0501^KVh00`000000MgMg07MgM`0E07MgM`P0oooo0@0000010?ooo`005`3oool00`000000oooo
0?ooo`040?oooaT0R8R800<00000096AT@2ATI40502ATI400`000000VIVI09VIV@0;09VIV@030000
002RXZ80XZ:R00H0XZ:R00<000000:ZZZP2ZZZX0102ZZZX00`000000/k>c0;>c/`030;>c/`030000
002k^k/0^k^k0080^k^k00@000000<C4a034a<@000000`3<c<`01P000000eMGE0=GEe@000000gMgM
00000080i^KV00D000000>k^kP000000moOg000000170?ooo`X0000000<0ZZZZ0000000000000P00
00001@28R8P00000000000000000KVi^00<0000000<0EEEE000000000000D0000000100820P00000
014A4@00000201TI6@030000000R8R8000000080:RXZ00@0000003<c<`0c<c<000000`0k>c/00`00
0000A4A404A4A00204A4A0030000001<C4`0C4a<00<0C4a<00<0000005EEE@1EEED00`1EEED00`00
0000GEeM05eMG@0705eMG@030000001VIVH0IVIV00X0IVIV00<0000006i^KP1^KVh0501^KVh00`00
0000MgMg07MgM`0F07MgM`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?oooaX0
R8R800<00000096AT@2ATI40502ATI400`000000VIVI09VIV@0:09VIV@030000002RXZ80XZ:R00L0
XZ:R00<000000:ZZZP2ZZZX00`2ZZZX00`000000/k>c0;>c/`030;>c/`030000002k^k/0^k^k0080
^k^k00@000000<C4a034a<@000000`3<c<`01P000000eMGE0=GEe@000000gMgM00000080i^KV00D0
00000>k^kP000000moOg000000170?ooo`X0000000<0ZZZZ0000000000000P0000001@28R8P00000
000000000000KVi^00@0000000<0C4a<000000000000C`0000001P0820P00000014A4@0000006ATI
000000808R8R00@0000002XZ:P0Z:RX000000P0c<c<01@000000>c/k03/k>`0k>c/0000000<0A4A4
00<0000004a<C01<C4`00`1<C4`00`000000EEEE05EEE@0405EEE@030000001MGEd0GEeM00H0GEeM
00<0000006IVIP1VIVH02`1VIVH00`000000KVi^06i^KP0C06i^KP030000001gMgL0MgMg01L0MgMg
203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo6P28R8P00`000000TI6A096A
T@0D096AT@030000002IVIT0VIVI00/0VIVI00<000000::RXP2RXZ801P2RXZ800`000000ZZZZ0:ZZ
ZP040:ZZZP030000002c/k<0/k>c00<0/k>c00D000000;^k^`2k^k/0^k^k000000030<C4a0040000
003<c<`0c<c<00000080eMGE00X000000=gMg@3MgMd000000>KViP000000k^k^0000003gmoL00000
A`3oool:000000050:ZZZP00000000000000002ATI40100000000`1^KVh000000000000200000003
04a<C0000000000004l0000000H020P80000000A4A40000001TI6@000002028R8P040000000Z:RX0
:RXZ00000080<c<c00D0000003/k>`0k>c/0>c/k0000000304A4A0030000001<C4`0C4a<00<0C4a<
00<0000005EEE@1EEED0101EEED00`000000GEeM05eMG@0605eMG@030000001VIVH0IVIV00X0IVIV
00<0000006i^KP1^KVh0501^KVh00`000000MgMg07MgM`0G07MgM`P0oooo0@0000010?ooo`005`3o
ool2000000D0oooo6`28R8P00`000000TI6A096AT@0D096AT@030000002IVIT0VIVI00X0VIVI00<0
00000::RXP2RXZ801P2RXZ800`000000ZZZZ0:ZZZP040:ZZZP030000002c/k<0/k>c00<0/k>c00D0
00000;^k^`2k^k/0^k^k000000030<C4a0040000003<c<`0c<c<00000080eMGE00X000000=gMg@3M
gMd000000>KViP000000k^k^0000003gmoL00000A`3oool:000000050:ZZZP00000000000000002A
TI40100000000`1^KVh00000000000020000000304a<C0000000000004l0000000H020P80000000A
4A40000001TI6@000002028R8P040000000Z:RX0:RXZ00000080<c<c00D0000003/k>`0k>c/0>c/k
0000000304A4A0030000001<C4`0C4a<00<0C4a<00<0000005EEE@1EEED0101EEED00`000000GEeM
05eMG@0605eMG@030000001VIVH0IVIV00X0IVIV00<0000006i^KP1^KVh04`1^KVh00`000000MgMg
07MgM`0H07MgM`L0oooo0P0000010?ooo`005`3oool00`000000oooo0?ooo`040?oooa`0R8R800<0
0000096AT@2ATI404`2ATI400`000000VIVI09VIV@0:09VIV@030000002RXZ80XZ:R00H0XZ:R00<0
00000:ZZZP2ZZZX0102ZZZX00`000000/k>c0;>c/`030;>c/`050000002k^k/0^k^k0;^k^`000000
0`34a<@010000000c<c<0<c<c00000020=GEe@0:0000003MgMd0gMgM0000003Vi^H000000>k^kP00
0000moOg000004L0oooo2P0000001@2ZZZX00000000000000000TI6A00@0000000<0KVi^00000000
00000P0000000`1<C4`000000000001?0000000800P8200000004A4A0000000I6AT00000028R8P00
000302XZ:P040000000c<c<0<c<c000000<0>c/k00D0000004A4A014A4@0A4A40000000404a<C003
0000001EEED0EEEE00@0EEEE00<0000005eMG@1MGEd01P1MGEd00`000000IVIV06IVIP0:06IVIP03
0000001^KVh0KVi^01@0KVi^00<0000007MgM`1gMgL0601gMgL80?ooo`4000000@3oool001L0oooo
00<000000?ooo`3oool0103ooolM08R8R0030000002ATI40TI6A01<0TI6A00<0000009VIV@2IVIT0
2P2IVIT00`000000XZ:R0::RXP060::RXP030000002ZZZX0ZZZZ00@0ZZZZ00<000000;>c/`2c/k<0
0P2c/k<01@000000^k^k0;^k^`2k^k/0000000<0a<C400@000000<c<c03<c<`000000P3EeMD02P00
0000gMgM0=gMg@000000i^KV0000003^k^h000000?Ogm`0000170?ooo`X0000000<0ZZZZ00000000
00000P0000001@28R8P00000000000000000KVi^00@0000000<0C4a<000000000000D00000001`0A
4A40000001TI6@0I6AT00000028R8P0000000P0Z:RX010000000<c<c03<c<`00000303/k>`050000
0014A4@0A4A404A4A00000001@1<C4`00`000000EEEE05EEE@0405EEE@030000001MGEd0GEeM00H0
GEeM00<0000006IVIP1VIVH02P1VIVH00`000000KVi^06i^KP0C06i^KP030000001gMgL0MgMg01T0
MgMg203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo7@28R8P00`000000TI6A
096AT@0C096AT@030000002IVIT0VIVI00X0VIVI00<000000::RXP2RXZ801P2RXZ800`000000ZZZZ
0:ZZZP040:ZZZP030000002c/k<0/k>c00<0/k>c00D000000;^k^`2k^k/0^k^k000000030<C4a006
0000003<c<`0c<c<0000003EeMD000000P3MgMd00`000000i^KV0>KViP02000000030?Ogm`000000
oooo04H0oooo2P0000000`2ZZZX00000000000020000000508R8R000000000000000001^KVh00`00
00000`1EEED000000000001A00000007014A4@0000006ATI01TI6@0000008R8R0000000202XZ:P04
0000000c<c<0<c<c000000<0>c/k00D0000004A4A014A4@0A4A40000000504a<C0030000001EEED0
EEEE00<0EEEE00<0000005eMG@1MGEd01P1MGEd00`000000IVIV06IVIP0:06IVIP030000001^KVh0
KVi^01@0KVi^00<0000007MgM`1gMgL06@1gMgL80?ooo`4000000@3oool001L0oooo00<000000?oo
o`3oool0103ooolN08R8R0030000002ATI40TI6A01<0TI6A00<0000009VIV@2IVIT02P2IVIT00`00
0000XZ:R0::RXP060::RXP030000002ZZZX0ZZZZ00<0ZZZZ00<000000;>c/`2c/k<00`2c/k<01@00
0000^k^k0;^k^`2k^k/0000000<0a<C400@000000<c<c03<c<`000000P3EeMD00`000000gMgM0000
00020>KViP80000000<0moOg0000003oool0AP3oool:000000030:ZZZP00000000000080000000D0
R8R8000000000000000006i^KP030000000305EEE@00000000000540000000L04A4A0000000I6AT0
6ATI0000000R8R8000000080:RXZ00@0000003<c<`0c<c<000000`0k>c/01@000000A4A404A4A014
A4@0000000D0C4a<00<0000005EEE@1EEED00`1EEED00`000000GEeM05eMG@0605eMG@030000001V
IVH0IVIV00X0IVIV00<0000006i^KP1^KVh04`1^KVh00`000000MgMg07MgM`0J07MgM`P0oooo0@00
00010?ooo`005`3oool00`000000oooo0?ooo`040?oooal0R8R800<00000096AT@2ATI404P2ATI40
0`000000VIVI09VIV@0:09VIV@030000002RXZ80XZ:R00H0XZ:R00<000000:ZZZP2ZZZX00`2ZZZX0
0`000000/k>c0;>c/`030;>c/`050000002k^k/0^k^k0;^k^`0000000`34a<@010000000c<c<0<c<
c00000020=GEe@030000003MgMd000000080i^KV0P0000000`3gmoL000000?ooo`160?ooo`X00000
00<0ZZZZ0000000000000P0000001@28R8P00000000000000000KVi^00<0000000<0EEEE00000000
0000D@0000001`0A4A40000001TI6@0I6AT00000028R8P0000000P0Z:RX010000000<c<c03<c<`00
000203/k>`0300000014A4@0A4A40080A4A400<0000004a<C01<C4`00P1<C4`00`000000EEEE05EE
E@0405EEE@030000001MGEd0GEeM00D0GEeM00<0000006IVIP1VIVH02P1VIVH00`000000KVi^06i^
KP0C06i^KP030000001gMgL0MgMg01/0MgMg203oool100000040oooo000G0?ooo`030000003oool0
oooo00@0oooo7`28R8P00`000000TI6A096AT@0C096AT@030000002IVIT0VIVI00T0VIVI00<00000
0::RXP2RXZ801P2RXZ800`000000ZZZZ0:ZZZP040:ZZZP030000002c/k<0/k>c0080/k>c00D00000
0;^k^`2k^k/0^k^k000000030<C4a0040000003<c<`0c<c<00000080eMGE00<000000=gMg@000000
0P3Vi^H010000000k^k^0000000000160?ooo`L0000000D0a<C400000000000000000:ZZZP040000
000508R8R000000000000000001^KVh00`0000000`1EEED000000000001?0000000300P820000000
000000806ATI00<00000028R8P0000000P0Z:RX010000000<c<c03<c<`00000303/k>`0500000014
A4@0A4A404A4A00000001@1<C4`00`000000EEEE05EEE@0305EEE@030000001MGEd0GEeM00H0GEeM
00<0000006IVIP1VIVH02P1VIVH00`000000KVi^06i^KP0C06i^KP030000001gMgL0MgMg01/0MgMg
203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo8028R8P00`000000TI6A096A
T@0B096AT@030000002IVIT0VIVI00X0VIVI00<000000::RXP2RXZ801P2RXZ800`000000ZZZZ0:ZZ
ZP030:ZZZP030000002c/k<0/k>c00<0/k>c00D000000;^k^`2k^k/0^k^k000000030<C4a0040000
003<c<`0c<c<00000080eMGE00<000000=gMg@0000000P3Vi^H2000000030?Ogm`000000oooo04@0
oooo1`0000000`34a<@0000000000002000000050::RXP000000000000000028R8P00P0000001@1g
MgL00000000000000000GEeM00@0000000<0>c/k000000000000B`0000000`0820P0000000000002
01TI6@030000000R8R8000000080:RXZ00@0000003<c<`0c<c<000000P0k>c/00`000000A4A404A4
A00204A4A0030000001<C4`0C4a<0080C4a<00<0000005EEE@1EEED0101EEED00`000000GEeM05eM
G@0505eMG@030000001VIVH0IVIV00X0IVIV00<0000006i^KP1^KVh04`1^KVh00`000000MgMg07Mg
M`0L07MgM`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?ooob40R8R800<00000
096AT@2ATI404P2ATI400`000000VIVI09VIV@0909VIV@030000002RXZ80XZ:R00H0XZ:R00<00000
0:ZZZP2ZZZX0102ZZZX00`000000/k>c0;>c/`020;>c/`040000002k^k/0^k^k0;^k^`8000000P34
a<@010000000c<c<0<c<c00000020=GEe@030000003MgMd000000080i^KV00@000000>k^kP000000
0000A@3oool7000000030<C4a000000000000080000000D0XZ:R000000000000000008R8R0020000
000507MgM`00000000000000001MGEd0100000000`0k>c/000000000001<00000003014A4@000000
6ATI0080000000D08R8R0000000Z:RX0:RXZ0000000203<c<`040000000k>c/0>c/k000000@0A4A4
00<0000004a<C01<C4`00P1<C4`00`000000EEEE05EEE@0405EEE@030000001MGEd0GEeM00D0GEeM
00<0000006IVIP1VIVH02P1VIVH00`000000KVi^06i^KP0B06i^KP030000001gMgL0MgMg01d0MgMg
203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo8P28R8P00`000000TI6A096A
T@0B096AT@030000002IVIT0VIVI00T0VIVI00<000000::RXP2RXZ801P2RXZ800`000000ZZZZ0:ZZ
ZP040:ZZZP030000002c/k<0/k>c0080/k>c00D000000;^k^`2k^k/0^k^k000000020<C4a0040000
003<c<`0c<c<00000080eMGE00<000000=gMg@0000000P3Vi^H010000000k^k^0000000000150?oo
o`L0000000<0a<C40000000000000P0000001@2RXZ800000000000000000R8R80080000000D0MgMg
000000000000000005eMG@040000000303/k>`000000000004X0000000P020P80000000A4A400000
01TI6@0000008R8R00000080:RXZ00@0000003<c<`0c<c<000000`0k>c/01@000000A4A404A4A014
A4@0000000@0C4a<00<0000005EEE@1EEED0101EEED00`000000GEeM05eMG@0505eMG@030000001V
IVH0IVIV00X0IVIV00<0000006i^KP1^KVh04P1^KVh00`000000MgMg07MgM`0N07MgM`P0oooo0@00
00010?ooo`005`3oool00`000000oooo0?ooo`040?ooob80R8R800<00000096AT@2ATI404P2ATI40
0`000000VIVI09VIV@0:09VIV@030000002RXZ80XZ:R00D0XZ:R00<000000:ZZZP2ZZZX0102ZZZX0
0`000000/k>c0;>c/`020;>c/`050000002k^k/0^k^k0;^k^`0000000`34a<@010000000c<c<0<c<
c00000020=GEe@090000003MgMd000000>KViP000000k^k^0000003gmoL0000004@0oooo0`000000
0`3MgMd000000<c<c003000000050;>c/`00000000000000002IVIT00P0000001028R8P000000000
001gMgL30000000305eMG@00000000000080000000<0>c/k000000000000B`000000100A4A400000
01TI6@000002028R8P040000000Z:RX0:RXZ00000080<c<c00@0000003/k>`0k>c/000001014A4@0
0`000000C4a<04a<C00204a<C0030000001EEED0EEEE00@0EEEE00<0000005eMG@1MGEd01@1MGEd0
0`000000IVIV06IVIP0:06IVIP030000001^KVh0KVi^0140KVi^00<0000007MgM`1gMgL07`1gMgL8
0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103ooolS08R8R0030000002ATI40TI6A
0180TI6A00<0000009VIV@2IVIT02@2IVIT00`000000XZ:R0::RXP060::RXP030000002ZZZX0ZZZZ
00@0ZZZZ00<000000;>c/`2c/k<00P2c/k<01@000000^k^k0;^k^`2k^k/000000080a<C400@00000
0<c<c03<c<`000000P3EeMD00`000000gMgM000000020>KViP040000003^k^h00000000004<0oooo
1P0000001@3<c<`00000000000000000/k>c00<0000000@0VIVI000000000000R8R80P000000101g
MgL000000000001VIVH30000000704a<C000000000000000000c<c<00000028R8P170000000800P8
200000004A4A0000000I6AT00000028R8P00000202XZ:P040000000c<c<0<c<c000000<0>c/k00D0
000004A4A014A4@0A4A40000000404a<C0030000001EEED0EEEE00@0EEEE00<0000005eMG@1MGEd0
1@1MGEd00`000000IVIV06IVIP0:06IVIP030000001^KVh0KVi^0180KVi^00<0000007MgM`1gMgL0
7`1gMgL80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103ooolT08R8R0030000002A
TI40TI6A0180TI6A00<0000009VIV@2IVIT02@2IVIT00`000000XZ:R0::RXP050::RXP030000002Z
ZZX0ZZZZ00@0ZZZZ00<000000;>c/`2c/k<00P2c/k<01@000000^k^k0;^k^`2k^k/0000000<0a<C4
00@000000<c<c03<c<`000000P3EeMD02@000000gMgM0000003Vi^H000000>k^kP000000moOg0000
00120?ooo`H0000000D0c<c<00000000000000000;>c/`030000000409VIV@000000000008R8R080
000000@0MgMg000000000000IVIV0`0000001@1<C4`00000000000000000<c<c04T0000000P020P8
0000000A4A40000001TI6@0000008R8R00000080:RXZ00@0000003<c<`0c<c<000000`0k>c/01@00
0000A4A404A4A014A4@0000000@0C4a<00<0000005EEE@1EEED0101EEED00`000000GEeM05eMG@05
05eMG@030000001VIVH0IVIV00T0IVIV00<0000006i^KP1^KVh04P1^KVh00`000000MgMg07MgM`0P
07MgM`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?ooobD0R8R800<00000096A
T@2ATI404P2ATI400`000000VIVI09VIV@0909VIV@030000002RXZ80XZ:R00D0XZ:R00<000000:ZZ
ZP2ZZZX00`2ZZZX00`000000/k>c0;>c/`020;>c/`050000002k^k/0^k^k0;^k^`0000000`34a<@0
10000000c<c<0<c<c00000020=GEe@090000003MgMd000000>KViP000000k^k^0000003gmoL00000
0440oooo00<000000?Ogm`000000100000001@3<c<`00000000000000000/k>c00<0000000@0VIVI
000000000000R8R80P000000101gMgL000000000001VIVH30000000504a<C000000000000000000c
<c<0B00000001P0820P00000014A4@0000006ATI000000808R8R00<0000002XZ:P0000000P0c<c<0
1@000000>c/k03/k>`0k>c/0000000<0A4A400<0000004a<C01<C4`00P1<C4`00`000000EEEE05EE
E@0405EEE@030000001MGEd0GEeM00D0GEeM00<0000006IVIP1VIVH02@1VIVH00`000000KVi^06i^
KP0B06i^KP030000001gMgL0MgMg0240MgMg203oool100000040oooo000G0?ooo`030000003oool0
oooo00@0oooo9P28R8P00`000000TI6A096AT@0A096AT@030000002IVIT0VIVI00T0VIVI00<00000
0::RXP2RXZ801P2RXZ800`000000ZZZZ0:ZZZP030:ZZZP030000002c/k<0/k>c0080/k>c00D00000
0;^k^`2k^k/0^k^k000000030<C4a0040000003<c<`0c<c<00000080eMGE00T000000=gMg@000000
i^KV0000003^k^h000000?Ogm`000000@03oool5000000050=GEe@00000000000000002k^k/00`00
00001P2RXZ8000000000002ATI40000008R8R080000000@0MgMg000000000000IVIV0`0000001@1<
C4`00000000000000000<c<c00<0000000<06ATI000000000000@P0000000`0820P0000000000002
01TI6@030000000R8R8000000080:RXZ00@0000003<c<`0c<c<000000P0k>c/00`000000A4A404A4
A00204A4A0030000001<C4`0C4a<0080C4a<00<0000005EEE@1EEED00`1EEED00`000000GEeM05eM
G@0505eMG@030000001VIVH0IVIV00T0IVIV00<0000006i^KP1^KVh04P1^KVh00`000000MgMg07Mg
M`0R07MgM`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?ooobL0R8R800<00000
096AT@2ATI404@2ATI400`000000VIVI09VIV@0909VIV@030000002RXZ80XZ:R00H0XZ:R00<00000
0:ZZZP2ZZZX00P2ZZZX00`000000/k>c0;>c/`020;>c/`050000002k^k/0^k^k0;^k^`0000000`34
a<@010000000c<c<0<c<c00000020=GEe@090000003MgMd000000>KViP000000k^k^0000003gmoL0
000003l0oooo00<000000?Ogm`00000010000000103<c<`000000000002k^k/3000000060::RXP00
00000000096AT@000000R8R80P0000001P1gMgL000000000001VIVH0000005eMG@<0000000D0A4A4
000000000000000002XZ:P150000000600P8200000004A4A0000000I6AT000000P0R8R800`000000
:RXZ0000000203<c<`050000000k>c/0>c/k03/k>`0000000`14A4@00`000000C4a<04a<C00204a<
C0030000001EEED0EEEE00<0EEEE00<0000005eMG@1MGEd01P1MGEd00`000000IVIV06IVIP0906IV
IP030000001^KVh0KVi^0140KVi^00<0000007MgM`1gMgL08`1gMgL80?ooo`4000000@3oool001L0
oooo00<000000?ooo`3oool0103ooolX08R8R0030000002ATI40TI6A0140TI6A00<0000009VIV@2I
VIT02@2IVIT00`000000XZ:R0::RXP050::RXP030000002ZZZX0ZZZZ00<0ZZZZ00<000000;>c/`2c
/k<00P2c/k<200000080^k^k0P0000020<C4a0040000003<c<`0c<c<00000080eMGE00T000000=gM
g@000000i^KV0000003^k^h000000?Ogm`000000?P3oool2000000030>k^kP000000000000800000
00D0c<c<00000000000000000;>c/`02000000060::RXP0000000000096AT@000000R8R80P000000
1P1gMgL000000000001VIVH0000005eMG@80000000D0C4a<000000000000000003<c<`0400000003
014A4@000000000003l0000000<020P80000000000000P0I6AT00`0000008R8R0000000202XZ:P04
0000000c<c<0000000000080>c/k00@0000004A4A014A4@0A4A40P00000404a<C0030000001EEED0
EEEE00<0EEEE00<0000005eMG@1MGEd01@1MGEd00`000000IVIV06IVIP0906IVIP030000001^KVh0
KVi^0140KVi^00<0000007MgM`1gMgL0901gMgL80?ooo`4000000@3oool001L0oooo00<000000?oo
o`3oool0103ooolY08R8R0030000002ATI40TI6A0140TI6A00<0000009VIV@2IVIT02@2IVIT00`00
0000XZ:R0::RXP050::RXP030000002ZZZX0ZZZZ00<0ZZZZ0P0000030;>c/`050000002k^k/0^k^k
0;^k^`0000000`34a<@010000000c<c<0<c<c00000020=GEe@090000003MgMd000000>KViP000000
k^k^0000003gmoL0000003d0oooo00<000000>k^kP0000000P000000103EeMD0000000000034a<@2
000000040;>c/`00000000000::RXP80000000<0TI6A00000028R8P00P0000001P1gMgL000000000
001VIVH0000005eMG@80000000D0C4a<000000000000000003<c<`0400000003014A4@0000000000
03h0000000<020P80000000000000P0I6AT00`0000008R8R0000000202XZ:P030000000c<c<00000
00<0>c/k00D0000004A4A014A4@0A4A40000000404a<C08000001@1EEED00`000000GEeM05eMG@05
05eMG@030000001VIVH0IVIV00T0IVIV00<0000006i^KP1^KVh04@1^KVh00`000000MgMg07MgM`0U
07MgM`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?ooobX0R8R800<00000096A
T@2ATI40402ATI400`000000VIVI09VIV@0909VIV@030000002RXZ80XZ:R00D0XZ:R00<000000:ZZ
ZP2ZZZX0102ZZZX00`000000/k>c0;>c/`020;>c/`050000002k^k/0^k^k0;^k^`0000000P34a<@0
2@000000c<c<0<c<c03<c<`000000=GEe@000000gMgM000000020>KViP80000000<0moOg0000003o
ool0>`3oool3000000050>KViP00000000000000003<c<`00`0000000`2c/k<00000000000020::R
XP80000000<0TI6A00000028R8P00P0000001P1gMgL000000000001VIVH0000005eMG@80000000@0
C4a<000000000000>c/k0P0000001@0Z:RX000000000000000004A4A0400000000@04A4A0000000I
6AT000000P0R8R800`000000:RXZ0000000203<c<`050000000k>c/0>c/k03/k>`0000000`14A4@0
0`000000C4a<04a<C00204a<C0030000001EEED0EEEE00<0EEEE00<0000005eMG@1MGEd01@1MGEd0
0`000000IVIV06IVIP0906IVIP030000001^KVh0KVi^0140KVi^00<0000007MgM`1gMgL09P1gMgL8
0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103oool[08R8R0030000002ATI40TI6A
0100TI6A00<0000009VIV@2IVIT02@2IVIT00`000000XZ:R0::RXP050::RXP030000002ZZZX0ZZZZ
00@0ZZZZ00D000000;>c/`2c/k<0/k>c000000030;^k^`0500000034a<@0a<C40<C4a00000000P3<
c<`030000000eMGE0=GEe@000000gMgM0000003Vi^H000000>k^kP000000moOg000003/0oooo00<0
00000>k^kP0000000P000000103EeMD0000000000034a<@20000000:0;>c/`00000000000::RXP00
0000VIVI0000002ATI40000008R8R080000000<0MgMg0000001^KVh00P0000001@1MGEd0000005EE
E@000000C4a<00<0000000<0<c<c0000000000000P0000000`0A4A4000000000000l0000000300P8
20000000000000806ATI00<00000028R8P0000000P0Z:RX00`000000<c<c0000000303/k>`050000
0014A4@0A4A404A4A0000000101<C4`00`000000EEEE05EEE@0405EEE@030000001MGEd0GEeM00D0
GEeM00<0000006IVIP1VIVH02@1VIVH00`000000KVi^06i^KP0@06i^KP030000001gMgL0MgMg02L0
MgMg203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo;028R8P00`000000TI6A
096AT@0@096AT@8000002P2IVIT00`000000XZ:R0::RXP050::RXP800000102ZZZX00`000000/k>c
0;>c/`020;>c/`050000002k^k/0^k^k0;^k^`0000000`34a<@010000000c<c<0<c<c00000020=GE
e@090000003MgMd000000>KViP000000k^k^0000003gmoL0000003T0oooo0`000000103Vi^H00000
0000003EeMD2000000040<C4a000000000000;>c/`80000000L0XZ:R0000002IVIT00000096AT@00
0000R8R80080000000D0MgMg0000001^KVh0000006IVIP020000000305EEE@000000C4a<00800000
00@0>c/k000000000000:RXZ0`0000000`0A4A4000000000000j0000000800P8200000004A4A0000
000I6AT00000028R8P00000202XZ:P040000000c<c<0<c<c000000<0>c/k00D0000004A4A014A4@0
A4A40000000404a<C0030000001EEED0EEEE0080EEEE0P00000705eMG@030000001VIVH0IVIV00P0
IVIV0P00000B06i^KP030000001gMgL0MgMg02P0MgMg203oool100000040oooo000G0?ooo`030000
003oool0oooo00@0oooo;@28R8P00`000000TI6A096AT@0A096AT@030000002IVIT0VIVI00P0VIVI
00<000000::RXP2RXZ801P2RXZ800`000000ZZZZ0:ZZZP020:ZZZP8000000`2c/k<01@000000^k^k
0;^k^`2k^k/0000000<0a<C400@000000<c<c03<c<`000000P3EeMD02@000000gMgM0000003Vi^H0
00000>k^kP000000moOg0000000g0?ooo`<0000000<0i^KV0000003MgMd00`0000000`34a<@00000
0;^k^`02000000090:ZZZP000000XZ:R0000002IVIT00000096AT@000000R8R80080000000D0MgMg
0000001^KVh0000006IVIP020000000305EEE@000000C4a<0080000000<0>c/k0000000c<c<00P00
0000100R8R8000000000000A4A4j0000000800P8200000004A4A0000000I6AT00000028R8P000002
02XZ:P040000000c<c<0<c<c00000080>c/k0P00000204A4A08000000`1<C4`2000000@0EEEE00<0
000005eMG@1MGEd01P1MGEd00`000000IVIV06IVIP0806IVIP030000001^KVh0KVi^0140KVi^00<0
000007MgM`1gMgL0:@1gMgL80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103oool^
08R8R08000004@2ATI400`000000VIVI09VIV@0909VIV@030000002RXZ80XZ:R00D0XZ:R00<00000
0:ZZZP2ZZZX0102ZZZX01@000000/k>c0;>c/`2c/k<0000000<0^k^k00D000000<C4a034a<@0a<C4
000000020<c<c0030000003EeMD000000080gMgM00L000000>KViP000000k^k^0000003gmoL00000
03D0oooo0P0000001P3^k^h000000000003MgMd000000=GEe@80000000@0a<C4000000000000/k>c
0P0000004`2RXZ80000009VIV@000000TI6A00000028R8P0000007moO`000000MgMg0000001^KVh0
000006IVIP000000GEeM0000001EEED00P0000000`14A4@0000003/k>`020000000402XZ:P000000
000001TI6@80000000<020P8000000000000=@000000200820P00000014A4@0000006ATI0000000R
8R8000000P0Z:RX010000000<c<c03<c<`00000203/k>`0500000014A4@0A4A404A4A0000000101<
C4`00`000000EEEE05EEE@0305EEE@030000001MGEd0GEeM00H0GEeM00<0000006IVIP1VIVH0201V
IVH00`000000KVi^06i^KP0@06i^KP800000;01gMgL80?ooo`4000000@3oool001L0oooo00<00000
0?ooo`3oool0103oool`08R8R0030000002ATI40TI6A00l0TI6A00<0000009VIV@2IVIT02@2IVIT0
0`000000XZ:R0::RXP050::RXP030000002ZZZX0ZZZZ00<0ZZZZ00<000000;>c/`2c/k<00P2c/k<0
1@000000^k^k0;^k^`2k^k/000000080a<C400H000000<c<c03<c<`0c<c<0000003EeMD200000008
0=gMg@000000i^KV0000003^k^h000000?Ogm`00000c0?ooo`070000003gmoL000000000003Vi^H0
00000=gMg@03000000030<C4a0000000^k^k0080000000`0ZZZZ0000002RXZ80000009VIV@000000
TI6A00000028R8P0000007moO`00000207MgM`040000001^KVh0000006IVIP80000000<0EEEE0000
001<C4`00P0000000`0k>c/0000003<c<`0200000006028R8P0000000000014A4@00000020P8=@00
00001`0820P00000014A4@0000006ATI0000000R8R800P0000001@0Z:RX0000003<c<`0c<c<00000
00<0>c/k00D0000004A4A014A4@0A4A40000000304a<C0030000001EEED0EEEE00@0EEEE00<00000
05eMG@1MGEd01@1MGEd00`000000IVIV06IVIP0806IVIP030000001^KVh0KVi^0100KVi^00<00000
07MgM`1gMgL0;01gMgL80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103oool00`00
0000R8R808R8R00^08R8R0030000002ATI40TI6A00l0TI6A0P00000:09VIV@8000001P2RXZ820000
00@0ZZZZ00<000000;>c/`2c/k<00P2c/k<01@000000^k^k0;^k^`2k^k/000000080a<C400L00000
0<c<c03<c<`0c<c<0000003EeMD000000080gMgM00@000000>KViP000000k^k^0`00000b0?ooo`80
000000@0k^k^000000000000gMgM0P0000001@3<c<`000000<C4a0000000^k^k0080000000`0ZZZZ
0000002RXZ80000009VIV@000000TI6A00000028R8P0000007moO`00000207MgM`080000001^KVh0
000006IVIP000000GEeM0000001EEED20000000504A4A0000000>c/k0000000c<c<00P000000100R
8R8000000000000A4A4g00000004014A4@0000006ATI000000808R8R00<0000002XZ:P0000000P0c
<c<01@000000>c/k03/k>`0k>c/0000000<0A4A400<0000004a<C01<C4`00P1<C4`00`000000EEEE
05EEE@0205EEE@8000001P1MGEd2000000X0IVIV00<0000006i^KP1^KVh0401^KVh00`000000MgMg
07MgM`0]07MgM`030000003oool0oooo00D0oooo0@0000010?ooo`005`3oool2000000D0oooo00<0
Ogmo000000000000;`28R8P200000140TI6A00<0000009VIV@2IVIT02@2IVIT00`000000XZ:R0::R
XP050::RXP030000002ZZZX0ZZZZ0080ZZZZ00<000000;>c/`2c/k<00P2c/k<01@000000^k^k0;^k
^`2k^k/000000080a<C40P0000020<c<c0030000003EeMD000000080gMgM00D000000>KViP000000
00000>k^kP03000002l0oooo1@000000203MgMd000000000003<c<`000000<C4a0000000^k^k0P00
00020:ZZZP0;0000002RXZ80000009VIV@000000TI6A00000028R8P0000007moO`0000000P1gMgL0
30000000KVi^0000001VIVH0000005eMG@000000EEEE0000001<C4`0000004A4A08000000P0c<c<2
00000003028R8P000000000003D0000000D04A4A0000000000006ATI00000002028R8P030000000Z
:RX000000080<c<c00D0000003/k>`0k>c/0>c/k0000000204A4A08000000`1<C4`2000000@0EEEE
00<0000005eMG@1MGEd01@1MGEd00`000000IVIV06IVIP0906IVIP030000001^KVh0KVi^00l0KVi^
0P00000^07MgM`8000001`3oool200000040oooo000G0?ooo`030000003oool0oooo00@0oooo0`1o
Ogl2000002l0R8R800<00000096AT@2ATI403`2ATI42000000T0VIVI00<000000::RXP2RXZ801@2R
XZ800`000000ZZZZ0:ZZZP030:ZZZP030000002c/k<0/k>c0080/k>c00D000000;^k^`2k^k/0^k^k
000000030<C4a0050000003<c<`0c<c<0000003EeMD00P0000001P3MgMd000000>KViP3Vi^H00000
0>k^kP<00000;03oool4000000030>KViP000000gMgM008000000P3<c<`2000000040;^k^`000000
/k>c00000080ZZZZ0P00000209VIV@070000002ATI40000008R8R0000000Ogmo0000000207MgM`07
0000001^KVh0000006IVIP000000GEeM0000000205EEE@0=0000001<C4`000000000000k>c/00000
03<c<`000000:RXZ0000000R8R80000001TI6@0c00000006014A4@0000006ATI01TI6@0000008R8R
0P0000001@0Z:RX0000003<c<`0c<c<0000000<0>c/k00@0000004A4A014A4@00000101<C4`00`00
0000EEEE05EEE@0305EEE@030000001MGEd0GEeM00D0GEeM00<0000006IVIP1VIVH0201VIVH20000
0140KVi^00<0000007MgM`1gMgL0;@1gMgL00`000000Ogmo07moO`080?ooo`4000000@3oool001L0
oooo00<000000?ooo`3oool0103oool507moO`800000;P28R8P00`000000TI6A096AT@0@096AT@03
0000002IVIT0VIVI00L0VIVI00<000000::RXP2RXZ801@2RXZ800`000000ZZZZ0:ZZZP030:ZZZP03
0000002c/k<0/k>c0080/k>c00D000000;^k^`2k^k/0^k^k000000030<C4a0040000003<c<`0c<c<
00000080eMGE00H000000=gMg@00000000000>KViP0000020>k^kP<00000:@3oool40000000;0>KV
iP000000gMgM0000003EeMD000000<c<c0000000a<C40000002k^k/00P0000020:ZZZP030000002R
XZ8000000080VIVI00D00000096AT@000000R8R80000000207moO`050000001gMgL0000006i^KP00
00000P1VIVH200000080EEEE00h0000004a<C0000000A4A40000000k>c/0000003<c<`000000:RXZ
0000000R8R80000001TI6@80000000<020P8000000000000:`000002014A4@060000000I6AT00000
0000000R8R8000000P0Z:RX010000000<c<c03<c<`00000303/k>`0500000014A4@0A4A404A4A000
00000`1<C4`00`000000EEEE05EEE@0405EEE@030000001MGEd0GEeM00@0GEeM00<0000006IVIP1V
IVH0201VIVH00`000000KVi^06i^KP0@06i^KP030000001gMgL0MgMg02`0MgMg0P00000307moO`P0
oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?ooo`L0Ogmo0P00000]08R8R0<00000
3`2ATI400`000000VIVI09VIV@0809VIV@8000001P2RXZ82000000@0ZZZZ00<000000;>c/`2c/k<0
0P2c/k<200000080^k^k0P0000020<C4a080000000D0c<c<0000003EeMD0eMGE000000020=gMg@03
0000003Vi^H000000080k^k^1000000U0?ooo`<000000100k^k^0000003Vi^H000000=gMg@000000
eMGE0000003<c<`000000<C4a0000000^k^k0000002c/k<000000P2ZZZX01@000000XZ:R0000002I
VIT000000080TI6A00<0000008R8R00000000P1oOgl00`000000MgMg0000000206i^KP050000001V
IVH0000005eMG@0000000P1EEED03P000000C4a<00000014A4@0000003/k>`000000<c<c0000000Z
:RX00000028R8P0000006ATI;P000002014A4@030000000I6AT0000000808R8R00D0000002XZ:P0Z
:RX0000003<c<`0200000080>c/k0P00000204A4A08000000`1<C4`2000000@0EEEE0P00000605eM
G@030000001VIVH0IVIV00P0IVIV00<0000006i^KP1^KVh03P1^KVh3000002d0MgMg0P00000507mo
O`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?ooo`T0Ogmo0P00000^08R8R003
0000002ATI40TI6A00d0TI6A0P00000:09VIV@8000001P2RXZ800`000000ZZZZ0:ZZZP020:ZZZP80
0000102c/k<01@000000^k^k0;^k^`2k^k/0000000<0a<C400D000000<c<c000000000000=GEe@02
000000030=gMg@0000000000008000000P3^k^h400000240oooo1P000000303Vi^H0000000000000
0000eMGE0000003<c<`000000<C4a0000000^k^k00000080/k>c00<000000:ZZZP0000000P2RXZ80
0`000000VIVI00000002096AT@0300000028R8P000000080Ogmo00<0000007MgM`0000000P1^KVh0
0`000000IVIV0000000205eMG@030000001EEED000000080C4a<00P0000004A4A0000000>c/k0000
000c<c<0000002XZ:P<0000000<06ATI000000000000:@000002014A4@@0000000@08R8R00000000
0000:RXZ0P0000000`0c<c<0000003/k>`0203/k>`0500000014A4@0A4A404A4A00000000`1<C4`2
000000D0EEEE00<0000005eMG@1MGEd0101MGEd2000000T0IVIV0P00000@06i^KP030000001gMgL0
MgMg02`0MgMg0P00000707moO`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?oo
o`/0Ogmo0`00000/08R8R08000003`2ATI43000000T0VIVI0P0000050::RXP030000002ZZZX0ZZZZ
00<0ZZZZ0P0000030;>c/`8000000P2k^k/200000080a<C40P000000103<c<`000000000003EeMD2
000000030=gMg@0000000000008000000P3^k^h5000001`0oooo1P0000001@3Vi^H0000000000000
0000eMGE0080000000@0c<c<00000000000000000P2k^k/3000000070:ZZZP000000XZ:R0::RXP00
0000VIVI00000002096AT@0400000028R8P0R8R800000080Ogmo00@0000007MgM`1gMgL000000P1^
KVh00`000000IVIV0000000205eMG@050000001EEED0000004a<C00000000P14A4@30000000403<c
<`000000000002XZ:P<0000000<06ATI0000000000009@000002014A4@@0000000@08R8R00000000
0000:RXZ0P0000000`0c<c<000000000000203/k>`8000000P14A4@200000080C4a<0P00000505EE
E@8000001@1MGEd2000000T0IVIV0P00000@06i^KP800000;01gMgL3000000T0Ogmo203oool10000
0040oooo000G0?ooo`030000003oool0oooo00@0oooo3P1oOgl4000002X0R8R80P00000@096AT@80
00002@2IVIT00`000000XZ:R0::RXP030::RXP<00000102ZZZX2000000<0/k>c0P0000020;^k^`80
00000P34a<@2000000030<c<c0000000000000@0000000<0gMgM0000000000002`00000C0?ooo`D0
000000<0k^k^00000000000010000000103EeMD000000000003<c<`300000080^k^k0`0000020:ZZ
ZP030000002RXZ80XZ:R0080000000D0VIVI0000002ATI40TI6A0000000208R8R0040000001oOgl0
Ogmo00000080MgMg00D0000006i^KP1^KVh0000006IVIP0200000080GEeM00@0000005EEE@000000
C4a<0P00000204A4A0<0000000@0<c<c000000000000:RXZ1P0000000`0A4A4000000000000S0000
0003028R8P000000000000@0000000<0<c<c0000000000000P0k>c/200000080A4A40P00000304a<
C0030000001EEED0EEEE00<0EEEE0P00000605eMG@030000001VIVH0IVIV00L0IVIV0P00000@06i^
KP800000:P1gMgL4000000`0Ogmo203oool100000040oooo000G0?ooo`030000003oool0oooo00@0
oooo4P1oOgl2000002X0R8R80P00000@096AT@030000002IVIT0VIVI00L0VIVI0P0000060::RXP03
0000002ZZZX0ZZZZ0080ZZZZ00<000000;>c/`2c/k<00`2c/k<200000080^k^k0P0000020<C4a080
00000P3<c<`400000080gMgM0P0000001@3Vi^H00000000000000000k^k^00<0000000@0moOg0000
0000000000002@3oool7000000040?Ogm`00000000000>k^kP80000000@0i^KV0000003MgMd0gMgM
0`0000020<c<c00800000034a<@0a<C40000002k^k/000000;>c/`0000030:ZZZP030000002RXZ80
00000080VIVI00D00000096AT@2ATI40TI6A0000000208R8R0040000001oOgl0Ogmo00000080MgMg
00@0000006i^KP1^KVh000000`1VIVH00`000000GEeM0000000205EEE@060000001<C4`0C4a<0000
0014A4@000000P0k>c/00`000000<c<c03<c<`03000000808R8R00D0000001TI6@0000000000014A
4@020000000300P82000000000000140000000D020P80000000000000000014A4@030000000301TI
6@000000000000808R8R1000000203<c<`8000000P0k>c/200000080A4A40P00000504a<C0040000
001EEED0EEEE05EEE@8000001P1MGEd2000000T0IVIV00<0000006i^KP1^KVh03P1^KVh2000002X0
MgMg0P00000@07moO`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?oooa@0Ogmo
0P00000Z08R8R0030000002ATI40TI6A00h0TI6A0P00000909VIV@030000002RXZ80XZ:R00@0XZ:R
00<000000:ZZZP2ZZZX00P2ZZZX2000000D0/k>c00D000000;^k^`2k^k/0^k^k000000030<C4a006
0000003<c<`0c<c<0<c<c0000000eMGE0`0000000`3MgMd000000000000N000000040>KViP000000
00000=gMg@<000000`3<c<`01P000000a<C40<C4a0000000^k^k00000080/k>c00H000000:ZZZP2Z
ZZX000000::RXP00000309VIV@040000002ATI40TI6A000000<0R8R800@0000007moO`1oOgl00000
0P1gMgL01@000000KVi^06i^KP1^KVh000000080IVIV00@0000005eMG@1MGEd000000P1EEED01P00
0000C4a<04a<C0000000A4A400000080>c/k00@0000003<c<`0c<c<0<c<c0`000000100R8R800000
0000000I6ATP00000006028R8P00000000000000000Z:RX000000`0c<c<01@000000>c/k03/k>`0k
>c/0000000<0A4A400<0000004a<C01<C4`00`1<C4`2000000<0EEEE00<0000005eMG@1MGEd01@1M
GEd00`000000IVIV06IVIP0706IVIP800000401^KVh00`000000MgMg07MgM`0X07MgM`8000004P1o
Ogl80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103ooolF07moO`@000009`28R8P2
00000100TI6A0P00000809VIV@8000001@2RXZ82000000@0ZZZZ0`0000030;>c/`8000000P2k^k/2
00000080a<C40P0000020<c<c08000000P3EeMD2000000<0gMgM8P0000020<c<c080000000<0a<C4
0000000000000P000000102c/k<000000000002ZZZX200000080XZ:R00@0000009VIV@2IVIT00000
0`2ATI401@000000R8R808R8R028R8P000000080Ogmo00D0000007MgM`1gMgL0MgMg0000000206i^
KP050000001VIVH0IVIV06IVIP0000000P1MGEd00`000000EEEE05EEE@020000000304a<C0000000
A4A40080000000<0>c/k0000000000000P0c<c<R000000<08R8R0P00000202XZ:P8000000P0c<c<2
00000080>c/k0P00000204A4A08000000`1<C4`3000000<0EEEE0P00000605eMG@800000201VIVH2
00000100KVi^0P00000W07MgM`@00000501oOgl80?ooo`4000000@3oool001L0oooo00<000000?oo
o`3oool0103ooolJ07moO`<000009P28R8P4000000h0TI6A0P00000809VIV@<00000102RXZ830000
00@0ZZZZ0`0000020;>c/`<0000000<0^k^k000000000000400000000`3MgMd000000000000S0000
0080/k>c00@000000:ZZZP2ZZZX000000`2RXZ801@000000VIVI09VIV@2IVIT0000000<0TI6A00D0
000008R8R028R8P0R8R80000000207moO`050000001gMgL0MgMg07MgM`0000000`1^KVh01@000000
IVIV06IVIP1VIVH000000080GEeM00H0000005EEE@1EEED0EEEE0000001<C4`20000000304A4A000
000000000240000000<08R8R000000000000400000001014A4@0000000000000000204a<C0<00000
101EEED2000000D0GEeM0`00000806IVIP8000003P1^KVh4000002H0MgMg0`00000H07moO`P0oooo
0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?oooa`0Ogmo0P00000Y08R8R08000003P2A
TI42000000T0VIVI00<000000::RXP2RXZ80102RXZ82000000@0ZZZZ0P0000040;>c/`8000000`2k
^k/200000080a<C40`0000020<c<c08000000P3EeMD6000000@0gMgM100000000`3MgMd000000000
0005000000050=GEe@00000000000000003<c<`00`0000020<C4a08000000P2k^k/01@000000/k>c
0;>c/`2c/k<0000000<0ZZZZ00D000000::RXP2RXZ80XZ:R0000000309VIV@050000002ATI40TI6A
096AT@0000000P28R8P01@000000Ogmo07moO`1oOgl0000000<0MgMg00D0000006i^KP1^KVh0KVi^
0000000306IVIP050000001MGEd0GEeM05eMG@0000000`1EEED00`000000C4a<04a<C00200000080
A4A40P00000203/k>`<0000000D0<c<c000000000000000002XZ:P0700000003028R8P0000000000
00800000100R8R8600000080:RXZ0P00000203<c<`<000000P0k>c/2000000<0A4A40P00000404a<
C0800000101EEED2000000D0GEeM0P00000906IVIP8000003P1^KVh2000002T0MgMg0P00000J07mo
O`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?oooah0Ogmo1000000W08R8R080
00003P2ATI42000000P0VIVI0P0000060::RXP800000102ZZZX3000000<0/k>c0P0000030;^k^`80
00000`34a<@Q000000<0a<C40P0000020;^k^`8000000P2c/k<200000080ZZZZ0P0000030::RXP05
0000002IVIT0VIVI09VIV@0000000`2ATI401@000000R8R808R8R028R8P0000000<0Ogmo00<00000
07MgM`1gMgL00P1gMgL01@000000KVi^06i^KP1^KVh0000000<0IVIV00@0000005eMG@1MGEd0GEeM
0P00000205EEE@8000000P1<C4`200000080A4A40P00000303/k>b4000000`0k>c/2000000<0A4A4
0P00000304a<C0<00000101EEED2000000D0GEeM0P00000906IVIP8000003P1^KVh2000002L0MgMg
1000000L07moO`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?ooob80Ogmo1000
000U08R8R0<000003@2ATI43000000L0VIVI100000040::RXP@000000`2ZZZX2000000<0/k>c1000
00000`2k^k/000000000000F000000@0c<c<100000040<C4a0<0000000D0^k^k0000000000000000
0;>c/`0300000080ZZZZ0P0000030::RXP8000000P2IVIT2000000<0TI6A00<0000008R8R028R8P0
0P28R8P00`000000Ogmo07moO`0207moO`030000001gMgL0MgMg0080MgMg00@0000006i^KP1^KVh0
KVi^0P00000206IVIP8000000`1MGEd200000080EEEE0`0000001@1<C4`00000000000000000A4A4
00<00000100k>c/4000000@0<c<c600000000`14A4@0000000000002000000<0C4a<0P00000305EE
E@@00000101MGEd3000000P0IVIV0`00000=06i^KP<000009@1gMgL400000200Ogmo203oool10000
0040oooo000G0?ooo`030000003oool0oooo00@0oooo9P1oOgl5000002<0R8R81000000<096AT@@0
00001`2IVIT3000000D0XZ:R0`0000020:ZZZPD000000P2c/k<5000000<0^k^k1@0000030<C4a1T0
00000P2c/k<2000000<0ZZZZ0P0000030::RXP8000000`2IVIT00`000000TI6A096AT@02096AT@03
00000028R8P0R8R800<0R8R800<0000007moO`1oOgl00P1oOgl00`000000MgMg07MgM`0307MgM`03
0000001^KVh0KVi^0080KVi^00@0000006IVIP1VIVH0IVIV0P00000305eMG@8000000`1EEED20000
0080C4a<6@00000303/k>`D000000`14A4@500000080C4a<1@00000205EEE@<000001@1MGEd30000
00H0IVIV1@00000<06i^KP@000008`1gMgL5000002@0Ogmo203oool100000040oooo000G0?ooo`03
0000003oool0oooo00@0oooo:`1oOgl3000002@0R8R81000000<096AT@<000001P2IVIT2000000L0
XZ:R0P0000050:ZZZP8000001@2c/k<7000000030;^k^`000000000000h00000102k^k/3000000D0
/k>c0P0000020:ZZZP<000000`2RXZ82000000D0VIVI00D00000096AT@2ATI40TI6A0000000508R8
R0030000001oOgl0Ogmo00<0Ogmo00<0000007MgM`1gMgL00`1gMgL00`000000KVi^06i^KP0206i^
KP030000001VIVH0IVIV00<0IVIV0P00000305eMG@<000000P1EEED2000000D0C4a<0`00000404A4
A100000000<0A4A40000000000001@00000504a<C08000001@1EEED2000000L0GEeM0P00000506IV
IP<000003@1^KVh4000002@0MgMg0`00000Y07moO`P0oooo0@0000010?ooo`005`3oool00`000000
oooo0?ooo`040?ooobh0Ogmo1000000T08R8R0@000002`2ATI44000000@0VIVI100000050::RXPl0
0000102c/k<Q000000@0XZ:R0P00000509VIV@800000102ATI400`000000R8R808R8R00308R8R003
0000001oOgl0Ogmo00@0Ogmo00<0000007MgM`1gMgL00`1gMgL00`000000KVi^06i^KP0206i^KP80
00001@1VIVH2000000@0GEeM8@00000404a<C0l000001@1MGEd4000000@0IVIV0`00000<06i^KP@0
0000901gMgL4000002`0Ogmo203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo
<P1oOgl4000002@0R8R81000000;096AT@@00000102IVIT8000000@0XZ:R100000040:ZZZQT00000
102ZZZX4000000@0XZ:R1000000409VIV@<00000102ATI42000000D0R8R800<0000007moO`1oOgl0
1@1oOgl00`000000MgMg07MgM`0407MgM`800000101^KVh3000000@0IVIV1000000405eMG@@00000
101EEEDI000000@0EEEE1000000405eMG@P00000101VIVH4000000/0KVi^1000000T07MgM`@00000
<01oOgl80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103ooolf07moO`P000008028
R8P4000000/0TI6A1@00000709VIV@D000000`2RXZ8@000000D0ZZZZ300000030::RXPD000000`2I
VIT5000000D0TI6A0P00000708R8R0030000001oOgl0Ogmo00H0Ogmo00<0000007MgM`1gMgL01@1g
MgL2000000D0KVi^1@00000306IVIPD000000`1MGEd<000000D0EEEE4000000305eMG@D000001`1V
IVH5000000/0KVi^1000000P07MgM`P00000=01oOgl80?ooo`4000000@3oool001L0oooo00<00000
0?ooo`3oool0103oooln07moO`@000008028R8P3000000d0TI6A1`00000509VIV@/00000202RXZ85
000000@0XZ:R2`00000509VIV@<00000202ATI42000000P0R8R800<0000007moO`1oOgl01`1oOgl0
0`000000MgMg07MgM`0707MgM`800000201^KVh3000000D0IVIV2`00000405eMG@D00000201MGEd;
000000D0IVIV1`00000<06i^KP@00000801gMgL4000003`0Ogmo203oool100000040oooo000G0?oo
o`030000003oool0oooo00@0oooo@P1oOgl8000001/0R8R82000000<096AT@P00000202IVITA0000
00P0VIVI20000008096AT@<000002P28R8P00`000000Ogmo07moO`0807moO`030000001gMgL0MgMg
00P0MgMg0`00000806i^KPP00000201VIVHA000000P0IVIV2000000<06i^KPL00000701gMgL80000
0400Ogmo203oool100000040oooo000;0?ooo`050?noM000000000000000001d_ol01`3oool00`00
0000oooo0?ooo`040?ooodX0Ogmo3000000G08R8R0`00000202ATI4Q000000P0TI6A2000000;08R8
R0800000301oOgl2000000/0MgMg2000000806i^KR400000201^KVh<000001L0MgMg3000001807mo
O`P0oooo0@0000010?ooo`002`3oool01P2LB7@0_ooo0?ooo`3ookl0M01d0;ooo`H0oooo00<00000
0?ooo`3oool0103ooomF07moO``000005`28R8Pa000000`0R8R81`00000@07moO`L00000301gMgLa
000001L0MgMg3000001D07moO`P0oooo0@0000010?ooo`002P3oool00`3o_g@007Bo0?ooo`020?oo
o`030=nLB018W=l0oooo00D0oooo00<000000?ooo`3oool0103ooomR07moOal000008@28R8PD0000
01h0Ogmo5000000Q07MgMal00000H01oOgl80?ooo`4000000@3oool000X0oooo00<0gia804RLg`3o
ool00P3oool00`3o_g@007Bo0?ooo`050?ooo`<00000103ooon107moOb400000AP1oOglQ000007l0
Ogmo1P3oool300000040oooo000:0?ooo`030=nLB018W=l0oooo0080oooo00<0okmd001d_`3oool0
1@3oool00`000000oooo0?ooo`040?ooog80Ogmo>`00000`07moOc/00000L01oOgl80?ooo`400000
0@3oool000X0oooo00<0gia804RLg`3oool00P3oool00`3o_g@007Bo0?ooo`050?ooo`030000003o
ool0oooo00@0ooooGP1oOglD000001@0MgMg5`00000@07MgM``00000601oOgl<00000100R8R85`00
000D08R8R1<00000G@1oOgl80?ooo`4000000@3oool000X0oooo00<0okmd04RLg`3oool00P3oool0
0`3OW4P0B9cO0?ooo`050?ooo`030000003oool0oooo00@0ooooD`1oOgl;000001P0MgMg4000000G
06i^KQ000000301gMgL300000180Ogmo0`00000<08R8R10000005`2ATI4@000001L0R8R83000001A
07moO`P0oooo0@0000010?ooo`002`3oool01P2LB000M;oo0?ooo`3ogi`0B01d0;ooo`H0oooo00<0
00000?ooo`3oool0103ooom;07moO`P000005`1gMgL<000000P0KVi^9`00000806i^KP@000002`1g
MgL2000000h0Ogmo0P00000;08R8R0@00000202ATI4W000000P0TI6A3000000G08R8R0P00000B@1o
Ogl80?ooo`4000000@3oool000/0oooo00D0oono07@000000000001809cOo`070?ooo`030000003o
ool0oooo00@0oooo@`1oOgl8000001/0MgMg1000000<06i^KPP00000201VIVHK000000@0IVIV2000
000406i^KP@000002@1gMgL2000000X0Ogmo0P00000908R8R0@00000102ATI48000000@0VIVI6`00
000809VIV@P00000302ATI44000001/0R8R82000001107moO`P0oooo0@0000010?ooo`005`3oool0
0`000000oooo0?ooo`040?oooc/0Ogmo2000000K07MgM`P00000201^KVh8000000@0IVIV30000004
05eMGA<00000101MGEd5000000L0IVIV0`00000506i^KP<00000201gMgL00`000000Ogmo07moO`06
07moO`0300000028R8P0R8R800H0R8R80`000005096AT@<000001`2IVIT5000000@0XZ:R4`000004
0::RXP`00000102IVIT8000000P0TI6A1`00000L08R8R0P00000>@1oOgl80?ooo`4000000@3oool0
01L0oooo00<000000?ooo`3oool0103ooolg07moO`@00000801gMgL3000000`0KVi^1000000806IV
IP@00000201MGEd8000000@0EEEE2`00000405EEE@P0000000<0GEeM0000000000001000000406IV
IP8000001P1^KVh2000000H0MgMg00<0000007moO`1oOgl01@1oOgl00`000000R8R808R8R00508R8
R08000001P2ATI42000000@0VIVI1P0000000`2RXZ80000000000006000000@0ZZZZ2`0000040:ZZ
ZPP00000202RXZ84000000P0VIVI1000000;096AT@@000008028R8P4000003D0Ogmo203oool10000
0040oooo000G0?ooo`030000003oool0oooo00@0oooo<`1oOgl400000200MgMg1000000;06i^KP@0
0000201VIVH4000000@0GEeM5000000;04a<C0P00000101EEED4000000<0GEeM0P00000406IVIP80
00001P1^KVh2000000D0MgMg00<0000007moO`1oOgl0101oOgl00`000000R8R808R8R00308R8R080
00001P2ATI42000000@0VIVI0P0000030::RXP@00000102ZZZX8000000/0/k>c500000040::RXP@0
0000202IVIT4000000/0TI6A1000000P08R8R0@00000<@1oOgl80?ooo`4000000@3oool001L0oooo
00<000000?ooo`3oool0103oool[07moO`P00000801gMgL4000000/0KVi^1000000806IVIP@00000
101MGEd4000000@0EEEE1000000404a<C1L00000101<C4`4000000@0EEEE0`00000205eMG@<00000
0`1VIVH2000000D0KVi^00<0000007MgM`1gMgL00`1gMgL00`000000Ogmo07moO`0307moO`030000
0028R8P0R8R800<0R8R800<00000096AT@2ATI40102ATI42000000<0VIVI0`0000020::RXP<00000
102ZZZX4000000@0/k>c5`0000040;>c/`@00000102ZZZX4000000@0XZ:R1000000809VIV@<00000
302ATI4400000200R8R82000000Y07moO`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?oo
o`040?ooobP0Ogmo0`00000U07MgM`<000003@1^KVh2000000P0IVIV1000000405eMG@@000000`1E
EED5000000<0C4a<8`0000000`1<C4`000000000000300000080EEEE0P00000305eMG@8000000`1V
IVH2000000@0KVi^00<0000007MgM`1gMgL00`1gMgL00`000000Ogmo07moO`0207moO`0300000028
R8P0R8R800<0R8R800<00000096AT@2ATI400P2ATI42000000<0VIVI0P0000030::RXP8000000P2Z
ZZX5000000030;>c/`0000000000024000000`2c/k<5000000<0ZZZZ100000040::RXP@000001`2I
VIT2000000h0TI6A0`00000U08R8R0<000009P1oOgl80?ooo`4000000@3oool001L0oooo00<00000
0?ooo`3oool0103ooolV07moO`8000009P1gMgL2000000h0KVi^0P00000706IVIP<000001@1MGEd3
000000@0EEEE0`00000504a<C0<0000000<0A4A40000000000000P00000403/k>aL000000`14A4@2
000000@0C4a<0P00000205EEE@8000000`1MGEd00`000000IVIV06IVIP0206IVIP030000001^KVh0
KVi^0080KVi^00<0000007MgM`1gMgL00P1gMgL00`000000Ogmo07moO`0207moO`0300000028R8P0
R8R80080R8R800<00000096AT@2ATI400P2ATI400`000000VIVI09VIV@0209VIV@040000002RXZ80
XZ:R0::RXP8000000P2ZZZX2000000@0/k>c0P0000030;^k^aL000001034a<@4000000040;^k^`00
00000000000000D0/k>c0`0000040:ZZZP<000001@2RXZ83000000H0VIVI0P00000?096AT@800000
9P28R8P2000002@0Ogmo203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo8`1o
Ogl3000002D0MgMg0`00000>06i^KP8000001`1VIVH2000000H0GEeM0P00000405EEE@<00000101<
C4`80000000303/k>`000000000001@00000100c<c<80000000404A4A00000000000000000<0C4a<
0P00000205EEE@050000001MGEd0GEeM05eMG@000000101VIVH01@000000KVi^06i^KP1^KVh00000
00@0MgMg00D0000007moO`1oOgl0Ogmo0000000408R8R0030000002ATI40TI6A0080TI6A00<00000
09VIV@2IVIT00P2IVIT01@000000XZ:R0::RXP2RXZ8000000080ZZZZ0P0000030;>c/`<0000000<0
^k^k0000000000001P0000040<c<c1H0000000<0a<C40000000000001P0000040;>c/`<00000102Z
ZZX2000000H0XZ:R0P00000609VIV@<000003P2ATI43000002D0R8R80`00000Q07moO`P0oooo0@00
00010?ooo`005`3oool00`000000oooo0?ooo`040?oooal0Ogmo1000000T07MgM`@000003`1^KVh2
000000L0IVIV0P00000505eMG@<00000101EEED2000000<0C4a<100000001014A4@0000000000000
000303/k>`8000000`0c<c<N0000000503/k>`000000000000000014A4@00`00000204a<C0800000
00<0EEEE0000000000000P1MGEd2000000<0IVIV00D0000006i^KP1^KVh0KVi^0000000307MgM`05
0000001oOgl0Ogmo07moO`0000001028R8P01@000000TI6A096AT@2ATI40000000<0VIVI0P000002
0::RXP80000000<0ZZZZ0000000000000P2c/k<3000000030;^k^`0000000000020000000`3<c<`2
000000<0a<C40`0000000`2k^k/0000000000002000000<0/k>c0P0000040:ZZZP<000001@2RXZ82
000000L0VIVI0P00000?096AT@<000009@28R8P4000001d0Ogmo203oool100000040oooo000G0?oo
o`030000003oool0oooo00@0oooo6`1oOgl4000002H0MgMg0P00000?06i^KP@000001`1VIVH20000
00D0GEeM0P00000505EEE@8000000P1<C4`3000000<0A4A40P00000203/k>b4000000`0Z:RX20000
000303<c<`00000000000080>c/k0P00000204A4A0050000001<C4`0C4a<04a<C00000000P1EEED0
1@000000GEeM05eMG@1MGEd0000000<0IVIV00D0000006i^KP1^KVh0KVi^0000000207MgM`800000
0P1oOgl01@000000R8R808R8R028R8P0000000<0TI6A00D0000009VIV@2IVIT0VIVI000000020::R
XP8000000P2ZZZX00`000000/k>c0;>c/`0200000080^k^k0P0000000`34a<@00000000000020<c<
c08000000`3EeMDQ00000080a<C40P0000030;^k^`<000000P2c/k<2000000D0ZZZZ0P0000050::R
XP8000001`2IVIT4000000h0TI6A0P00000W08R8R0@000006@1oOgl80?ooo`4000000@3oool001L0
oooo00<000000?ooo`3oool0103ooolH07moO`<00000:@1gMgL00`000000KVi^06i^KP0=06i^KP80
00002@1VIVH2000000H0GEeM00<0000005EEE@1EEED00`1EEED200000080C4a<0P00000304A4A0<0
00000P0k>c/20000000503<c<`00000000000000000Z:RX02000000401TI6@l0000000@08R8R0000
0000000000000P0Z:RX20000000303<c<`00000000000080>c/k0P0000000`14A4@0000000000002
04a<C080000000<0EEEE0000001MGEd00P1MGEd010000000IVIV06IVIP00000306i^KP050000001g
MgL0MgMg07MgM`0000000P1oOgl01@000000R8R808R8R028R8P000000080TI6A00D0000009VIV@2I
VIT0VIVI000000020::RXP030000002ZZZX0ZZZZ008000000P2c/k<00`000000^k^k0;^k^`020000
0080a<C400<000000<c<c03<c<`00P0000020=GEe@<0000000<0gMgM0000000000003@0000040>KV
iPP0000000D0eMGE00000000000000000<c<c00200000080a<C40`0000030;^k^`8000000P2c/k<2
000000D0ZZZZ00<000000::RXP2RXZ80102RXZ800`000000VIVI09VIV@0809VIV@8000003P2ATI42
000002T0R8R80`00000F07moO`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?oo
oaH0Ogmo0P00000Z07MgM`8000003P1^KVh2000000T0IVIV0P00000605eMG@800000101EEED20000
0080C4a<0P00000204A4A0<000000`0k>c/50000000502XZ:P00000000000000000R8R808@000000
0`0Z:RX000000000000300000080>c/k00@0000004A4A014A4@000000`1<C4`01P000000EEEE0000
00000000GEeM000000<0IVIV00@0000006i^KP1^KVh000000`1gMgL010000000Ogmo07moO`000002
08R8R0050000002ATI40TI6A096AT@0000000P2IVIT010000000XZ:R0::RXP0000020:ZZZP050000
002c/k<0/k>c0;>c/`0000000P2k^k/00`000000a<C40<C4a005000000030=GEe@000000000001l0
000000D0gMgM00000000000000000=GEe@05000000<0a<C40`0000020;^k^`8000000P2c/k<20000
00@0ZZZZ0P0000050::RXP8000002P2IVIT2000000h0TI6A0P00000Z08R8R0800000501oOgl80?oo
o`4000000@3oool001L0oooo00<000000?ooo`3oool0103ooolC07moO`<00000:@1gMgL3000000h0
KVi^0P00000906IVIP8000001P1MGEd2000000@0EEEE0P00000204a<C08000000P14A4@2000000<0
>c/k1@00000202XZ:P8000000P0R8R8U00000080:RXZ10000000100k>c/0000000000014A4@20000
000304a<C0000000EEEE0080EEEE00<0000005eMG@0000000P1VIVH01@000000KVi^06i^KP1^KVh0
00000080MgMg00@0000007moO`1oOgl000000P28R8P010000000TI6A096AT@00000309VIV@030000
002RXZ8000000080ZZZZ00<000000;>c/`2c/k<00P000000102k^k/0000000000034a<@400000080
eMGE9@0000020=gMg@8000000P3EeMD5000000<0a<C40P0000020;^k^`8000000P2c/k<2000000@0
ZZZZ0P0000050::RXP<000002@2IVIT2000000h0TI6A0`00000Y08R8R0<000004@1oOgl80?ooo`40
00000@3oool001L0oooo00<000000?ooo`3oool0103oool@07moO`<00000:P1gMgL200000100KVi^
00<0000006IVIP1VIVH01`1VIVH2000000H0GEeM0P00000405EEE@8000000P1<C4`2000000<0A4A4
00@0000003/k>`0k>c/0>c/k0P0000000`0c<c<000000000000202XZ:PP0000000@04A4A00000000
000020P88P0000000`0Z:RX00000000000020000000703/k>`000000A4A404A4A0000000C4a<0000
000205EEE@040000001MGEd0GEeM00000080IVIV00@0000006i^KP1^KVh000000P1gMgL010000000
Ogmo07moO`00000208R8R0040000002ATI40TI6A00000080VIVI00H000000::RXP2RXZ8000000:ZZ
ZP0000020;>c/`050000002k^k/0^k^k00000034a<@0100000000`3EeMD000000000000>000000l0
oooo0`000000103gmoL000000000003^k^h800000080eMGE0P0000000`3<c<`00000000000030<C4
a0040000002k^k/0^k^k0;^k^`8000000P2c/k<2000000@0ZZZZ0P0000060::RXP8000002@2IVIT0
0`000000TI6A096AT@0>096AT@800000:P28R8P3000000h0Ogmo203oool100000040oooo000G0?oo
o`030000003oool0oooo00@0oooo3P1oOgl2000002`0MgMg00<0000006i^KP1^KVh03P1^KVh20000
00T0IVIV00<0000005eMG@1MGEd0101MGEd2000000@0EEEE0P00000304a<C00300000014A4@0A4A4
0080A4A400D0000003/k>`0k>c/0>c/k0000000203<c<`030000000Z:RX0:RXZ00@000000P0I6AT2
00000004014A4@000000000000P821`0000000<020P8000000000000100000002@0R8R8000000000
000Z:RX0000003<c<`000000>c/k0000000204A4A0030000001<C4`000000080EEEE00H0000005eM
G@1MGEd0000006IVIP00000206i^KP040000001gMgL0MgMg00000080Ogmo00@0000008R8R028R8P0
00000P2ATI400`000000VIVI000000020::RXP030000002ZZZX000000080/k>c00T000000;^k^`2k
^k/000000<C4a0000000c<c<0000003EeMD00P0000000`3MgMd0000000000004000000040?Ogm`00
00000000000001L0oooo0P000000103gmoL000000000003^k^h200000080i^KV100000020=GEe@04
0000003<c<`0c<c<000000<0a<C400<000000;^k^`2k^k/00P2k^k/010000000/k>c0;>c/`2c/k<2
000000@0ZZZZ00<000000::RXP2RXZ801@2RXZ800`000000VIVI09VIV@0709VIV@800000402ATI40
0`000000R8R808R8R00Z08R8R0800000301oOgl80?ooo`4000000@3oool001L0oooo00<000000?oo
o`3oool0103oool<07moO`800000;01gMgL200000100KVi^00<0000006IVIP1VIVH0201VIVH00`00
0000GEeM05eMG@0405eMG@030000001EEED0EEEE0080EEEE0P00000304a<C08000000`14A4@20000
0080>c/k0P000000100c<c<000000000000Z:RX200000004028R8P0000006ATI01TI6BP0000000@0
4A4A00000000000000000P0R8R801`000000:RXZ0000000c<c<0000003/k>`0000000P14A4@01@00
0000C4a<0000001EEED000000080GEeM00<0000006IVIP0000000P1^KVh010000000MgMg07MgM`00
000207moO`0300000028R8P000000080TI6A00H0000009VIV@2IVIT000000::RXP0000020:ZZZP03
0000002c/k<000000080^k^k00L000000<C4a0000000c<c<0000003EeMD000000080gMgM0`000000
0`3^k^h0000000000002000001`0oooo200000020>KViP050000003MgMd000000000003EeMD00P00
00000`3<c<`00000000000020<C4a08000000`2k^k/2000000<0/k>c00<000000:ZZZP2ZZZX00P2Z
ZZX00`000000XZ:R0::RXP050::RXP030000002IVIT0VIVI00P0VIVI00<00000096AT@2ATI403P2A
TI42000002`0R8R80P00000:07moO`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`04
0?ooo`X0Ogmo0P00000/07MgM`800000401^KVh2000000T0IVIV0P00000605eMG@030000001EEED0
EEEE0080EEEE00<0000004a<C01<C4`00P1<C4`010000000A4A404A4A014A4@200000080>c/k0P00
000203<c<`050000000Z:RX000000000000R8R800P0000000`0I6AT000000000000Z0000000>014A
4@00000000000000000R8R80000002XZ:P000000<c<c0000000k>c/0000004A4A000000204a<C003
0000001EEED000000080GEeM00<0000006IVIP0000000P1^KVh00`000000MgMg0000000207moO`03
00000028R8P000000080TI6A00<0000009VIV@0000000P2RXZ800`000000ZZZZ000000020;>c/`0:
0000002k^k/000000<C4a0000000c<c<0000003EeMD000000=gMg@<0000000@0k^k^000000000000
00008P3oool7000000040>KViP00000000000=gMg@80000000@0eMGE0000003<c<`0c<c<0P000002
0<C4a08000000`2k^k/010000000/k>c0;>c/`2c/k<2000000<0ZZZZ0P0000060::RXP8000002@2I
VIT200000100TI6A0P00000/08R8R0800000201oOgl80?ooo`4000000@3oool001L0oooo00<00000
0?ooo`3oool0103oool807moO`800000;01gMgL200000100KVi^0P00000906IVIP8000001P1MGEd2
000000@0EEEE00<0000004a<C01<C4`00P1<C4`01@000000A4A404A4A014A4@0000000<0>c/k00<0
000003<c<`0c<c<00P0000001P0Z:RX00000028R8P0R8R80000001TI6@@0000000<020P800000000
0000:0000000400A4A40000001TI6@0000008R8R0000000Z:RX0000003<c<`000000>c/k00000014
A4@0000004a<C000000205EEE@050000001MGEd0000006IVIP0000000P1^KVh00`000000MgMg0000
000207moO`0300000028R8P000000080TI6A00D0000009VIV@000000XZ:R000000020:ZZZP0>0000
002c/k<000000;^k^`000000a<C40000003<c<`000000=GEe@000000gMgM0000003Vi^H4000002L0
oooo00<000000?Ogm`0000000`0000001P3Vi^H000000=gMg@3MgMd000000=GEe@8000000P3<c<`0
1@000000a<C40<C4a034a<@0000000<0^k^k00<000000;>c/`2c/k<00P2c/k<00`000000ZZZZ0:ZZ
ZP020:ZZZP8000001P2RXZ800`000000VIVI09VIV@0809VIV@030000002ATI40TI6A00l0TI6A0P00
000/08R8R08000001P1oOgl80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103oool6
07moO`800000;@1gMgL00`000000KVi^06i^KP0@06i^KP030000001VIVH0IVIV00L0IVIV00<00000
05eMG@1MGEd01@1MGEd00`000000EEEE05EEE@0305EEE@040000001<C4`0C4a<04a<C08000000`14
A4@00`000000>c/k03/k>`0200000080<c<c00@0000002XZ:P0Z:RX000000P0R8R801P0000006ATI
0000000A4A40000000P822d0000000d04A4A0000000000000000028R8P000000:RXZ0000000c<c<0
000003/k>`000000A4A4008000000P1EEED00`000000GEeM0000000206IVIP050000001^KVh00000
07MgM`0000000P1oOgl01@000000R8R80000002ATI4000000080VIVI0P0000020:ZZZP0<0000002c
/k<000000;^k^`000000a<C40000003<c<`000000=GEe@000000gMgM100000000`3gmoL000000?oo
o`0X0?ooo`80000000H0moOg0000003^k^h000000>KViP0000020=gMg@040000003EeMD0eMGE0000
0080c<c<0P0000020<C4a0050000002k^k/0^k^k0;^k^`0000000`2c/k<00`000000ZZZZ0:ZZZP04
0:ZZZP030000002RXZ80XZ:R00@0XZ:R00<0000009VIV@2IVIT0202IVIT00`000000TI6A096AT@0@
096AT@0300000028R8P0R8R802/0R8R80P00000407moO`P0oooo0@0000010?ooo`005`3oool00`00
0000oooo0?ooo`040?ooo`@0Ogmo0P00000^07MgM`030000001^KVh0KVi^0100KVi^00<0000006IV
IP1VIVH01`1VIVH00`000000GEeM05eMG@0505eMG@030000001EEED0EEEE00<0EEEE00D0000004a<
C01<C4`0C4a<0000000404A4A0040000000k>c/0>c/k000000<0<c<c00D0000002XZ:P0Z:RX00000
028R8P020000000501TI6@00000000000000000820P0<0000000100A4A4000000000000R8R820000
0080<c<c0P00000204A4A08000000P1EEED200000080IVIV00L0000006i^KP000000MgMg0000001o
Ogl000000080R8R800L00000096AT@000000VIVI0000002RXZ8000000080ZZZZ0P0000002@2k^k/0
00000<C4a0000000c<c<0000003EeMD000000=gMg@02000000040>k^kP000000moOg000002`0oooo
00<000000?Ogm`0000000P0000001@3Vi^H000000000003MgMd000000080eMGE00D000000<c<c03<
c<`0c<c<000000020<C4a0050000002k^k/0^k^k0;^k^`0000000`2c/k<00`000000ZZZZ0:ZZZP04
0:ZZZP030000002RXZ80XZ:R00@0XZ:R0P00000909VIV@030000002ATI40TI6A0100TI6A00<00000
08R8R028R8P0;028R8P200000080Ogmo203oool100000040oooo000G0?ooo`8000001@3oool207mo
O`800000;P1gMgL200000140KVi^0P00000906IVIP030000001MGEd0GEeM00D0GEeM00<0000005EE
E@1EEED00`1EEED01@000000C4a<04a<C01<C4`0000000@0A4A400@0000003/k>`0k>c/000000`0c
<c<01`000000:RXZ0000000000008R8R0000000I6AT00`0000000`0820P000000000000a00000004
014A4@0000000000028R8P80000000D0<c<c0000000k>c/0000004A4A00200000080EEEE00/00000
05eMG@000000IVIV0000001^KVh0000007MgM`000000Ogmo0000000208R8R0080000002ATI400000
09VIV@000000XZ:R0000002ZZZX200000080^k^k0P0000020<c<c080000000@0gMgM000000000000
k^k^0`00000^0?ooo`80000000L0moOg00000000000000000>KViP000000gMgM0080000000D0eMGE
0000003<c<`0c<c<000000030<C4a0050000002k^k/0^k^k0;^k^`0000000`2c/k<2000000D0ZZZZ
00<000000::RXP2RXZ801@2RXZ800`000000VIVI09VIV@0709VIV@8000004@2ATI42000002h0R8R8
0P0000070?ooo`8000000@3oool001L0oooo00<000000?ooo`3oool0103oool2000002l0MgMg00<0
000006i^KP1^KVh03`1^KVh2000000X0IVIV00<0000005eMG@1MGEd01@1MGEd00`000000EEEE05EE
E@0305EEE@030000001<C4`0C4a<0080C4a<00D0000004A4A014A4@0A4A40000000203/k>`070000
000c<c<0<c<c03<c<`000000:RXZ00000002028R8P060000000I6AT00000014A4@00000020P8=@00
0000100A4A4000000000000R8R820000000503<c<`000000>c/k00000014A4@00P000000301EEED0
000005eMG@000000IVIV0000001^KVh0000007MgM`000000Ogmo00000080R8R800P00000096AT@00
0000VIVI0000002RXZ8000000:ZZZP80000000D0^k^k00000034a<@000000<c<c002000000040=gM
g@00000000000>k^kP800000<P3oool01`000000moOg0000003^k^h000000>KViP0000000P3MgMd0
0`000000eMGE000000020<c<c00500000034a<@0a<C40<C4a00000000`2k^k/00`000000/k>c0;>c
/`020;>c/`030000002ZZZX0ZZZZ00<0ZZZZ00<000000::RXP2RXZ801@2RXZ800`000000VIVI09VI
V@0809VIV@030000002ATI40TI6A0100TI6A00<0000008R8R028R8P0;@28R8P00`000000oooo0?oo
o`050?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103oool`07MgM`030000001^KVh0
KVi^00l0KVi^00<0000006IVIP1VIVH02@1VIVH00`000000GEeM05eMG@0505eMG@030000001EEED0
EEEE00<0EEEE00@0000004a<C01<C4`0C4a<0P00000304A4A0040000000k>c/0>c/k00000080<c<c
0P0000002P0Z:RX00000028R8P0R8R80000001TI6@0000004A4A0000000820Pg00000004014A4@00
00000000028R8P<0000000D0>c/k00000014A4@0000004a<C0020000000:05eMG@000000IVIV0000
001^KVh0000007MgM`000000Ogmo00000080R8R800@00000096AT@000000VIVI0P0000000`2ZZZX0
00000;>c/`02000000030<C4a0000000c<c<0080000000@0gMgM000000000000k^k^0P00000d0?oo
o`070000003gmoL000000>k^kP000000i^KV000000020=gMg@050000003EeMD000000000003<c<`0
0P0000020<C4a0050000002k^k/0^k^k0;^k^`000000102c/k<00`000000ZZZZ0:ZZZP030:ZZZP03
0000002RXZ80XZ:R00D0XZ:R00<0000009VIV@2IVIT0202IVIT00`000000TI6A096AT@0@096AT@03
00000028R8P0R8R802`0R8R8203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo
;`1gMgL00`000000KVi^06i^KP0?06i^KP030000001VIVH0IVIV00T0IVIV00<0000005eMG@1MGEd0
1@1MGEd00`000000EEEE05EEE@0305EEE@050000001<C4`0C4a<04a<C00000001014A4@010000000
>c/k03/k>`00000203<c<`040000000Z:RX0:RXZ000000808R8R00H0000001TI6@0000004A4A0000
000820Pg0000000700P82000000000000000000R8R80000002XZ:P020000000403/k>`0000000000
04a<C080000001<0GEeM0000001VIVH0000006i^KP000000MgMg0000001oOgl0000008R8R0000000
TI6A0000002IVIT000000::RXP000000ZZZZ0080000000<0^k^k00000034a<@00P0000001@3EeMD0
0000000000000000k^k^00800000=P3oool02@000000moOg0000003^k^h000000>KViP000000gMgM
000000030=GEe@060000003<c<`0c<c<00000034a<@00000102k^k/00`000000/k>c0;>c/`020;>c
/`030000002ZZZX0ZZZZ00<0ZZZZ00<000000::RXP2RXZ801@2RXZ800`000000VIVI09VIV@0809VI
V@8000004@2ATI400`000000R8R808R8R00[08R8R0P0oooo0@0000010?ooo`005`3oool00`000000
oooo0?ooo`040?ooobd0MgMg0P00000A06i^KP030000001VIVH0IVIV00T0IVIV00<0000005eMG@1M
GEd01@1MGEd00`000000EEEE05EEE@0305EEE@050000001<C4`0C4a<04a<C00000001014A4@01000
0000>c/k03/k>`00000303<c<`0;0000000Z:RX0:RXZ0000000R8R80000001TI6@0000004A4A0000
000820P0>@0000001@0820P000000000000000008R8R00<0000000D0>c/k00000014A4@0000004a<
C0020000000705eMG@000000IVIV0000001^KVh0000007MgM`020000000508R8R0000000TI6A0000
002IVIT00P0000000`2ZZZX000000;>c/`02000000030<C4a0000000c<c<0080000000H0gMgM0000
0000000000000?Ogm`00000g0?ooo`090000003gmoL000000>k^kP000000i^KV0000003MgMd00000
0080eMGE00@000000<c<c03<c<`000000P34a<@00`000000^k^k0;^k^`020;^k^`030000002c/k<0
/k>c0080/k>c00<000000:ZZZP2ZZZX00`2ZZZX00`000000XZ:R0::RXP050::RXP030000002IVIT0
VIVI00T0VIVI00<00000096AT@2ATI403`2ATI42000002/0R8R8203oool100000040oooo000G0?oo
o`030000003oool0oooo00@0oooo;01gMgL00`000000KVi^06i^KP0@06i^KP030000001VIVH0IVIV
00T0IVIV00<0000005eMG@1MGEd01@1MGEd00`000000EEEE05EEE@0305EEE@030000001<C4`0C4a<
0080C4a<00D0000004A4A014A4@0A4A40000000303/k>`050000000c<c<0<c<c0000000Z:RX00P00
00001`0R8R80000001TI6@0000004A4A0000000820P0?@000000100I6AT000000000000Z:RX20000
000403/k>`000000000004a<C080000000L0GEeM0000001VIVH0000006i^KP000000MgMg00800000
00D0R8R80000002ATI40000009VIV@02000000030:ZZZP000000/k>c0080000000@0a<C400000000
0000eMGE0`0000000`3^k^h000000000000i0?ooo`080000003gmoL000000>k^kP000000i^KV0000
003MgMd2000000050=GEe@000000c<c<0<c<c00000000P34a<@2000000<0^k^k00<000000;>c/`2c
/k<00P2c/k<00`000000ZZZZ0:ZZZP030:ZZZP030000002RXZ80XZ:R00D0XZ:R00<0000009VIV@2I
VIT02@2IVIT00`000000TI6A096AT@0@096AT@0300000028R8P0R8R802P0R8R8203oool100000040
oooo000G0?ooo`030000003oool0oooo00@0oooo:`1gMgL00`000000KVi^06i^KP0@06i^KP030000
001VIVH0IVIV00T0IVIV00<0000005eMG@1MGEd01@1MGEd00`000000EEEE05EEE@0305EEE@030000
001<C4`0C4a<0080C4a<00D0000004A4A014A4@0A4A40000000303/k>`060000000c<c<0<c<c0000
000Z:RX000000P0R8R801P0000006ATI0000000A4A40000000P823d0000000L04A4A000000000000
000002XZ:P000000<c<c00<0000000X0C4a<000000000000GEeM0000001VIVH0000006i^KP000000
MgMg0P0000000`28R8P00000096AT@02000000050::RXP000000ZZZZ0000002c/k<00`0000000`3<
c<`0000000000002000000030>k^kP000000000003/0oooo00T000000?Ogm`000000k^k^0000003V
i^H000000=gMg@0000000P3EeMD010000000c<c<0<c<c00000020<C4a0050000002k^k/0^k^k0;^k
^`000000102c/k<00`000000ZZZZ0:ZZZP040:ZZZP030000002RXZ80XZ:R00D0XZ:R00<0000009VI
V@2IVIT02@2IVIT00`000000TI6A096AT@0@096AT@0300000028R8P0R8R802L0R8R8203oool10000
0040oooo000G0?ooo`030000003oool0oooo00@0oooo:P1gMgL00`000000KVi^06i^KP0@06i^KP03
0000001VIVH0IVIV00T0IVIV00<0000005eMG@1MGEd01@1MGEd00`000000EEEE05EEE@0405EEE@03
0000001<C4`0C4a<0080C4a<00D0000004A4A014A4@0A4A40000000203/k>`040000000c<c<0<c<c
00000080:RXZ00P00000028R8P0000006ATI0000000A4A40000000P82400000000D06ATI00000000
0000000003<c<`030000000304a<C000000000000080GEeM0P0000000`1^KVh0000007MgM`020000
000608R8R0000000000009VIV@000000XZ:R0P000000102c/k<0000000000034a<@2000000050=GE
e@00000000000000003^k^h00P00000l0?ooo`80000000@0k^k^0000003Vi^H000000P3MgMd01P00
0000eMGE0=GEe@000000c<c<000000<0a<C400D000000;^k^`2k^k/0^k^k000000040;>c/`030000
002ZZZX0ZZZZ00<0ZZZZ00<000000::RXP2RXZ801@2RXZ800`000000VIVI09VIV@0909VIV@030000
002ATI40TI6A0140TI6A00<0000008R8R028R8P09P28R8P80?ooo`4000000@3oool001L0oooo00<0
00000?ooo`3oool0103ooolY07MgM`030000001^KVh0KVi^0140KVi^00<0000006IVIP1VIVH02@1V
IVH00`000000GEeM05eMG@0505eMG@030000001EEED0EEEE00<0EEEE00<0000004a<C01<C4`00P1<
C4`01@000000A4A404A4A014A4@000000080>c/k00@0000003<c<`0c<c<000000P0Z:RX02@000000
8R8R028R8P0000006ATI0000000A4A40000000P8200o00000007014A4@00000000000000000Z:RX0
000003<c<`030000000404a<C0000000000005eMG@80000000<0KVi^0000001gMgL00P0000001P28
R8P000000000002IVIT000000::RXP80000000D0/k>c00000000000000000<c<c004000000030>k^
kP000000000003d0oooo00T000000?Ogm`000000k^k^0000003Vi^H000000=gMg@0000000P3EeMD0
10000000c<c<0<c<c00000020<C4a0050000002k^k/0^k^k0;^k^`0000001@2c/k<00`000000ZZZZ
0:ZZZP030:ZZZP030000002RXZ80XZ:R00D0XZ:R00<0000009VIV@2IVIT02@2IVIT00`000000TI6A
096AT@0A096AT@0300000028R8P0R8R802D0R8R8203oool100000040oooo000G0?ooo`030000003o
ool0oooo00@0oooo:01gMgL00`000000KVi^06i^KP0A06i^KP030000001VIVH0IVIV00T0IVIV00<0
000005eMG@1MGEd01@1MGEd00`000000EEEE05EEE@0305EEE@030000001<C4`0C4a<0080C4a<0P00
000204A4A08000000P0k>c/010000000<c<c03<c<`00000202XZ:P080000000R8R80000001TI6@00
00004A4A0000000820Q100000003014A4@00000000000080000000D0<c<c000000000000000004a<
C0020000000605eMG@000000000006i^KP000000MgMg0P0000001P28R8P000000000002IVIT00000
0::RXP80000000D0/k>c00000000000000000<c<c004000000030>k^kP000000000003h0oooo00@0
00000?Ogm`00000000000P3Vi^H00`000000gMgM000000020=GEe@040000003<c<`0c<c<00000080
a<C400@000000;^k^`2k^k/0^k^k0P0000040;>c/`030000002ZZZX0ZZZZ00<0ZZZZ00<000000::R
XP2RXZ801@2RXZ800`000000VIVI09VIV@0909VIV@030000002ATI40TI6A0140TI6A00<0000008R8
R028R8P09028R8P80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103ooolW07MgM`03
0000001^KVh0KVi^0140KVi^00<0000006IVIP1VIVH02@1VIVH00`000000GEeM05eMG@0505eMG@03
0000001EEED0EEEE00<0EEEE00<0000004a<C01<C4`00P1<C4`01@000000A4A404A4A014A4@00000
00<0>c/k00@0000003<c<`0c<c<000000P0Z:RX0200000008R8R0000000I6AT00000014A4@000000
20P8@@0000000`0820P00000000000020000000502XZ:P000000000000000014A4@00`0000001P1M
GEd000000000001^KVh0000007MgM`80000000H0R8R8000000000000VIVI0000002RXZ8300000005
0;^k^`00000000000000003EeMD01@0000100?ooo`80000000@0k^k^0000003Vi^H000000P3MgMd0
0`000000eMGE000000020<c<c00500000034a<@0a<C40<C4a00000000`2k^k/00`000000/k>c0;>c
/`020;>c/`030000002ZZZX0ZZZZ00@0ZZZZ00<000000::RXP2RXZ801@2RXZ800`000000VIVI09VI
V@0909VIV@030000002ATI40TI6A0140TI6A00<0000008R8R028R8P08`28R8P80?ooo`4000000@3o
ool001L0oooo00<000000?ooo`3oool0103ooolV07MgM`030000001^KVh0KVi^0140KVi^00<00000
06IVIP1VIVH02@1VIVH00`000000GEeM05eMG@0505eMG@030000001EEED0EEEE00@0EEEE00<00000
04a<C01<C4`00P1<C4`01@000000A4A404A4A014A4@0000000<0>c/k00@0000003<c<`0c<c<00000
0P0Z:RX0200000008R8R0000000I6AT00000014A4@00000020P8AP0000001@0Z:RX0000000000000
0000A4A400<0000000H0GEeM000000000000KVi^0000001gMgL20000000408R8R0000000000009VI
V@<0000000D0/k>c00000000000000000<c<c004000000030>k^kP00000000000400oooo00@00000
0?Ogm`00000000000P3Vi^H00`000000gMgM000000020=GEe@040000003<c<`0c<c<00000080a<C4
00<000000;^k^`2k^k/00P2k^k/00`000000/k>c0;>c/`020;>c/`030000002ZZZX0ZZZZ00<0ZZZZ
00<000000::RXP2RXZ801@2RXZ800`000000VIVI09VIV@0909VIV@030000002ATI40TI6A0180TI6A
00<0000008R8R028R8P08P28R8P80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103o
oolU07MgM`030000001^KVh0KVi^0180KVi^00<0000006IVIP1VIVH02@1VIVH00`000000GEeM05eM
G@0505eMG@030000001EEED0EEEE00<0EEEE00<0000004a<C01<C4`00P1<C4`01@000000A4A404A4
A014A4@0000000<0>c/k00@0000003<c<`0c<c<000000P0Z:RX0200000008R8R0000000I6AT00000
014A4@00000020P8@`0000000`0820P00000000000030000000503<c<`00000000000000001<C4`0
0`000000101VIVH000000000001gMgL20000000408R8R0000000000009VIV@<0000000D0/k>c0000
0000000000000<c<c00600000480oooo0P000000103^k^h000000>KViP0000020=gMg@030000003E
eMD000000080c<c<00D000000<C4a034a<@0a<C4000000030;^k^`030000002c/k<0/k>c0080/k>c
00<000000:ZZZP2ZZZX0102ZZZX00`000000XZ:R0::RXP050::RXP030000002IVIT0VIVI00T0VIVI
00<00000096AT@2ATI404P2ATI400`000000R8R808R8R00Q08R8R0P0oooo0@0000010?ooo`005`3o
ool00`000000oooo0?ooo`040?ooob@0MgMg00<0000006i^KP1^KVh04P1^KVh00`000000IVIV06IV
IP0906IVIP030000001MGEd0GEeM00D0GEeM00<0000005EEE@1EEED0101EEED00`000000C4a<04a<
C00204a<C00500000014A4@0A4A404A4A00000000`0k>c/010000000<c<c03<c<`00000202XZ:P08
0000000R8R80000001TI6@0000004A4A0000000820Q90000000503<c<`00000000000000001<C4`0
0`000000101VIVH000000000001gMgL20000000408R8R0000000000009VIV@<0000000D0/k>c0000
0000000000000<c<c00600000480oooo00T000000?Ogm`000000k^k^0000003Vi^H000000=gMg@00
00000P3EeMD010000000c<c<0<c<c00000030<C4a0050000002k^k/0^k^k0;^k^`000000102c/k<0
0`000000ZZZZ0:ZZZP040:ZZZP030000002RXZ80XZ:R00D0XZ:R00<0000009VIV@2IVIT02@2IVIT0
0`000000TI6A096AT@0B096AT@0300000028R8P0R8R80200R8R8203oool100000040oooo000G0?oo
o`030000003oool0oooo00@0oooo8`1gMgL00`000000KVi^06i^KP0B06i^KP030000001VIVH0IVIV
00T0IVIV00<0000005eMG@1MGEd01P1MGEd00`000000EEEE05EEE@0305EEE@030000001<C4`0C4a<
00<0C4a<00D0000004A4A014A4@0A4A40000000203/k>`040000000c<c<0<c<c00000080:RXZ00<0
0000028R8P0000000P0I6AT00`0000004A4A0000001800000003028R8P000000<c<c00<0000000D0
C4a<000000000000000006IVIP020000000407MgM`000000000008R8R080000000D0VIVI00000000
000000000;>c/`03000000030<c<c0000000gMgM00<00000@`3oool02@000000moOg0000003^k^h0
00000>KViP000000gMgM000000020=GEe@040000003<c<`0c<c<000000<0a<C400D000000;^k^`2k
^k/0^k^k000000040;>c/`030000002ZZZX0ZZZZ00@0ZZZZ00<000000::RXP2RXZ801@2RXZ800`00
0000VIVI09VIV@0:09VIV@030000002ATI40TI6A0180TI6A00<0000008R8R028R8P07`28R8P80?oo
o`4000000@3oool001L0oooo00<000000?ooo`3oool0103ooolR07MgM`030000001^KVh0KVi^0180
KVi^00<0000006IVIP1VIVH02P1VIVH00`000000GEeM05eMG@0505eMG@030000001EEED0EEEE00@0
EEEE00<0000004a<C01<C4`00P1<C4`01@000000A4A404A4A014A4@0000000<0>c/k00@0000003<c
<`0c<c<000000P0Z:RX0200000008R8R0000000I6AT00000014A4@00000020P8B00000000`0R8R80
000003<c<`030000000504a<C000000000000000001VIVH00P000000101gMgL0000000000028R8P3
000000030::RXP00000000000080000000<0a<C40000000000001@0000140?ooo`80000000@0k^k^
0000003Vi^H000000P3MgMd010000000eMGE0=GEe@0000020<c<c00400000034a<@0a<C4000000@0
^k^k00<000000;>c/`2c/k<00P2c/k<00`000000ZZZZ0:ZZZP040:ZZZP030000002RXZ80XZ:R00D0
XZ:R00<0000009VIV@2IVIT02P2IVIT00`000000TI6A096AT@0A096AT@0300000028R8P0R8R801l0
R8R8203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo8P1gMgL00`000000KVi^
06i^KP0B06i^KP030000001VIVH0IVIV00T0IVIV00<0000005eMG@1MGEd01P1MGEd00`000000EEEE
05EEE@0305EEE@030000001<C4`0C4a<00<0C4a<00D0000004A4A014A4@0A4A40000000203/k>`04
0000000c<c<0<c<c00000080:RXZ00<00000028R8P0000000P0I6AT00`0000004A4A0000001=0000
000303/k>`00000000000080000000D0GEeM000000000000000007MgM`020000000508R8R0000000
00000000002RXZ80100000000`34a<@0000000000005000004@0oooo00T000000?Ogm`000000k^k^
0000003Vi^H000000=gMg@0000000P3EeMD010000000c<c<0<c<c00000030<C4a0050000002k^k/0
^k^k0;^k^`000000102c/k<00`000000ZZZZ0:ZZZP040:ZZZP030000002RXZ80XZ:R00D0XZ:R00<0
000009VIV@2IVIT02P2IVIT00`000000TI6A096AT@0B096AT@0300000028R8P0R8R801h0R8R8203o
ool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo8@1gMgL00`000000KVi^06i^KP0B
06i^KP030000001VIVH0IVIV00T0IVIV00<0000005eMG@1MGEd01P1MGEd00`000000EEEE05EEE@04
05EEE@030000001<C4`0C4a<0080C4a<00@0000004A4A014A4@0A4A40P00000203/k>`040000000c
<c<0<c<c00000080:RXZ00<00000028R8P0000000P0I6AU@0000000303/k>`000000000000800000
00D0GEeM000000000000000007MgM`020000000508R8R000000000000000002RXZ80100000000`34
a<@0000000000005000004D0oooo100000001@3Vi^H000000000003MgMd000000080eMGE00@00000
0<c<c03<c<`000000P34a<@00`000000^k^k0;^k^`020;^k^`030000002c/k<0/k>c0080/k>c00<0
00000:ZZZP2ZZZX0102ZZZX00`000000XZ:R0::RXP050::RXP030000002IVIT0VIVI00X0VIVI00<0
0000096AT@2ATI404P2ATI400`000000R8R808R8R00M08R8R0P0oooo0@0000010?ooo`005`3oool0
0`000000oooo0?ooo`040?ooob00MgMg00<0000006i^KP1^KVh04P1^KVh00`000000IVIV06IVIP0:
06IVIP030000001MGEd0GEeM00H0GEeM00<0000005EEE@1EEED00`1EEED00`000000C4a<04a<C003
04a<C00500000014A4@0A4A404A4A00000000`0k>c/010000000<c<c03<c<`00000202XZ:P030000
000R8R80000000806ATI0P0000000`0820P000000000001;0000000303/k>`000000000000800000
00D0GEeM000000000000000007MgM`020000000308R8R000000000000080000000D0ZZZZ00000000
000000000<C4a007000004D0oooo00@000000?Ogm`00000000000P3Vi^H00`000000gMgM00000002
0=GEe@040000003<c<`0c<c<00000080a<C400<000000;^k^`2k^k/00P2k^k/00`000000/k>c0;>c
/`020;>c/`030000002ZZZX0ZZZZ00@0ZZZZ00<000000::RXP2RXZ801@2RXZ800`000000VIVI09VI
V@0;09VIV@030000002ATI40TI6A0180TI6A00<0000008R8R028R8P07028R8P80?ooo`4000000@3o
ool001L0oooo00<000000?ooo`3oool0103ooolO07MgM`030000001^KVh0KVi^01<0KVi^00<00000
06IVIP1VIVH02@1VIVH00`000000GEeM05eMG@0605eMG@030000001EEED0EEEE00@0EEEE00<00000
04a<C01<C4`00P1<C4`01@000000A4A404A4A014A4@0000000<0>c/k00@0000003<c<`0c<c<00000
0P0Z:RX00`0000008R8R0000000201TI6@80000000<020P8000000000000C00000001@0k>c/00000
000000000000EEEE00@0000000D0MgMg0000000000000000096AT@03000000030:ZZZP0000000000
00P00000AP3oool010000000moOg0000000000020>KViP030000003MgMd000000080eMGE00@00000
0<c<c03<c<`000000`34a<@01@000000^k^k0;^k^`2k^k/0000000D0/k>c00<000000:ZZZP2ZZZX0
0`2ZZZX00`000000XZ:R0::RXP060::RXP030000002IVIT0VIVI00X0VIVI00<00000096AT@2ATI40
4`2ATI400`000000R8R808R8R00K08R8R0P0oooo0@0000010?ooo`005`3oool00`000000oooo0?oo
o`040?oooal0MgMg00<0000006i^KP1^KVh04P1^KVh00`000000IVIV06IVIP0:06IVIP030000001M
GEd0GEeM00H0GEeM00<0000005EEE@1EEED00`1EEED00`000000C4a<04a<C00304a<C00500000014
A4@0A4A404A4A00000000`0k>c/010000000<c<c03<c<`00000202XZ:P030000000R8R8000000080
6ATI0P0000000`0820P000000000001@0000000305EEE@00000000000080000000D0MgMg00000000
00000000096AT@03000000030:ZZZP000000000000P00000A`3oool2000000070>k^kP000000i^KV
0>KViP000000gMgM000000020=GEe@040000003<c<`0c<c<00000080a<C400<000000;^k^`2k^k/0
0P2k^k/00`000000/k>c0;>c/`020;>c/`030000002ZZZX0ZZZZ00@0ZZZZ00<000000::RXP2RXZ80
1@2RXZ800`000000VIVI09VIV@0;09VIV@030000002ATI40TI6A0180TI6A00<0000008R8R028R8P0
6`28R8P80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103ooolN07MgM`030000001^
KVh0KVi^01<0KVi^00<0000006IVIP1VIVH02P1VIVH00`000000GEeM05eMG@0605eMG@030000001E
EED0EEEE00<0EEEE00<0000004a<C01<C4`00`1<C4`01@000000A4A404A4A014A4@0000000<0>c/k
00@0000003<c<`0c<c<000000P0Z:RX00`0000008R8R0000000201TI6@80000000<020P800000000
0000D00000000`1EEED00000000000020000000507MgM`00000000000000002ATI400`0000000`2Z
ZZX0000000000008000004L0oooo0P0000001`3^k^h000000>KViP3Vi^H000000=gMg@0000000P3E
eMD010000000c<c<0<c<c00000030<C4a0050000002k^k/0^k^k0;^k^`0000001@2c/k<00`000000
ZZZZ0:ZZZP030:ZZZP030000002RXZ80XZ:R00H0XZ:R00<0000009VIV@2IVIT02P2IVIT00`000000
TI6A096AT@0C096AT@0300000028R8P0R8R801X0R8R8203oool100000040oooo000G0?ooo`030000
003oool0oooo00@0oooo7@1gMgL00`000000KVi^06i^KP0C06i^KP030000001VIVH0IVIV00X0IVIV
00<0000005eMG@1MGEd01P1MGEd00`000000EEEE05EEE@0405EEE@030000001<C4`0C4a<00<0C4a<
00D0000004A4A014A4@0A4A40000000303/k>`060000000c<c<0<c<c0000000Z:RX000000P0R8R80
0`0000006ATI01TI6@020000000300P82000000000000500000000<0EEEE0000000000000P000000
1@1gMgL00000000000000000TI6A00<0000000<0ZZZZ000000000000200000170?ooo`80000000L0
k^k^0000003Vi^H0i^KV0000003MgMd000000080eMGE00@000000<c<c03<c<`000000`34a<@01@00
0000^k^k0;^k^`2k^k/0000000D0/k>c00<000000:ZZZP2ZZZX00`2ZZZX00`000000XZ:R0::RXP07
0::RXP030000002IVIT0VIVI00T0VIVI00<00000096AT@2ATI40502ATI400`000000R8R808R8R00I
08R8R0P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?oooad0MgMg00<0000006i^
KP1^KVh04`1^KVh00`000000IVIV06IVIP0:06IVIP030000001MGEd0GEeM00H0GEeM00<0000005EE
E@1EEED0101EEED00`000000C4a<04a<C00204a<C00500000014A4@0A4A404A4A00000000`0k>c/0
10000000<c<c03<c<`00000202XZ:P090000000R8R808R8R0000000I6AT00000014A4@00000020P8
0580000000<0EEEE0000000000000P0000001@1gMgL00000000000000000TI6A00@0000000<0/k>c
0000000000001`0000170?ooo`80000000L0k^k^0000003Vi^H0i^KV0000003MgMd000000080eMGE
00@000000<c<c03<c<`000000`34a<@01@000000^k^k0;^k^`2k^k/0000000D0/k>c00<000000:ZZ
ZP2ZZZX0102ZZZX00`000000XZ:R0::RXP060::RXP030000002IVIT0VIVI00X0VIVI00<00000096A
T@2ATI404`2ATI400`000000R8R808R8R00I08R8R0P0oooo0@0000010?ooo`005`3oool2000000D0
oooo701gMgL00`000000KVi^06i^KP0C06i^KP030000001VIVH0IVIV00X0IVIV00<0000005eMG@1M
GEd01P1MGEd00`000000EEEE05EEE@0405EEE@030000001<C4`0C4a<00<0C4a<00D0000004A4A014
A4@0A4A40000000303/k>`040000000c<c<0<c<c00000080:RXZ00T00000028R8P0R8R80000001TI
6@0000004A4A0000000820P0DP0000001@1EEED00000000000000000KVi^00@0000000<0TI6A0000
000000000P0000000`2c/k<0000000000007000004L0oooo00L000000?Ogm`000000k^k^0000003V
i^H000000080gMgM00@000000=GEe@3EeMD000000P3<c<`01@000000a<C40<C4a034a<@0000000<0
^k^k00<000000;>c/`2c/k<00P2c/k<00`000000ZZZZ0:ZZZP040:ZZZP030000002RXZ80XZ:R00L0
XZ:R00<0000009VIV@2IVIT02@2IVIT00`000000TI6A096AT@0D096AT@0300000028R8P0R8R801P0
R8R81`3oool200000040oooo000G0?ooo`030000003oool0oooo00@0oooo6`1gMgL00`000000KVi^
06i^KP0D06i^KP030000001VIVH0IVIV00X0IVIV00<0000005eMG@1MGEd01P1MGEd00`000000EEEE
05EEE@0405EEE@030000001<C4`0C4a<00<0C4a<00D0000004A4A014A4@0A4A40000000303/k>`04
0000000c<c<0<c<c00000080:RXZ00T00000028R8P0R8R80000001TI6@0000004A4A0000000820P0
DP0000001@1EEED00000000000000000KVi^00@0000000<0TI6A0000000000000P0000000`2c/k<0
000000000007000004L0oooo00L000000?Ogm`000000k^k^0000003Vi^H000000080gMgM00@00000
0=GEe@3EeMD000000P3<c<`01@000000a<C40<C4a034a<@0000000<0^k^k00<000000;>c/`2c/k<0
0`2c/k<00`000000ZZZZ0:ZZZP040:ZZZP030000002RXZ80XZ:R00H0XZ:R00<0000009VIV@2IVIT0
2P2IVIT00`000000TI6A096AT@0C096AT@0300000028R8P0R8R801P0R8R8203oool100000040oooo
000G0?ooo`030000003oool0oooo00@0oooo6P1gMgL00`000000KVi^06i^KP0D06i^KP030000001V
IVH0IVIV00/0IVIV00<0000005eMG@1MGEd01P1MGEd00`000000EEEE05EEE@0405EEE@030000001<
C4`0C4a<00<0C4a<00D0000004A4A014A4@0A4A40000000303/k>`040000000c<c<0<c<c00000080
:RXZ00T00000028R8P0R8R80000001TI6@0000004A4A0000000820P0DP0000001@1EEED000000000
00000000KVi^00@0000000<0TI6A0000000000000P0000000`2c/k<0000000000007000004L0oooo
00L000000?Ogm`000000k^k^0000003Vi^H000000080gMgM00@000000=GEe@3EeMD000000P3<c<`0
1@000000a<C40<C4a034a<@0000000<0^k^k00<000000;>c/`2c/k<00`2c/k<00`000000ZZZZ0:ZZ
ZP040:ZZZP030000002RXZ80XZ:R00H0XZ:R00<0000009VIV@2IVIT02P2IVIT00`000000TI6A096A
T@0D096AT@0300000028R8P0R8R801L0R8R8203oool100000040oooo000G0?ooo`030000003oool0
oooo00@0oooo6P1gMgL00`000000KVi^06i^KP0D06i^KP030000001VIVH0IVIV00X0IVIV00<00000
05eMG@1MGEd01`1MGEd00`000000EEEE05EEE@0305EEE@030000001<C4`0C4a<00<0C4a<00<00000
04A4A014A4@00P14A4@010000000>c/k03/k>`00000303<c<`060000000Z:RX0:RXZ0000000R8R80
00000P0I6AT0100000004A4A0000000820QB0000000305EEE@00000000000080000000D0MgMg0000
000000000000096AT@04000000030;>c/`000000000000L00000A`3oool01`000000moOg0000003^
k^h000000>KViP0000000P3MgMd010000000eMGE0=GEe@0000020<c<c00500000034a<@0a<C40<C4
a00000000`2k^k/00`000000/k>c0;>c/`030;>c/`030000002ZZZX0ZZZZ00@0ZZZZ00<000000::R
XP2RXZ801P2RXZ800`000000VIVI09VIV@0;09VIV@030000002ATI40TI6A01<0TI6A00<0000008R8
R028R8P05`28R8P80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103ooolI07MgM`03
0000001^KVh0KVi^01@0KVi^00<0000006IVIP1VIVH02`1VIVH00`000000GEeM05eMG@0605eMG@03
0000001EEED0EEEE00@0EEEE00<0000004a<C01<C4`00`1<C4`00`000000A4A404A4A00204A4A004
0000000k>c/0>c/k000000<0<c<c00H0000002XZ:P0Z:RX00000028R8P00000201TI6@040000000A
4A40000000P82580000000<0EEEE0000000000000P0000001@1gMgL00000000000000000TI6A00<0
000000<0ZZZZ000000000000200000170?ooo`050000003gmoL000000>k^kP0000000P3Vi^H00`00
0000gMgM000000020=GEe@040000003<c<`0c<c<000000<0a<C400<000000;^k^`2k^k/00P2k^k/0
0`000000/k>c0;>c/`030;>c/`030000002ZZZX0ZZZZ00@0ZZZZ00<000000::RXP2RXZ801P2RXZ80
0`000000VIVI09VIV@0:09VIV@030000002ATI40TI6A01@0TI6A00<0000008R8R028R8P05P28R8P8
0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103ooolI07MgM`030000001^KVh0KVi^
01@0KVi^00<0000006IVIP1VIVH02`1VIVH00`000000GEeM05eMG@0605eMG@030000001EEED0EEEE
00@0EEEE00<0000004a<C01<C4`00`1<C4`00`000000A4A404A4A00204A4A0040000000k>c/0>c/k
000000<0<c<c00H0000002XZ:P0Z:RX00000028R8P00000201TI6@040000000A4A40000000P82580
000000<0EEEE0000000000000P0000001@1gMgL00000000000000000TI6A00<0000000<0ZZZZ0000
00000000200000170?ooo`050000003gmoL000000>k^kP0000000P3Vi^H00`000000gMgM00000002
0=GEe@040000003<c<`0c<c<000000<0a<C400<000000;^k^`2k^k/00P2k^k/00`000000/k>c0;>c
/`030;>c/`030000002ZZZX0ZZZZ00@0ZZZZ00<000000::RXP2RXZ801P2RXZ800`000000VIVI09VI
V@0;09VIV@030000002ATI40TI6A01@0TI6A00<0000008R8R028R8P05@28R8P80?ooo`4000000@3o
ool001L0oooo00<000000?ooo`3oool0103ooolH07MgM`030000001^KVh0KVi^01D0KVi^00<00000
06IVIP1VIVH02`1VIVH00`000000GEeM05eMG@0605eMG@030000001EEED0EEEE00@0EEEE00<00000
04a<C01<C4`00`1<C4`00`000000A4A404A4A00204A4A0040000000k>c/0>c/k000000<0<c<c00H0
000002XZ:P0Z:RX00000028R8P00000201TI6@040000000A4A40000000P82580000000<0EEEE0000
000000000P0000001@1gMgL00000000000000000TI6A00<0000000<0ZZZZ00000000000020000017
0?ooo`050000003gmoL000000>k^kP0000000P3Vi^H00`000000gMgM000000020=GEe@040000003<
c<`0c<c<000000<0a<C400<000000;^k^`2k^k/00P2k^k/00`000000/k>c0;>c/`030;>c/`030000
002ZZZX0ZZZZ00@0ZZZZ00<000000::RXP2RXZ801P2RXZ800`000000VIVI09VIV@0;09VIV@030000
002ATI40TI6A01@0TI6A00<0000008R8R028R8P05@28R8P80?ooo`4000000@3oool001L0oooo00<0
00000?ooo`3oool0103ooolH07MgM`030000001^KVh0KVi^01@0KVi^00<0000006IVIP1VIVH02`1V
IVH00`000000GEeM05eMG@0605eMG@030000001EEED0EEEE00D0EEEE00<0000004a<C01<C4`00`1<
C4`01@000000A4A404A4A014A4@0000000<0>c/k00D0000003<c<`0c<c<0<c<c0000000202XZ:P03
0000000R8R80000000806ATI00@00000014A4@00000020P8BP000000100I6AT000000000000c<c<4
0000000305EEE@00000000000080000000D0MgMg0000000000000000096AT@03000000030:ZZZP00
0000000000P00000A`3oool01@000000moOg0000003^k^h000000080i^KV00<000000=gMg@000000
0P3EeMD010000000c<c<0<c<c00000030<C4a0030000002k^k/0^k^k0080^k^k00<000000;>c/`2c
/k<00`2c/k<00`000000ZZZZ0:ZZZP040:ZZZP030000002RXZ80XZ:R00H0XZ:R00<0000009VIV@2I
VIT02`2IVIT00`000000TI6A096AT@0E096AT@0300000028R8P0R8R801@0R8R8203oool100000040
oooo000G0?ooo`030000003oool0oooo00@0oooo5`1gMgL00`000000KVi^06i^KP0E06i^KP030000
001VIVH0IVIV00/0IVIV00<0000005eMG@1MGEd01P1MGEd00`000000EEEE05EEE@0505EEE@030000
001<C4`0C4a<0080C4a<00<0000004A4A014A4@00P14A4@01@000000>c/k03/k>`0k>c/0000000<0
<c<c00H0000002XZ:P0Z:RX00000028R8P00000201TI6@040000000A4A40000000P824d0000000<0
<c<c0000000000000P0000000`1EEED00000000000020000000507MgM`00000000000000002ATI40
0`0000000`2ZZZX0000000000003000000030=GEe@000000000000<00000AP3oool01@000000moOg
0000003^k^h000000080i^KV00<000000=gMg@0000000P3EeMD01@000000c<c<0<c<c03<c<`00000
00<0a<C400D000000;^k^`2k^k/0^k^k000000050;>c/`030000002ZZZX0ZZZZ00D0ZZZZ00<00000
0::RXP2RXZ801P2RXZ800`000000VIVI09VIV@0;09VIV@030000002ATI40TI6A01@0TI6A00<00000
08R8R028R8P05028R8P80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103ooolG07Mg
M`030000001^KVh0KVi^01D0KVi^00<0000006IVIP1VIVH02`1VIVH00`000000GEeM05eMG@0605eM
G@030000001EEED0EEEE00D0EEEE00<0000004a<C01<C4`00P1<C4`00`000000A4A404A4A00204A4
A0050000000k>c/0>c/k03/k>`0000000`0c<c<01P000000:RXZ02XZ:P0000008R8R000000806ATI
00@00000014A4@00000020P8C@0000000`0c<c<00000000000030000000505eMG@00000000000000
001gMgL00`0000001@2ATI400000000000000000ZZZZ00D0000000<0eMGE0000000000000`000016
0?ooo`050000003gmoL000000>k^kP0000000P3Vi^H00`000000gMgM000000020=GEe@050000003<
c<`0c<c<0<c<c00000000`34a<@01@000000^k^k0;^k^`2k^k/0000000D0/k>c00<000000:ZZZP2Z
ZZX01@2ZZZX00`000000XZ:R0::RXP060::RXP030000002IVIT0VIVI00/0VIVI00<00000096AT@2A
TI40502ATI400`000000R8R808R8R00D08R8R0P0oooo0@0000010?ooo`005`3oool00`000000oooo
0?ooo`040?oooaL0MgMg00<0000006i^KP1^KVh05@1^KVh00`000000IVIV06IVIP0;06IVIP030000
001MGEd0GEeM00H0GEeM00<0000005EEE@1EEED01@1EEED00`000000C4a<04a<C00204a<C0030000
0014A4@0A4A40080A4A400D0000003/k>`0k>c/0>c/k0000000303<c<`060000000Z:RX0:RXZ0000
000R8R8000000P0I6AT0100000004A4A0000000820Q=0000000303<c<`000000000000<0000000D0
GEeM000000000000000007MgM`0300000005096AT@00000000000000002ZZZX01@0000000`3EeMD0
000000000003000004H0oooo00D000000?Ogm`000000k^k^000000020>KViP030000003MgMd00000
0080eMGE00D000000<c<c03<c<`0c<c<000000030<C4a0050000002k^k/0^k^k0;^k^`0000001@2c
/k<00`000000ZZZZ0:ZZZP050:ZZZP030000002RXZ80XZ:R00H0XZ:R00<0000009VIV@2IVIT02`2I
VIT00`000000TI6A096AT@0D096AT@0300000028R8P0R8R801@0R8R8203oool100000040oooo000G
0?ooo`030000003oool0oooo00@0oooo5P1gMgL00`000000KVi^06i^KP0E06i^KP030000001VIVH0
IVIV00/0IVIV00<0000005eMG@1MGEd01`1MGEd00`000000EEEE05EEE@0405EEE@030000001<C4`0
C4a<00<0C4a<00<0000004A4A014A4@00P14A4@01@000000>c/k03/k>`0k>c/0000000<0<c<c00H0
000002XZ:P0Z:RX00000028R8P00000201TI6@040000000A4A40000000P824T0000000<06ATI0000
000000000P0000000`0k>c/00000000000020000000505eMG@00000000000000001gMgL00`000000
1@2ATI400000000000000000ZZZZ00D0000000<0eMGE0000000000000`0000150?ooo`030000003g
moL000000080k^k^00<000000>KViP0000000P3MgMd010000000eMGE0=GEe@0000020<c<c0030000
0034a<@0a<C40080a<C400D000000;^k^`2k^k/0^k^k000000050;>c/`030000002ZZZX0ZZZZ00D0
ZZZZ00<000000::RXP2RXZ801P2RXZ800`000000VIVI09VIV@0;09VIV@030000002ATI40TI6A01D0
TI6A00<0000008R8R028R8P04`28R8P80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0
103ooolF07MgM`030000001^KVh0KVi^01D0KVi^00<0000006IVIP1VIVH02`1VIVH00`000000GEeM
05eMG@0705eMG@030000001EEED0EEEE00@0EEEE00<0000004a<C01<C4`00`1<C4`00`000000A4A4
04A4A00204A4A0050000000k>c/0>c/k03/k>`0000000`0c<c<010000000:RXZ02XZ:P000002028R
8P030000000I6AT0000000804A4A00<0000000P820000000A`0000000`0I6AT00000000000030000
000504A4A000000000000000001MGEd00`000000101gMgL0000000000028R8P3000000030::RXP00
000000000080000000<0a<C40000000000000`0000000`3^k^h000000?ooo`140?ooo`030000003g
moL000000080k^k^00<000000>KViP0000000P3MgMd010000000eMGE0=GEe@0000020<c<c0030000
0034a<@0a<C40080a<C400<000000;^k^`2k^k/00P2k^k/00`000000/k>c0;>c/`030;>c/`030000
002ZZZX0ZZZZ00@0ZZZZ00<000000::RXP2RXZ801`2RXZ800`000000VIVI09VIV@0;09VIV@030000
002ATI40TI6A01@0TI6A00<0000008R8R028R8P04`28R8P80?ooo`4000000@3oool001L0oooo00<0
00000?ooo`3oool0103ooolF07MgM`030000001^KVh0KVi^01D0KVi^00<0000006IVIP1VIVH02`1V
IVH00`000000GEeM05eMG@0705eMG@030000001EEED0EEEE00@0EEEE00<0000004a<C01<C4`00`1<
C4`00`000000A4A404A4A00204A4A0050000000k>c/0>c/k03/k>`0000000`0c<c<010000000:RXZ
02XZ:P000002028R8P030000000I6AT0000000804A4A00<0000000P820000000A`0000000`0I6AT0
0000000000030000000504A4A000000000000000001MGEd00`000000101gMgL0000000000028R8P3
000000050::RXP00000000000000002k^k/01P0000000`3^k^h00000000000140?ooo`030000003g
moL000000080k^k^00<000000>KViP0000000P3MgMd010000000eMGE0=GEe@0000020<c<c0030000
0034a<@0a<C40080a<C400<000000;^k^`2k^k/00P2k^k/00`000000/k>c0;>c/`030;>c/`030000
002ZZZX0ZZZZ00@0ZZZZ00<000000::RXP2RXZ801`2RXZ800`000000VIVI09VIV@0;09VIV@030000
002ATI40TI6A01D0TI6A00<0000008R8R028R8P04P28R8P80?ooo`4000000@3oool001L0oooo00<0
00000?ooo`3oool0103ooolE07MgM`030000001^KVh0KVi^01H0KVi^00<0000006IVIP1VIVH02`1V
IVH00`000000GEeM05eMG@0705eMG@030000001EEED0EEEE00@0EEEE00<0000004a<C01<C4`00`1<
C4`00`000000A4A404A4A00204A4A0050000000k>c/0>c/k03/k>`0000000`0c<c<010000000:RXZ
02XZ:P000002028R8P030000000I6AT0000000804A4A00<0000000P820000000A`0000000`0I6AT0
0000000000030000000504A4A000000000000000001MGEd00`000000101gMgL0000000000028R8P3
000000050::RXP00000000000000002k^k/01P0000000`3^k^h00000000000140?ooo`030000003g
moL000000080k^k^00D000000>KViP000000gMgM000000030=GEe@040000003<c<`0c<c<000000@0
a<C400<000000;^k^`2k^k/00P2k^k/00`000000/k>c0;>c/`030;>c/`030000002ZZZX0ZZZZ00@0
ZZZZ00<000000::RXP2RXZ801`2RXZ800`000000VIVI09VIV@0;09VIV@030000002ATI40TI6A01D0
TI6A00<0000008R8R028R8P04P28R8P80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0
103ooolE07MgM`030000001^KVh0KVi^01D0KVi^00<0000006IVIP1VIVH02`1VIVH00`000000GEeM
05eMG@0805eMG@030000001EEED0EEEE00@0EEEE00<0000004a<C01<C4`0101<C4`01@000000A4A4
04A4A014A4@0000000<0>c/k00D0000003<c<`0c<c<0<c<c0000000202XZ:P060000000R8R808R8R
0000000I6AT000000P0A4A400`00000020P8000000140000000300P8200000006ATI00@0000000D0
>c/k000000000000000005EEE@020000000406IVIP000000000007MgM`80000000D0R8R800000000
000000000::RXP03000000030;^k^`000000000000<0000000@0i^KV0000000000000000@`3oool0
20000000moOg0?Ogm`000000k^k^0000003Vi^H000000P3MgMd010000000eMGE0=GEe@0000030<c<
c00500000034a<@0a<C40<C4a0000000102k^k/00`000000/k>c0;>c/`030;>c/`030000002ZZZX0
ZZZZ00D0ZZZZ00<000000::RXP2RXZ801`2RXZ800`000000VIVI09VIV@0;09VIV@030000002ATI40
TI6A01H0TI6A00<0000008R8R028R8P04@28R8P80?ooo`4000000@3oool001L0oooo00<000000?oo
o`3oool0103ooolD07MgM`030000001^KVh0KVi^01H0KVi^00<0000006IVIP1VIVH02`1VIVH00`00
0000GEeM05eMG@0805eMG@030000001EEED0EEEE00@0EEEE00<0000004a<C01<C4`0101<C4`00`00
0000A4A404A4A00204A4A0050000000k>c/0>c/k03/k>`0000000`0c<c<00`000000:RXZ00000003
028R8P050000000I6AT00000014A4@0000000P0820Q60000000301TI6@00000000000080000000D0
>c/k000000000000000005EEE@020000000406IVIP000000000007MgM`80000000@0R8R800000000
0000VIVI0P0000001@2ZZZX00000000000000000a<C400H0000000<0moOg0000003oool0@@3oool0
20000000moOg0?Ogm`000000k^k^0000003Vi^H000000P3MgMd010000000eMGE0=GEe@0000030<c<
c00500000034a<@0a<C40<C4a0000000102k^k/00`000000/k>c0;>c/`030;>c/`030000002ZZZX0
ZZZZ00D0ZZZZ00<000000::RXP2RXZ801`2RXZ800`000000VIVI09VIV@0<09VIV@030000002ATI40
TI6A01D0TI6A00<0000008R8R028R8P04@28R8P80?ooo`4000000@3oool001L0oooo00<000000?oo
o`3oool0103ooolD07MgM`030000001^KVh0KVi^01H0KVi^00<0000006IVIP1VIVH02`1VIVH00`00
0000GEeM05eMG@0805eMG@030000001EEED0EEEE00@0EEEE00<0000004a<C01<C4`0101<C4`00`00
0000A4A404A4A00204A4A0050000000k>c/0>c/k03/k>`0000000`0c<c<010000000:RXZ02XZ:P00
0002028R8P030000000I6AT0000000804A4A00<0000000P820000000A@0000000`0I6AT000000000
00020000000503/k>`00000000000000001EEED00P000000101VIVH000000000001gMgL200000004
08R8R0000000000009VIV@80000000D0ZZZZ00000000000000000<C4a004000000040>KViP000000
000000000480oooo00<000000?Ogm`0000000P3^k^h00`000000i^KV000000020=gMg@040000003E
eMD0eMGE000000<0c<c<00D000000<C4a034a<@0a<C4000000040;^k^`030000002c/k<0/k>c00<0
/k>c00<000000:ZZZP2ZZZX01@2ZZZX00`000000XZ:R0::RXP070::RXP030000002IVIT0VIVI00`0
VIVI00<00000096AT@2ATI405P2ATI400`000000R8R808R8R00@08R8R0P0oooo0@0000010?ooo`00
5`3oool00`000000oooo0?ooo`040?oooa@0MgMg00<0000006i^KP1^KVh05P1^KVh00`000000IVIV
06IVIP0;06IVIP030000001MGEd0GEeM00P0GEeM00<0000005EEE@1EEED0101EEED00`000000C4a<
04a<C00404a<C00300000014A4@0A4A40080A4A400D0000003/k>`0k>c/0>c/k0000000303<c<`04
0000000Z:RX0:RXZ000000808R8R00<0000001TI6@0000000P0A4A400`00000020P8000000120000
000300P82000000000000080000000@0:RXZ000000000000>c/k0`000000101EEED000000000001V
IVH20000000407MgM`000000000008R8R080000000@0VIVI000000000000ZZZZ0`0000000`34a<@0
000000000002000000040>KViP000000000000000480oooo00D000000?Ogm`000000k^k^00000002
0>KViP040000003MgMd0gMgM00000080eMGE00D000000<c<c03<c<`0c<c<000000030<C4a0030000
002k^k/0^k^k0080^k^k00<000000;>c/`2c/k<00`2c/k<00`000000ZZZZ0:ZZZP050:ZZZP030000
002RXZ80XZ:R00L0XZ:R00<0000009VIV@2IVIT0302IVIT00`000000TI6A096AT@0F096AT@030000
0028R8P0R8R80100R8R8203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo4`1g
MgL00`000000KVi^06i^KP0F06i^KP030000001VIVH0IVIV00`0IVIV00<0000005eMG@1MGEd0201M
GEd00`000000EEEE05EEE@0405EEE@030000001<C4`0C4a<00@0C4a<00<0000004A4A014A4@00P14
A4@01@000000>c/k03/k>`0k>c/0000000<0<c<c00@0000002XZ:P0Z:RX000000P0R8R801P000000
6ATI01TI6@0000004A4A0000008020P8@`0000002@0A4A400000000000000000:RXZ0000000k>c/0
000004A4A0030000000605eMG@000000000006i^KP000000MgMg0P0000001028R8P000000000002I
VIT2000000050:ZZZP000000000000000034a<@00`0000001P3MgMd00000000000000000moOg0000
0400oooo00<000000?Ogm`0000000P3^k^h01P000000i^KV0>KViP000000gMgM00000080eMGE00D0
00000<c<c03<c<`0c<c<000000030<C4a0030000002k^k/0^k^k00<0^k^k00<000000;>c/`2c/k<0
0`2c/k<00`000000ZZZZ0:ZZZP050:ZZZP030000002RXZ80XZ:R00L0XZ:R00<0000009VIV@2IVIT0
302IVIT00`000000TI6A096AT@0F096AT@0300000028R8P0R8R80100R8R8203oool100000040oooo
000G0?ooo`030000003oool0oooo00@0oooo4`1gMgL00`000000KVi^06i^KP0F06i^KP030000001V
IVH0IVIV00`0IVIV00<0000005eMG@1MGEd0201MGEd00`000000EEEE05EEE@0505EEE@030000001<
C4`0C4a<00<0C4a<00<0000004A4A014A4@00P14A4@00`000000>c/k03/k>`0203/k>`050000000c
<c<0<c<c03<c<`0000000P0Z:RX00`0000008R8R0000000201TI6@050000000A4A404A4A00000008
20P0@@0000000`0820P00000000000020000000402XZ:P000000000003/k>`80000000@0C4a<0000
00000000GEeM0P0000000`1^KVh0000007MgM`020000000608R8R0000000000009VIV@000000XZ:R
0`0000000`2k^k/000000<C4a005000000030>k^kP00000000000400oooo00D000000?Ogm`000000
k^k^000000020>KViP040000003MgMd0gMgM00000080eMGE00D000000<c<c03<c<`0c<c<00000003
0<C4a0030000002k^k/0^k^k00<0^k^k00<000000;>c/`2c/k<00`2c/k<00`000000ZZZZ0:ZZZP05
0:ZZZP030000002RXZ80XZ:R00P0XZ:R00<0000009VIV@2IVIT0302IVIT00`000000TI6A096AT@0F
096AT@0300000028R8P0R8R800l0R8R8203oool100000040oooo000G0?ooo`030000003oool0oooo
00@0oooo4`1gMgL00`000000KVi^06i^KP0F06i^KP030000001VIVH0IVIV00`0IVIV00<0000005eM
G@1MGEd0201MGEd00`000000EEEE05EEE@0505EEE@030000001<C4`0C4a<00<0C4a<00<0000004A4
A014A4@00P14A4@00`000000>c/k03/k>`0203/k>`050000000c<c<0<c<c03<c<`0000000P0Z:RX0
100000008R8R028R8P00000201TI6@030000000A4A400000008020P8@00000000`0820P000000000
00020000000402XZ:P000000000003/k>`80000000@0C4a<000000000000GEeM0P0000000`1^KVh0
000007MgM`020000000608R8R0000000000009VIV@000000XZ:R0P000000102c/k<0000000000034
a<@3000000060=gMg@00000000000000003gmoL00000?P3oool01P000000moOg0?Ogm`000000k^k^
00000080i^KV00@000000=gMg@3MgMd000000P3EeMD01@000000c<c<0<c<c03<c<`0000000<0a<C4
00<000000;^k^`2k^k/00`2k^k/00`000000/k>c0;>c/`030;>c/`030000002ZZZX0ZZZZ00D0ZZZZ
00<000000::RXP2RXZ80202RXZ800`000000VIVI09VIV@0<09VIV@030000002ATI40TI6A01H0TI6A
00<0000008R8R028R8P03`28R8P80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103o
oolC07MgM`030000001^KVh0KVi^01H0KVi^00<0000006IVIP1VIVH0301VIVH00`000000GEeM05eM
G@0805eMG@030000001EEED0EEEE00D0EEEE00<0000004a<C01<C4`00`1<C4`00`000000A4A404A4
A00204A4A0030000000k>c/0>c/k0080>c/k00D0000003<c<`0c<c<0<c<c0000000202XZ:P040000
000R8R808R8R000000806ATI00D00000014A4@0A4A40000000P820120000000701TI6@0000000000
0000000c<c<0000003/k>`020000000404a<C0000000000005eMG@80000000<0KVi^0000001gMgL0
0P0000001P28R8P000000000002IVIT000000::RXP80000000@0/k>c000000000000a<C40`000000
103MgMd000000000003^k^h2000003d0oooo00@000000?Ogm`3gmoL000000P3^k^h00`000000i^KV
000000020=gMg@050000003EeMD0eMGE0=GEe@0000000`3<c<`01@000000a<C40<C4a034a<@00000
00D0^k^k00<000000;>c/`2c/k<00`2c/k<00`000000ZZZZ0:ZZZP050:ZZZP030000002RXZ80XZ:R
00P0XZ:R00<0000009VIV@2IVIT0302IVIT00`000000TI6A096AT@0F096AT@0300000028R8P0R8R8
00l0R8R8203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo4P1gMgL00`000000
KVi^06i^KP0G06i^KP030000001VIVH0IVIV00`0IVIV00<0000005eMG@1MGEd0201MGEd00`000000
EEEE05EEE@0505EEE@030000001<C4`0C4a<00<0C4a<00<0000004A4A014A4@00P14A4@00`000000
>c/k03/k>`0203/k>`050000000c<c<0<c<c03<c<`0000000`0Z:RX0100000008R8R028R8P000002
01TI6@030000000A4A400000008020P8?P0000000`0820P00000000000020000000302XZ:P000000
<c<c00<0000000D0C4a<0000001EEED0000005eMG@020000000306i^KP000000MgMg0080000000H0
R8R8000000000000VIVI0000002RXZ82000000060;>c/`00000000000<C4a0000000c<c<0P000000
1P3MgMd00000000000000000moOg000003`0oooo00H000000?Ogm`3gmoL000000>k^kP0000020>KV
iP040000003MgMd0gMgM00000080eMGE00D000000<c<c03<c<`0c<c<000000030<C4a0030000002k
^k/0^k^k00<0^k^k00<000000;>c/`2c/k<0102c/k<00`000000ZZZZ0:ZZZP050:ZZZP030000002R
XZ80XZ:R00P0XZ:R00<0000009VIV@2IVIT0302IVIT00`000000TI6A096AT@0F096AT@0300000028
R8P0R8R800l0R8R8203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo4P1gMgL0
0`000000KVi^06i^KP0G06i^KP030000001VIVH0IVIV00`0IVIV00<0000005eMG@1MGEd0201MGEd0
0`000000EEEE05EEE@0505EEE@030000001<C4`0C4a<00@0C4a<00<0000004A4A014A4@00P14A4@0
0`000000>c/k03/k>`0203/k>`050000000c<c<0<c<c03<c<`0000000P0Z:RX0100000008R8R028R
8P00000201TI6@050000000A4A404A4A0000000820P0@00000001`0I6AT00000000000000000<c<c
0000000k>c/00P0000000`1<C4`0000005EEE@020000000506IVIP000000KVi^0000001gMgL00P00
00000`28R8P00000096AT@02000000050::RXP000000ZZZZ0000002c/k<00`000000103<c<`00000
0000003MgMd2000000030>k^kP000000000003/0oooo00@000000?Ogm`3gmoL000000P3^k^h00`00
0000i^KV000000020=gMg@050000003EeMD0eMGE0=GEe@0000000`3<c<`01@000000a<C40<C4a034
a<@0000000D0^k^k00<000000;>c/`2c/k<0102c/k<00`000000ZZZZ0:ZZZP050:ZZZP030000002R
XZ80XZ:R00P0XZ:R00<0000009VIV@2IVIT0302IVIT00`000000TI6A096AT@0G096AT@0300000028
R8P0R8R800h0R8R8203oool100000040oooo000G0?ooo`8000001@3ooolB07MgM`030000001^KVh0
KVi^01L0KVi^00<0000006IVIP1VIVH0301VIVH00`000000GEeM05eMG@0805eMG@030000001EEED0
EEEE00D0EEEE00<0000004a<C01<C4`0101<C4`00`000000A4A404A4A00204A4A0030000000k>c/0
>c/k0080>c/k00D0000003<c<`0c<c<0<c<c0000000302XZ:P040000000R8R808R8R000000806ATI
00<00000014A4@0000000P0820Pm00000004014A4@0000000000028R8P80000000<0<c<c0000000k
>c/00P0000000`1<C4`0000005EEE@020000000506IVIP000000KVi^0000001gMgL00P0000001@28
R8P00000096AT@000000VIVI0080000000<0ZZZZ0000002c/k<00P0000000`34a<@000000<c<c002
000000040=gMg@00000000000>k^kP800000>P3oool00`000000moOg000000020>k^kP040000003V
i^H0i^KV00000080gMgM00<000000=GEe@3EeMD00P0000020<c<c08000000`34a<@00`000000^k^k
0;^k^`030;^k^`030000002c/k<0/k>c00@0/k>c00<000000:ZZZP2ZZZX01@2ZZZX00`000000XZ:R
0::RXP080::RXP030000002IVIT0VIVI00`0VIVI00<00000096AT@2ATI405`2ATI400`000000R8R8
08R8R00>08R8R0L0oooo0P0000010?ooo`005`3oool00`000000oooo0?ooo`040?oooa80MgMg00<0
000006i^KP1^KVh05`1^KVh00`000000IVIV06IVIP0<06IVIP030000001MGEd0GEeM00P0GEeM00<0
000005EEE@1EEED01@1EEED00`000000C4a<04a<C00404a<C00300000014A4@0A4A400<0A4A400D0
000003/k>`0k>c/0>c/k0000000303<c<`050000000Z:RX0:RXZ02XZ:P0000000P0R8R801`000000
6ATI01TI6@0I6AT00000014A4@0000000P0820Pk00000006014A4@0000000000028R8P000000:RXZ
0P0000001`0k>c/0000004A4A0000000C4a<0000001EEED00P0000001@1VIVH0000006i^KP000000
MgMg0080000000D0R8R80000002ATI40000009VIV@02000000030:ZZZP000000/k>c0080000000<0
a<C40000003<c<`00P0000000`3MgMd000000>KViP02000000030?Ogm`000000oooo03L0oooo00<0
00000?Ogm`0000000P3^k^h010000000i^KV0>KViP0000030=gMg@040000003EeMD0eMGE000000<0
c<c<00D000000<C4a034a<@0a<C4000000060;^k^`030000002c/k<0/k>c00@0/k>c00<000000:ZZ
ZP2ZZZX01@2ZZZX00`000000XZ:R0::RXP080::RXP030000002IVIT0VIVI00`0VIVI00<00000096A
T@2ATI405`2ATI400`000000R8R808R8R00>08R8R0P0oooo0@0000010?ooo`005`3oool00`000000
oooo0?ooo`040?oooa80MgMg00<0000006i^KP1^KVh05`1^KVh00`000000IVIV06IVIP0<06IVIP03
0000001MGEd0GEeM00P0GEeM00<0000005EEE@1EEED01@1EEED00`000000C4a<04a<C00404a<C003
00000014A4@0A4A400@0A4A400D0000003/k>`0k>c/0>c/k0000000303<c<`050000000Z:RX0:RXZ
02XZ:P0000000P0R8R801P0000006ATI01TI6@0000004A4A000000<020P8>`0000000`0I6AT00000
028R8P020000000303<c<`000000>c/k008000000P1<C4`20000000505eMG@000000IVIV0000001^
KVh00P0000001`1oOgl0000008R8R0000000TI6A0000002IVIT00P0000002@2ZZZX000000;>c/`00
0000^k^k00000034a<@000000<c<c002000000030=gMg@000000i^KV00<00000=`3oool010000000
moOg0?Ogm`0000020>k^kP040000003Vi^H0i^KV00000080gMgM00@000000=GEe@3EeMD000000`3<
c<`00`000000a<C40<C4a0020<C4a0030000002k^k/0^k^k00<0^k^k00<000000;>c/`2c/k<0102c
/k<00`000000ZZZZ0:ZZZP050:ZZZP030000002RXZ80XZ:R00P0XZ:R00<0000009VIV@2IVIT03@2I
VIT00`000000TI6A096AT@0G096AT@0300000028R8P0R8R800h0R8R8203oool100000040oooo000G
0?ooo`030000003oool0oooo00@0oooo4P1gMgL00`000000KVi^06i^KP0G06i^KP030000001VIVH0
IVIV00d0IVIV00<0000005eMG@1MGEd0201MGEd00`000000EEEE05EEE@0505EEE@030000001<C4`0
C4a<00@0C4a<00<0000004A4A014A4@00`14A4@01@000000>c/k03/k>`0k>c/0000000<0<c<c00D0
000002XZ:P0Z:RX0:RXZ00000002028R8P070000000I6AT06ATI01TI6@0000004A4A0000000200P8
23T0000000H04A4A0000000000008R8R0000000Z:RX20000000=03/k>`000000A4A40000001<C4`0
000005EEE@000000GEeM0000001VIVH0000006i^KP020000000=07moO`000000R8R80000002ATI40
000009VIV@000000XZ:R0000002ZZZX000000;>c/`02000000030<C4a0000000c<c<0080000000<0
gMgM0000003Vi^H00P0000000`3gmoL000000?ooo`0e0?ooo`030000003gmoL000000080k^k^00@0
00000>KViP3Vi^H000000`3MgMd010000000eMGE0=GEe@0000030<c<c00300000034a<@0a<C40080
a<C400<000000;^k^`2k^k/00`2k^k/00`000000/k>c0;>c/`040;>c/`030000002ZZZX0ZZZZ00D0
ZZZZ00<000000::RXP2RXZ80202RXZ800`000000VIVI09VIV@0=09VIV@030000002ATI40TI6A01L0
TI6A00<0000008R8R028R8P03P28R8P80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0
103ooolB07MgM`030000001^KVh0KVi^01L0KVi^00<0000006IVIP1VIVH03@1VIVH00`000000GEeM
05eMG@0805eMG@030000001EEED0EEEE00D0EEEE00<0000004a<C01<C4`0101<C4`00`000000A4A4
04A4A00304A4A0030000000k>c/0>c/k0080>c/k00D0000003<c<`0c<c<0<c<c0000000302XZ:P04
0000000R8R808R8R000000806ATI00@00000014A4@0A4A4000000P0820Pi0000000301TI6@000000
8R8R0080000000l0<c<c0000000k>c/0000004A4A0000000C4a<0000001EEED0000005eMG@000000
IVIV0000001^KVh00P0000004@1oOgl0000008R8R0000000TI6A0000002IVIT000000::RXP000000
ZZZZ0000002c/k<000000;^k^`000000a<C40080000000D0eMGE0000003MgMd000000>KViP040000
03@0oooo00H000000?Ogm`3gmoL000000>k^kP0000030>KViP040000003MgMd0gMgM000000<0eMGE
00D000000<c<c03<c<`0c<c<000000040<C4a0030000002k^k/0^k^k00<0^k^k00<000000;>c/`2c
/k<0102c/k<00`000000ZZZZ0:ZZZP050:ZZZP030000002RXZ80XZ:R00P0XZ:R00<0000009VIV@2I
VIT03@2IVIT00`000000TI6A096AT@0G096AT@0300000028R8P0R8R800h0R8R8203oool100000040
oooo000G0?ooo`030000003oool0oooo00@0oooo4P1gMgL00`000000KVi^06i^KP0G06i^KP030000
001VIVH0IVIV00d0IVIV00<0000005eMG@1MGEd0201MGEd00`000000EEEE05EEE@0605EEE@030000
001<C4`0C4a<00@0C4a<00<0000004A4A014A4@00`14A4@00`000000>c/k03/k>`0203/k>`050000
000c<c<0<c<c03<c<`0000000`0Z:RX0100000008R8R028R8P00000201TI6@040000000A4A404A4A
0000008020P8=@0000001@0A4A40000001TI6@0000008R8R008000000P0c<c<200000080A4A40P00
000205EEE@060000001MGEd0000006IVIP000000KVi^0P0000003P1oOgl0000008R8R0000000TI6A
0000002IVIT000000::RXP000000ZZZZ0000002c/k<000000P2k^k/2000000090<c<c0000000eMGE
0000003MgMd000000>KViP000000k^k^00800000<P3oool01P000000moOg0?Ogm`000000k^k^0000
00<0i^KV00@000000=gMg@3MgMd000000`3EeMD01@000000c<c<0<c<c03<c<`0000000@0a<C400<0
00000;^k^`2k^k/00`2k^k/00`000000/k>c0;>c/`040;>c/`030000002ZZZX0ZZZZ00H0ZZZZ00<0
00000::RXP2RXZ80202RXZ800`000000VIVI09VIV@0=09VIV@030000002ATI40TI6A01L0TI6A00<0
000008R8R028R8P03P28R8P80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103ooolA
07MgM`030000001^KVh0KVi^01P0KVi^00<0000006IVIP1VIVH03@1VIVH00`000000GEeM05eMG@09
05eMG@030000001EEED0EEEE00D0EEEE00<0000004a<C01<C4`0101<C4`00`000000A4A404A4A003
04A4A0030000000k>c/0>c/k0080>c/k00D0000003<c<`0c<c<0<c<c0000000302XZ:P050000000R
8R808R8R028R8P0000000P0I6AT200000004014A4@000000000000P823<000000P0A4A4200000080
8R8R0P0000004P0c<c<0000003/k>`000000A4A40000001<C4`0000005EEE@000000GEeM0000001V
IVH0000006i^KP000000MgMg00000080Ogmo0180000008R8R0000000TI6A0000002IVIT000000::R
XP000000ZZZZ0000002c/k<000000;^k^`000000a<C40000003<c<`200000080gMgM0P0000020>k^
kP800000<03oool01P000000moOg000000000000k^k^000000<0i^KV00D000000=gMg@3MgMd0gMgM
000000030=GEe@050000003<c<`0c<c<0<c<c00000001034a<@00`000000^k^k0;^k^`030;^k^`03
0000002c/k<0/k>c00<0/k>c00<000000:ZZZP2ZZZX01P2ZZZX00`000000XZ:R0::RXP090::RXP03
0000002IVIT0VIVI00d0VIVI00<00000096AT@2ATI40602ATI400`000000R8R808R8R00=08R8R0P0
oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?oooa40MgMg00<0000006i^KP1^KVh0
601^KVh00`000000IVIV06IVIP0=06IVIP030000001MGEd0GEeM00T0GEeM00<0000005EEE@1EEED0
1P1EEED00`000000C4a<04a<C00404a<C00300000014A4@0A4A400<0A4A400<0000003/k>`0k>c/0
0P0k>c/010000000<c<c03<c<`0c<c<200000080:RXZ0P000002028R8P050000000I6AT06ATI01TI
6@0000000P0A4A400`00000020P80000000`00000005014A4@00000000000000000R8R800`000000
1@0c<c<00000000000000000A4A400<000000P1EEED02@000000GEeM0000001VIVH0000006i^KP00
0000MgMg0000000207moO`0<00000028R8P00000096AT@000000VIVI0000002RXZ8000000:ZZZP00
0000/k>c0P0000001@2k^k/00000000000000000c<c<00<0000000D0gMgM00000000000000000>k^
kP03000002`0oooo0P0000001@3gmoL000000>k^kP3^k^h0000000<0i^KV00<000000=gMg@3MgMd0
0P0000020=GEe@8000000`3<c<`00`000000a<C40<C4a0020<C4a0030000002k^k/0^k^k00<0^k^k
00<000000;>c/`2c/k<0102c/k<00`000000ZZZZ0:ZZZP060:ZZZP030000002RXZ80XZ:R00T0XZ:R
00<0000009VIV@2IVIT03@2IVIT00`000000TI6A096AT@0H096AT@0300000028R8P0R8R800d0R8R8
203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo4@1gMgL00`000000KVi^06i^
KP0H06i^KP030000001VIVH0IVIV00d0IVIV00<0000005eMG@1MGEd02@1MGEd00`000000EEEE05EE
E@0605EEE@030000001<C4`0C4a<00@0C4a<00<0000004A4A014A4@00`14A4@00`000000>c/k03/k
>`0203/k>`030000000c<c<0<c<c00<0<c<c00D0000002XZ:P0Z:RX0:RXZ00000002028R8P040000
000I6AT06ATI000000<04A4A00<0000000P8200820P0;0000000200820P00000014A4@0000006ATI
0000000R8R8000000P0Z:RX200000080>c/k00D0000004A4A0000000C4a<0000000205EEE@090000
001MGEd0000006IVIP000000KVi^0000001gMgL000000080Ogmo00/0000008R8R0000000TI6A0000
002IVIT000000::RXP000000ZZZZ000000020;>c/`070000002k^k/000000<C4a0000000c<c<0000
00020=GEe@8000000P3Vi^H01@000000k^k^0000003gmoL0000002X0oooo00@000000?Ogm`3gmoL0
00000`3^k^h010000000i^KV0>KViP0000020=gMg@050000003EeMD0eMGE0=GEe@000000103<c<`0
0`000000a<C40<C4a0020<C4a0030000002k^k/0^k^k00<0^k^k00<000000;>c/`2c/k<01@2c/k<0
0`000000ZZZZ0:ZZZP060:ZZZP030000002RXZ80XZ:R00T0XZ:R00<0000009VIV@2IVIT03@2IVIT0
0`000000TI6A096AT@0H096AT@0300000028R8P0R8R800d0R8R8203oool100000040oooo000G0?oo
o`030000003oool0oooo00@0oooo4@1gMgL00`000000KVi^06i^KP0H06i^KP030000001VIVH0IVIV
00d0IVIV00<0000005eMG@1MGEd02@1MGEd00`000000EEEE05EEE@0605EEE@030000001<C4`0C4a<
00D0C4a<00<0000004A4A014A4@00P14A4@00`000000>c/k03/k>`0303/k>`030000000c<c<0<c<c
0080<c<c00D0000002XZ:P0Z:RX0:RXZ00000003028R8P040000000I6AT06ATI000000<04A4A00<0
000000P8200820P0:P000000100820P00000014A4@00000201TI6@8000000P0Z:RX02@000000<c<c
0000000k>c/0000004A4A0000000C4a<0000000205EEE@030000001MGEd000000080IVIV00D00000
06i^KP000000MgMg0000000207moO`0700000028R8P00000096AT@000000VIVI000000020::RXP05
0000002ZZZX000000;>c/`0000000P2k^k/02@000000a<C40000003<c<`000000=GEe@000000gMgM
000000020>KViP050000003^k^h000000?Ogm`000000:03oool010000000moOg0?Ogm`0000030>k^
kP040000003Vi^H0i^KV00000080gMgM00D000000=GEe@3EeMD0eMGE000000040<c<c00300000034
a<@0a<C400<0a<C400<000000;^k^`2k^k/00`2k^k/00`000000/k>c0;>c/`040;>c/`030000002Z
ZZX0ZZZZ00L0ZZZZ00<000000::RXP2RXZ80202RXZ800`000000VIVI09VIV@0>09VIV@030000002A
TI40TI6A01P0TI6A00<0000008R8R028R8P03@28R8P80?ooo`4000000@3oool001L0oooo00<00000
0?ooo`3oool0103ooolA07MgM`030000001^KVh0KVi^01P0KVi^00<0000006IVIP1VIVH03P1VIVH0
0`000000GEeM05eMG@0905eMG@030000001EEED0EEEE00H0EEEE00<0000004a<C01<C4`0101<C4`0
0`000000A4A404A4A00304A4A0030000000k>c/0>c/k00<0>c/k00<0000003<c<`0c<c<00P0c<c<0
1@000000:RXZ02XZ:P0Z:RX0000000<08R8R00<0000001TI6@0I6AT00P000002014A4@80000000<0
20P8000000000000:00000000`0A4A40000001TI6@0200000004028R8P000000:RXZ02XZ:P800000
0P0k>c/01@000000A4A40000001<C4`000000080EEEE00<0000005eMG@0000000P1VIVH01@000000
KVi^0000001gMgL000000080Ogmo00D0000008R8R0000000TI6A0000000209VIV@050000002RXZ80
00000:ZZZP0000000P2c/k<01`000000^k^k00000034a<@000000<c<c00000000P3EeMD01`000000
gMgM000000000000i^KV0000003^k^h01000000T0?ooo`80000000<0moOg0000000000000P3^k^h2
00000080i^KV00D000000=gMg@3MgMd0gMgM000000030=GEe@030000003<c<`0c<c<0080c<c<00<0
00000<C4a034a<@00P34a<@00`000000^k^k0;^k^`030;^k^`030000002c/k<0/k>c00D0/k>c00<0
00000:ZZZP2ZZZX01P2ZZZX00`000000XZ:R0::RXP090::RXP030000002IVIT0VIVI00h0VIVI00<0
0000096AT@2ATI40602ATI400`000000R8R808R8R00=08R8R0P0oooo0@0000010?ooo`005`3oool0
0`000000oooo0?ooo`040?oooa40MgMg00<0000006i^KP1^KVh0601^KVh00`000000IVIV06IVIP0>
06IVIP030000001MGEd0GEeM00T0GEeM00<0000005EEE@1EEED01P1EEED00`000000C4a<04a<C005
04a<C00300000014A4@0A4A40080A4A40P00000503/k>`030000000c<c<0<c<c0080<c<c00D00000
02XZ:P0Z:RX0:RXZ00000003028R8P050000000I6AT06ATI01TI6@0000000`0A4A400`00000020P8
00P8200T0000000300P8200000004A4A0080000000H06ATI0000000R8R808R8R0000000Z:RX20000
000403<c<`000000>c/k00000080A4A400D0000004a<C0000000EEEE0000000205eMG@030000001V
IVH000000080KVi^00<0000007MgM`0000000P1oOgl00`000000R8R800000002096AT@030000002I
VIT000000080XZ:R00D000000:ZZZP000000/k>c000000020;^k^`0400000034a<@000000<c<c080
000000L0eMGE0000003MgMd0gMgM0000003Vi^H000000080k^k^00@000000?Ogm`00000000007`3o
ool3000000030?Ogm`00000000000080k^k^0P0000030>KViP050000003MgMd0gMgM0=gMg@000000
0`3EeMD00`000000c<c<0<c<c0020<c<c00300000034a<@0a<C400<0a<C400<000000;^k^`2k^k/0
0`2k^k/00`000000/k>c0;>c/`050;>c/`030000002ZZZX0ZZZZ00H0ZZZZ00<000000::RXP2RXZ80
2@2RXZ800`000000VIVI09VIV@0>09VIV@030000002ATI40TI6A01P0TI6A00<0000008R8R028R8P0
3@28R8P80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103ooolA07MgM`030000001^
KVh0KVi^01P0KVi^00<0000006IVIP1VIVH03P1VIVH00`000000GEeM05eMG@0905eMG@030000001E
EED0EEEE00L0EEEE00<0000004a<C01<C4`0101<C4`00`000000A4A404A4A00404A4A0030000000k
>c/0>c/k0080>c/k00<0000003<c<`0c<c<00P0c<c<01@000000:RXZ02XZ:P0Z:RX0000000@08R8R
00D0000001TI6@0I6AT06ATI00000003014A4@8000000`0820PO0000008020P800<00000014A4@00
00000P0I6AT01P0000008R8R028R8P000000:RXZ00000080<c<c00<0000003/k>`0000000P14A4@0
1P000000C4a<04a<C0000000EEEE00000080GEeM00<0000006IVIP0000000P1^KVh00`000000MgMg
0000000207moO`0300000028R8P000000080TI6A00<0000009VIV@0000000P2RXZ801@000000ZZZZ
0000002c/k<0000000<0^k^k0P0000030<c<c0050000003EeMD000000=gMg@0000000P3Vi^H20000
00040>k^kP000000moOg0?Ogm`8000006`3oool200000080moOg0P0000030>k^kP030000003Vi^H0
i^KV0080i^KV00<000000=gMg@3MgMd00P3MgMd01@000000eMGE0=GEe@3EeMD0000000@0c<c<00<0
00000<C4a034a<@00P34a<@00`000000^k^k0;^k^`030;^k^`030000002c/k<0/k>c00D0/k>c00<0
00000:ZZZP2ZZZX01P2ZZZX00`000000XZ:R0::RXP0:0::RXP030000002IVIT0VIVI00h0VIVI00<0
0000096AT@2ATI40602ATI400`000000R8R808R8R00=08R8R0P0oooo0@0000010?ooo`005`3oool0
0`000000oooo0?ooo`040?oooa40MgMg00<0000006i^KP1^KVh0601^KVh00`000000IVIV06IVIP0>
06IVIP030000001MGEd0GEeM00T0GEeM00<0000005EEE@1EEED01`1EEED00`000000C4a<04a<C005
04a<C00300000014A4@0A4A400<0A4A400<0000003/k>`0k>c/00`0k>c/00`000000<c<c03<c<`02
03<c<`050000000Z:RX0:RXZ02XZ:P000000100R8R82000000806ATI0P000003014A4@8000000`08
20PK0000008020P80P0000000`0A4A40000001TI6@0201TI6@030000000R8R8000000080:RXZ00<0
000003<c<`0c<c<00P00000304A4A0050000001<C4`0000005EEE@0000000P1MGEd00`000000IVIV
0000000206i^KP040000001gMgL0MgMg00000080Ogmo00<0000008R8R00000000P2ATI400`000000
VIVI000000020::RXP060000002ZZZX0ZZZZ0000002c/k<000000P2k^k/00`000000a<C400000002
0<c<c0060000003EeMD0eMGE0000003MgMd000000`3Vi^H010000000k^k^0000000000020?Ogm`@0
00005@3oool2000000<0moOg00<000000>k^kP3^k^h00P3^k^h010000000i^KV0>KViP3Vi^H20000
00@0gMgM00D000000=GEe@3EeMD0eMGE000000040<c<c00300000034a<@0a<C40080a<C400<00000
0;^k^`2k^k/0102k^k/00`000000/k>c0;>c/`050;>c/`030000002ZZZX0ZZZZ00H0ZZZZ00<00000
0::RXP2RXZ802@2RXZ800`000000VIVI09VIV@0>09VIV@030000002ATI40TI6A01T0TI6A00<00000
08R8R028R8P03@28R8P80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103ooolA07Mg
M`030000001^KVh0KVi^01T0KVi^00<0000006IVIP1VIVH03P1VIVH00`000000GEeM05eMG@0905eM
G@030000001EEED0EEEE00L0EEEE00<0000004a<C01<C4`0101<C4`00`000000A4A404A4A00404A4
A0030000000k>c/0>c/k0080>c/k00<0000003<c<`0c<c<00`0c<c<010000000:RXZ02XZ:P0Z:RX2
000000@08R8R00@0000001TI6@0I6AT06ATI0P000003014A4@8000000`0820PE000000@020P80P00
00000`0A4A4000000000000201TI6@80000000H08R8R0000000Z:RX0:RXZ0000000c<c<200000005
03/k>`000000A4A404A4A00000000P1<C4`00`000000EEEE0000000205eMG@030000001VIVH00000
0080KVi^00@0000007MgM`1gMgL000000P1oOgl01P000000R8R808R8R0000000TI6A00000080VIVI
00P000000::RXP2RXZ8000000:ZZZP000000/k>c000000<0^k^k00<000000<C4a00000000P3<c<`0
1@000000eMGE0=GEe@000000gMgM008000000P3Vi^H2000000030>k^kP000000000000@0moOg1000
000=0?ooo`@000000`3gmoL2000000<0k^k^0P0000030>KViP030000003MgMd0gMgM0080gMgM0P00
00020=GEe@8000001@3<c<`00`000000a<C40<C4a0020<C4a0030000002k^k/0^k^k00<0^k^k00<0
00000;>c/`2c/k<01@2c/k<00`000000ZZZZ0:ZZZP060:ZZZP030000002RXZ80XZ:R00X0XZ:R00<0
000009VIV@2IVIT03P2IVIT00`000000TI6A096AT@0I096AT@0300000028R8P0R8R800d0R8R8203o
ool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo4@1gMgL00`000000KVi^06i^KP0I
06i^KP030000001VIVH0IVIV00h0IVIV00<0000005eMG@1MGEd02@1MGEd00`000000EEEE05EEE@07
05EEE@030000001<C4`0C4a<00D0C4a<00<0000004A4A014A4@01014A4@00`000000>c/k03/k>`02
03/k>`800000100c<c<00`000000:RXZ02XZ:P0202XZ:P8000000`0R8R82000000<06ATI0P000003
014A4@@000000`0820P=000000<020P81@0000000`0A4A4000000000000201TI6@80000000@08R8R
000000000000:RXZ0P0000001@0c<c<0000003/k>`0k>c/000000080A4A40P0000001@1<C4`00000
05EEE@1EEED000000080GEeM00<0000006IVIP0000000P1^KVh010000000MgMg07MgM`00000207mo
O`0600000028R8P0R8R80000002ATI4000000P2IVIT010000000XZ:R0::RXP0000020:ZZZP040000
002c/k<0000000000080^k^k00<000000<C4a00000000P3<c<`00`000000eMGE0=GEe@0200000003
0=gMg@00000000000080i^KV0P0000000`3^k^h0000000000003000000<0moOg3@0000030?Ogm`@0
00000`3^k^h2000000<0i^KV0P0000030=gMg@8000000`3EeMD00`000000c<c<0<c<c0030<c<c080
00001034a<@00`000000^k^k0;^k^`040;^k^`030000002c/k<0/k>c00D0/k>c00<000000:ZZZP2Z
ZZX01P2ZZZX00`000000XZ:R0::RXP0:0::RXP030000002IVIT0VIVI00h0VIVI00<00000096AT@2A
TI406@2ATI400`000000R8R808R8R00=08R8R0P0oooo0@0000010?ooo`005`3oool00`000000oooo
0?ooo`040?oooa40MgMg00<0000006i^KP1^KVh06@1^KVh00`000000IVIV06IVIP0>06IVIP030000
001MGEd0GEeM00X0GEeM00<0000005EEE@1EEED01P1EEED00`000000C4a<04a<C00604a<C0030000
0014A4@0A4A400<0A4A400<0000003/k>`0k>c/0100k>c/00`000000<c<c03<c<`0203<c<`030000
000Z:RX0:RXZ00<0:RXZ00<00000028R8P0R8R800P0R8R800`0000006ATI01TI6@0201TI6@800000
1@0A4A43000000d020P80`000004014A4@8000000`0I6AT0100000008R8R028R8P00000202XZ:P04
0000000c<c<0<c<c000000<0>c/k00<0000004A4A00000000P1<C4`01@000000EEEE05EEE@1EEED0
00000080GEeM00<0000006IVIP0000000P1^KVh010000000MgMg07MgM`00000207moO`0600000028
R8P0R8R80000002ATI4000000P2IVIT010000000XZ:R0::RXP0000020:ZZZP040000002c/k<0/k>c
00000080^k^k00@000000<C4a034a<@000000P3<c<`01@000000eMGE0=GEe@3EeMD000000080gMgM
00@000000>KViP3Vi^H0i^KV0P0000040>k^kP<000003@3gmoL3000000D0k^k^0P0000040>KViP03
0000003MgMd0gMgM0080gMgM00<000000=GEe@3EeMD00`3EeMD00`000000c<c<0<c<c0020<c<c003
00000034a<@0a<C400<0a<C400<000000;^k^`2k^k/0102k^k/00`000000/k>c0;>c/`050;>c/`03
0000002ZZZX0ZZZZ00L0ZZZZ00<000000::RXP2RXZ802P2RXZ800`000000VIVI09VIV@0>09VIV@03
0000002ATI40TI6A01T0TI6A00<0000008R8R028R8P03@28R8P80?ooo`4000000@3oool001L0oooo
00<000000?ooo`3oool0103ooolA07MgM`030000001^KVh0KVi^01T0KVi^00<0000006IVIP1VIVH0
3P1VIVH00`000000GEeM05eMG@0:05eMG@030000001EEED0EEEE00L0EEEE00<0000004a<C01<C4`0
1@1<C4`00`000000A4A404A4A00404A4A0030000000k>c/0>c/k00<0>c/k00<0000003<c<`0c<c<0
0`0c<c<00`000000:RXZ02XZ:P0302XZ:P030000000R8R808R8R00808R8R00<0000001TI6@0I6AT0
0`0I6AT4000000@04A4A3@000004014A4@<000000`0I6AT2000000808R8R00D0000002XZ:P0Z:RX0
:RXZ0000000203<c<`040000000k>c/0>c/k00000080A4A400@0000004a<C01<C4`000000P1EEED0
10000000GEeM05eMG@00000206IVIP040000001^KVh0KVi^00000080MgMg00@0000007moO`1oOgl0
00000P28R8P00`000000TI6A0000000309VIV@040000002RXZ80XZ:R00000080ZZZZ00@000000;>c
/`2c/k<000000P2k^k/010000000a<C40<C4a00000020<c<c0050000003EeMD0eMGE0=GEe@000000
0P3MgMd2000000<0i^KV0`0000040>k^kPd00000103^k^h4000000D0i^KV00<000000=gMg@3MgMd0
0P3MgMd00`000000eMGE0=GEe@030=GEe@030000003<c<`0c<c<00<0c<c<00<000000<C4a034a<@0
0P34a<@00`000000^k^k0;^k^`040;^k^`030000002c/k<0/k>c00D0/k>c00<000000:ZZZP2ZZZX0
1`2ZZZX00`000000XZ:R0::RXP0:0::RXP030000002IVIT0VIVI00h0VIVI00<00000096AT@2ATI40
6P2ATI400`000000R8R808R8R00=08R8R0P0oooo0@0000010?ooo`005`3oool00`000000oooo0?oo
o`040?oooa40MgMg00<0000006i^KP1^KVh06@1^KVh00`000000IVIV06IVIP0?06IVIP030000001M
GEd0GEeM00X0GEeM00<0000005EEE@1EEED01P1EEED00`000000C4a<04a<C00604a<C00300000014
A4@0A4A400@0A4A400<0000003/k>`0k>c/00`0k>c/00`000000<c<c03<c<`0303<c<`800000100Z
:RX2000000<08R8R0P00000701TI6@@000003@0A4A44000000@06ATI0P000002028R8P8000000`0Z
:RX010000000<c<c03<c<`00000203/k>`0400000014A4@0A4A400000080C4a<00D0000005EEE@1E
EED0EEEE0000000205eMG@040000001VIVH0IVIV00000080KVi^00@0000007MgM`1gMgL000000P1o
Ogl010000000R8R808R8R0000002096AT@040000002IVIT0VIVI00000080XZ:R00@000000:ZZZP2Z
ZZX000000P2c/k<01@000000^k^k0;^k^`2k^k/000000080a<C400@000000<c<c03<c<`000000`3E
eMD200000080gMgM0P0000040>KViP@000003@3^k^h4000000L0i^KV0P0000030=gMg@800000103E
eMD2000000D0c<c<00<000000<C4a034a<@00`34a<@00`000000^k^k0;^k^`040;^k^`030000002c
/k<0/k>c00D0/k>c00<000000:ZZZP2ZZZX01`2ZZZX00`000000XZ:R0::RXP0:0::RXP030000002I
VIT0VIVI00h0VIVI00<00000096AT@2ATI406P2ATI400`000000R8R808R8R00=08R8R0P0oooo0@00
00010?ooo`005`3oool00`000000oooo0?ooo`040?oooa40MgMg00<0000006i^KP1^KVh06@1^KVh0
0`000000IVIV06IVIP0?06IVIP030000001MGEd0GEeM00X0GEeM00<0000005EEE@1EEED01`1EEED0
0`000000C4a<04a<C00604a<C00300000014A4@0A4A400@0A4A400<0000003/k>`0k>c/00`0k>c/2
000000D0<c<c00<0000002XZ:P0Z:RX00`0Z:RX2000000<08R8R1000000701TI6@d00000100I6AT4
000000808R8R0P00000302XZ:P8000000P0c<c<010000000>c/k03/k>`00000304A4A0040000001<
C4`0C4a<00000080EEEE00@0000005eMG@1MGEd000000`1VIVH010000000KVi^06i^KP00000207Mg
M`040000001oOgl0Ogmo00000080R8R800@00000096AT@2ATI4000000`2IVIT010000000XZ:R0::R
XP0000020:ZZZP040000002c/k<0/k>c000000<0^k^k00@000000<C4a034a<@000000P3<c<`20000
00<0eMGE0P0000020=gMg@@00000103Vi^H=000000L0i^KV100000030=gMg@800000103EeMD20000
00D0c<c<0P0000050<C4a0030000002k^k/0^k^k00@0^k^k00<000000;>c/`2c/k<01@2c/k<00`00
0000ZZZZ0:ZZZP080:ZZZP030000002RXZ80XZ:R00X0XZ:R00<0000009VIV@2IVIT03P2IVIT00`00
0000TI6A096AT@0J096AT@0300000028R8P0R8R800d0R8R8203oool100000040oooo000G0?ooo`03
0000003oool0oooo00@0oooo4@1gMgL00`000000KVi^06i^KP0I06i^KP030000001VIVH0IVIV00l0
IVIV00<0000005eMG@1MGEd02P1MGEd00`000000EEEE05EEE@0805EEE@030000001<C4`0C4a<00D0
C4a<00<0000004A4A014A4@01@14A4@00`000000>c/k03/k>`0403/k>`030000000c<c<0<c<c00<0
<c<c00<0000002XZ:P0Z:RX0100Z:RX00`0000008R8R028R8P04028R8P<000004@0I6AT4000000D0
8R8R00<0000002XZ:P0Z:RX00P0Z:RX01@000000<c<c03<c<`0c<c<000000080>c/k00D0000004A4
A014A4@0A4A40000000304a<C0030000001EEED0000000<0GEeM00@0000006IVIP1VIVH000000`1^
KVh010000000MgMg07MgM`00000207moO`0400000028R8P0R8R800000080TI6A00D0000009VIV@2I
VIT0VIVI000000020::RXP040000002ZZZX0ZZZZ00000080/k>c00D000000;^k^`2k^k/0^k^k0000
00030<C4a0050000003<c<`0c<c<0<c<c0000000103EeMD00`000000gMgM0=gMg@030=gMg@@00000
4@3Vi^H3000000H0gMgM00<000000=GEe@3EeMD00`3EeMD00`000000c<c<0<c<c0040<c<c0030000
0034a<@0a<C400@0a<C400<000000;^k^`2k^k/0102k^k/00`000000/k>c0;>c/`050;>c/`030000
002ZZZX0ZZZZ00P0ZZZZ00<000000::RXP2RXZ802P2RXZ800`000000VIVI09VIV@0?09VIV@030000
002ATI40TI6A01X0TI6A00<0000008R8R028R8P03@28R8P80?ooo`4000000@3oool000T0oooo00<0
oono07@000000000100000000`1d_ol0oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo4@1g
MgL00`000000KVi^06i^KP0I06i^KP030000001VIVH0IVIV0100IVIV00<0000005eMG@1MGEd02P1M
GEd00`000000EEEE05EEE@0805EEE@030000001<C4`0C4a<00D0C4a<00<0000004A4A014A4@01@14
A4@00`000000>c/k03/k>`0403/k>`030000000c<c<0<c<c00<0<c<c0P00000502XZ:P8000001`0R
8R8A000000L08R8R0P00000402XZ:P050000000c<c<0<c<c03<c<`0000000`0k>c/01@000000A4A4
04A4A014A4@000000080C4a<00@0000005EEE@1EEED000000P1MGEd01@000000IVIV06IVIP1VIVH0
00000080KVi^00D0000007MgM`1gMgL0MgMg0000000207moO`0400000028R8P0R8R800000080TI6A
00D0000009VIV@2IVIT0VIVI000000030::RXP040000002ZZZX0ZZZZ00000080/k>c00D000000;^k
^`2k^k/0^k^k000000030<C4a0050000003<c<`0c<c<0<c<c0000000103EeMD2000000L0gMgM4@00
00070=gMg@8000001@3EeMD00`000000c<c<0<c<c0040<c<c00300000034a<@0a<C400@0a<C400<0
00000;^k^`2k^k/0102k^k/00`000000/k>c0;>c/`060;>c/`030000002ZZZX0ZZZZ00L0ZZZZ00<0
00000::RXP2RXZ802`2RXZ800`000000VIVI09VIV@0>09VIV@030000002ATI40TI6A01/0TI6A00<0
000008R8R028R8P03@28R8P80?ooo`4000000@3oool000X0oooo00<0_g@00000M02oool00P3oool0
0`3OW7@0W=oo0?ooo`050?ooo`030000003oool0oooo00@0oooo4@1gMgL00`000000KVi^06i^KP0J
06i^KP030000001VIVH0IVIV00l0IVIV00<0000005eMG@1MGEd02P1MGEd00`000000EEEE05EEE@08
05EEE@030000001<C4`0C4a<00H0C4a<00<0000004A4A014A4@01@14A4@2000000D0>c/k0P000005
03<c<`8000001@0Z:RX3000001T08R8R0`00000402XZ:P8000000P0c<c<200000080>c/k0P000002
04A4A08000000P1<C4`010000000EEEE05EEE@00000305eMG@040000001VIVH0IVIV000000<0KVi^
00D0000007MgM`1gMgL0MgMg0000000207moO`0500000028R8P0R8R808R8R00000000P2ATI401@00
0000VIVI09VIV@2IVIT000000080XZ:R00D000000:ZZZP2ZZZX0ZZZZ000000020;>c/`8000000P2k
^k/200000080a<C40P0000020<c<c0800000103EeMD3000001T0gMgM0`0000050=GEe@8000001@3<
c<`2000000D0a<C40P0000070;^k^`030000002c/k<0/k>c00D0/k>c00<000000:ZZZP2ZZZX0202Z
ZZX00`000000XZ:R0::RXP0:0::RXP030000002IVIT0VIVI00l0VIVI00<00000096AT@2ATI406`2A
TI400`000000R8R808R8R00=08R8R0P0oooo0@0000010?ooo`002`3oool00`3o_g@0001809cOo`09
0?ooo`030000003oool0oooo00@0oooo4@1gMgL00`000000KVi^06i^KP0J06i^KP030000001VIVH0
IVIV0100IVIV00<0000005eMG@1MGEd02P1MGEd00`000000EEEE05EEE@0805EEE@030000001<C4`0
C4a<00H0C4a<00<0000004A4A014A4@01P14A4@00`000000>c/k03/k>`0403/k>`030000000c<c<0
<c<c00@0<c<c0`00000502XZ:PD000003`0R8R85000000<0:RXZ1000000203<c<`8000000`0k>c/0
1@000000A4A404A4A014A4@0000000<0C4a<00D0000005EEE@1EEED0EEEE0000000305eMG@040000
001VIVH0IVIV000000<0KVi^00D0000007MgM`1gMgL0MgMg0000000207moO`0500000028R8P0R8R8
08R8R00000000P2ATI401@000000VIVI09VIV@2IVIT0000000<0XZ:R00D000000:ZZZP2ZZZX0ZZZZ
000000030;>c/`050000002k^k/0^k^k0;^k^`0000000`34a<@200000080c<c<100000030=GEe@D0
00003`3MgMd5000000D0eMGE0`0000050<c<c08000001P34a<@00`000000^k^k0;^k^`060;^k^`03
0000002c/k<0/k>c00H0/k>c00<000000:ZZZP2ZZZX01`2ZZZX00`000000XZ:R0::RXP0;0::RXP03
0000002IVIT0VIVI00l0VIVI00<00000096AT@2ATI406`2ATI400`000000R8R808R8R00=08R8R0P0
oooo0@0000010?ooo`00303oool00`3ogi`0B00004RLg`080?ooo`<00000103ooolA07MgM`030000
001^KVh0KVi^01X0KVi^00<0000006IVIP1VIVH0401VIVH00`000000GEeM05eMG@0;05eMG@030000
001EEED0EEEE00P0EEEE00<0000004a<C01<C4`01P1<C4`00`000000A4A404A4A00504A4A0030000
000k>c/0>c/k00D0>c/k00<0000003<c<`0c<c<01@0c<c<2000000T0:RXZ3`00000602XZ:P800000
1P0c<c<01@000000>c/k03/k>`0k>c/0000000<0A4A400D0000004a<C01<C4`0C4a<0000000405EE
E@050000001MGEd0GEeM05eMG@0000000P1VIVH01@000000KVi^06i^KP1^KVh0000000<0MgMg00@0
000007moO`1oOgl000000`28R8P010000000TI6A096AT@00000309VIV@050000002RXZ80XZ:R0::R
XP0000000`2ZZZX01@000000/k>c0;>c/`2c/k<0000000@0^k^k00D000000<C4a034a<@0a<C40000
00060<c<c08000001P3EeMD?000000T0eMGE0P0000070<c<c00300000034a<@0a<C400D0a<C400<0
00000;^k^`2k^k/0102k^k/2000000P0/k>c00<000000:ZZZP2ZZZX01`2ZZZX00`000000XZ:R0::R
XP0;0::RXP030000002IVIT0VIVI0100VIVI00<00000096AT@2ATI406`2ATI400`000000R8R808R8
R00=08R8R0H0oooo0`0000010?ooo`003P3oool00`2LB000B9cO0?ooo`060?ooo`030000003oool0
oooo00@0oooo4@1gMgL00`000000KVi^06i^KP0K06i^KP030000001VIVH0IVIV0100IVIV00<00000
05eMG@1MGEd02`1MGEd00`000000EEEE05EEE@0805EEE@030000001<C4`0C4a<00H0C4a<00<00000
04A4A014A4@01@14A4@00`000000>c/k03/k>`0503/k>`8000001`0c<c<4000001P0:RXZ0P000006
03<c<`8000000`0k>c/00`000000A4A404A4A00204A4A0050000001<C4`0C4a<04a<C00000000`1E
EED01@000000GEeM05eMG@1MGEd0000000<0IVIV00D0000006i^KP1^KVh0KVi^0000000207MgM`05
0000001oOgl0Ogmo07moO`0000000`28R8P01@000000TI6A096AT@2ATI40000000<0VIVI00D00000
0::RXP2RXZ80XZ:R000000030:ZZZP050000002c/k<0/k>c0;>c/`000000102k^k/010000000a<C4
0<C4a034a<@2000000H0c<c<0P00000H0=GEe@@000001`3<c<`2000000L0a<C400<000000;^k^`2k
^k/0102k^k/00`000000/k>c0;>c/`070;>c/`030000002ZZZX0ZZZZ00P0ZZZZ00<000000::RXP2R
XZ802`2RXZ800`000000VIVI09VIV@0?09VIV@030000002ATI40TI6A01`0TI6A00<0000008R8R028
R8P03@28R8P80?ooo`4000000@3oool000l0oooo00<0W4Qd0;ooo`3oool01@3oool00`000000oooo
0?ooo`040?oooa40MgMg00<0000006i^KP1^KVh06`1^KVh00`000000IVIV06IVIP0@06IVIP030000
001MGEd0GEeM00/0GEeM00<0000005EEE@1EEED02@1EEED00`000000C4a<04a<C00604a<C0800000
1P14A4@2000000L0>c/k0`00000803<c<`@000004@0Z:RX3000000D0<c<c0`00000303/k>`800000
0`14A4@2000000<0C4a<00<0000005EEE@1EEED00P1EEED01@000000GEeM05eMG@1MGEd0000000<0
IVIV00D0000006i^KP1^KVh0KVi^0000000207MgM`050000001oOgl0Ogmo07moO`0000000`28R8P0
1@000000TI6A096AT@2ATI40000000<0VIVI00D000000::RXP2RXZ80XZ:R000000040:ZZZP040000
002c/k<0/k>c0;>c/`8000000`2k^k/2000000<0a<C40`0000050<c<c0<000004@3EeMD4000000P0
c<c<0`0000070<C4a08000001P2k^k/00`000000/k>c0;>c/`070;>c/`030000002ZZZX0ZZZZ00P0
ZZZZ00<000000::RXP2RXZ802`2RXZ800`000000VIVI09VIV@0@09VIV@030000002ATI40TI6A01`0
TI6A00<0000008R8R028R8P03@28R8P80?ooo`4000000@3oool000X0oooo00<0gia807Boo`3oool0
0P3oool00`2oM000M;oo0?ooo`050?ooo`030000003oool0oooo00@0oooo4@1gMgL00`000000KVi^
06i^KP0L06i^KP030000001VIVH0IVIV0100IVIV00<0000005eMG@1MGEd02`1MGEd00`000000EEEE
05EEE@0905EEE@030000001<C4`0C4a<00L0C4a<00<0000004A4A014A4@01@14A4@2000000P0>c/k
0P00000:03<c<a4000001P0c<c<2000000D0>c/k00<0000004A4A014A4@00P14A4@00`000000C4a<
04a<C00204a<C0030000001EEED0EEEE0080EEEE00D0000005eMG@1MGEd0GEeM0000000306IVIP05
0000001^KVh0KVi^06i^KP0000000`1gMgL01@000000Ogmo07moO`1oOgl0000000@0R8R800D00000
096AT@2ATI40TI6A0000000309VIV@050000002RXZ80XZ:R0::RXP000000102ZZZX00`000000/k>c
0;>c/`020;>c/`030000002k^k/0^k^k0080^k^k00<000000<C4a034a<@00`34a<@2000000H0c<c<
4@00000:0<c<c08000002034a<@2000000L0^k^k00<000000;>c/`2c/k<01`2c/k<00`000000ZZZZ
0:ZZZP090:ZZZP030000002RXZ80XZ:R00/0XZ:R00<0000009VIV@2IVIT0402IVIT00`000000TI6A
096AT@0L096AT@0300000028R8P0R8R800d0R8R8203oool100000040oooo000:0?ooo`070?noM000
07@0_ooo0?ooo`3o_g@0001809cOo`060?ooo`030000003oool0oooo00@0oooo4@1gMgL00`000000
KVi^06i^KP0L06i^KP030000001VIVH0IVIV0100IVIV00<0000005eMG@1MGEd0301MGEd00`000000
EEEE05EEE@0905EEE@030000001<C4`0C4a<00H0C4a<00<0000004A4A014A4@01`14A4@2000000P0
>c/k0P00000M03<c<`8000001@0k>c/2000000@0A4A400<0000004a<C01<C4`00P1<C4`00`000000
EEEE05EEE@0205EEE@050000001MGEd0GEeM05eMG@000000101VIVH01@000000KVi^06i^KP1^KVh0
000000<0MgMg00D0000007moO`1oOgl0Ogmo0000000408R8R0050000002ATI40TI6A096AT@000000
0`2IVIT00`000000XZ:R0::RXP020::RXP030000002ZZZX0ZZZZ0080ZZZZ00D000000;>c/`2c/k<0
/k>c000000050;^k^`8000001@34a<@2000001d0c<c<0P0000080<C4a08000002@2k^k/00`000000
/k>c0;>c/`060;>c/`030000002ZZZX0ZZZZ00T0ZZZZ00<000000::RXP2RXZ802`2RXZ800`000000
VIVI09VIV@0A09VIV@030000002ATI40TI6A01`0TI6A00<0000008R8R028R8P03@28R8P80?ooo`40
00000@3oool000/0oooo00D0okmd000000000000001809cOo`070?ooo`030000003oool0oooo00@0
oooo4@1gMgL00`000000KVi^06i^KP0L06i^KP030000001VIVH0IVIV0140IVIV00<0000005eMG@1M
GEd02`1MGEd00`000000EEEE05EEE@0905EEE@030000001<C4`0C4a<00L0C4a<00<0000004A4A014
A4@02014A4@00`000000>c/k03/k>`0703/k>`@000005@0c<c<4000000D0>c/k0P00000604A4A003
0000001<C4`0C4a<0080C4a<00D0000005EEE@1EEED0EEEE0000000405eMG@050000001VIVH0IVIV
06IVIP000000101^KVh01@000000MgMg07MgM`1gMgL0000000<0Ogmo00<0000008R8R028R8P00P28
R8P01@000000TI6A096AT@2ATI40000000@0VIVI00D000000::RXP2RXZ80XZ:R000000040:ZZZP03
0000002c/k<0/k>c0080/k>c00<000000;^k^`2k^k/0102k^k/2000000D0a<C41000000E0<c<c0@0
00002@34a<@00`000000^k^k0;^k^`080;^k^`030000002c/k<0/k>c00H0/k>c00<000000:ZZZP2Z
ZZX02@2ZZZX00`000000XZ:R0::RXP0<0::RXP030000002IVIT0VIVI0140VIVI00<00000096AT@2A
TI406`2ATI400`000000R8R808R8R00>08R8R0P0oooo0@0000010?ooo`005`3oool00`000000oooo
0?ooo`040?oooa80MgMg00<0000006i^KP1^KVh0701^KVh00`000000IVIV06IVIP0@06IVIP030000
001MGEd0GEeM00`0GEeM00<0000005EEE@1EEED02@1EEED00`000000C4a<04a<C00704a<C0800000
2@14A4@2000000/0>c/k5@00000703/k>`8000001P14A4@2000000@0C4a<00<0000005EEE@1EEED0
0P1EEED01@000000GEeM05eMG@1MGEd0000000@0IVIV00<0000006i^KP1^KVh00P1^KVh01@000000
MgMg07MgM`1gMgL0000000@0Ogmo00D0000008R8R028R8P0R8R800000004096AT@050000002IVIT0
VIVI09VIV@000000102RXZ800`000000ZZZZ0:ZZZP020:ZZZP030000002c/k<0/k>c0080/k>c0P00
00060;^k^`8000001`34a<@E000000/0a<C40P0000090;^k^`800000202c/k<00`000000ZZZZ0:ZZ
ZP0:0:ZZZP030000002RXZ80XZ:R00/0XZ:R00<0000009VIV@2IVIT04@2IVIT00`000000TI6A096A
T@0L096AT@0300000028R8P0R8R800h0R8R8203oool100000040oooo000G0?ooo`030000003oool0
oooo00@0oooo4P1gMgL00`000000KVi^06i^KP0L06i^KP030000001VIVH0IVIV0140IVIV00<00000
05eMG@1MGEd0301MGEd00`000000EEEE05EEE@0905EEE@8000002@1<C4`2000000T0A4A41000000Q
03/k>`8000001P14A4@2000000@0C4a<0P00000405EEE@030000001MGEd0GEeM0080GEeM00<00000
06IVIP1VIVH00P1VIVH00`000000KVi^06i^KP0206i^KP050000001gMgL0MgMg07MgM`000000101o
Ogl01@000000R8R808R8R028R8P0000000@0TI6A00<0000009VIV@2IVIT00P2IVIT00`000000XZ:R
0::RXP020::RXP030000002ZZZX0ZZZZ0080ZZZZ0P0000040;>c/`8000001P2k^k/200000240a<C4
100000090;^k^`8000002@2c/k<00`000000ZZZZ0:ZZZP0:0:ZZZP030000002RXZ80XZ:R00`0XZ:R
00<0000009VIV@2IVIT04@2IVIT00`000000TI6A096AT@0L096AT@0300000028R8P0R8R800h0R8R8
203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo4P1gMgL00`000000KVi^06i^
KP0L06i^KP030000001VIVH0IVIV0180IVIV00<0000005eMG@1MGEd0301MGEd00`000000EEEE05EE
E@0:05EEE@030000001<C4`0C4a<00P0C4a<0P00000;04A4A0<00000700k>c/2000000L0A4A400<0
000004a<C01<C4`00`1<C4`00`000000EEEE05EEE@0305EEE@030000001MGEd0GEeM00<0GEeM00D0
000006IVIP1VIVH0IVIV0000000506i^KP050000001gMgL0MgMg07MgM`000000101oOgl01@000000
R8R808R8R028R8P0000000@0TI6A00<0000009VIV@2IVIT00P2IVIT00`000000XZ:R0::RXP030::R
XP030000002ZZZX0ZZZZ00<0ZZZZ00<000000;>c/`2c/k<00`2c/k<00`000000^k^k0;^k^`050;^k
^`8000007034a<@3000000/0^k^k0P00000:0;>c/`030000002ZZZX0ZZZZ00X0ZZZZ00<000000::R
XP2RXZ80302RXZ800`000000VIVI09VIV@0A09VIV@030000002ATI40TI6A01d0TI6A00<0000008R8
R028R8P03P28R8P80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103ooolB07MgM`03
0000001^KVh0KVi^01d0KVi^00<0000006IVIP1VIVH04@1VIVH00`000000GEeM05eMG@0=05eMG@03
0000001EEED0EEEE00T0EEEE00<0000004a<C01<C4`02P1<C4`00`000000A4A404A4A00;04A4A0@0
00005@0k>c/3000000L0A4A40P00000604a<C0030000001EEED0EEEE0080EEEE00<0000005eMG@1M
GEd00`1MGEd00`000000IVIV06IVIP0206IVIP030000001^KVh0KVi^0080KVi^00<0000007MgM`1g
MgL00P1gMgL00`000000Ogmo07moO`0207moO`0500000028R8P0R8R808R8R00000001@2ATI400`00
0000VIVI09VIV@0209VIV@030000002RXZ80XZ:R0080XZ:R00<000000:ZZZP2ZZZX00`2ZZZX00`00
0000/k>c0;>c/`040;>c/`8000001`2k^k/3000001D0a<C41000000=0;^k^`030000002c/k<0/k>c
00T0/k>c00<000000:ZZZP2ZZZX02P2ZZZX00`000000XZ:R0::RXP0<0::RXP030000002IVIT0VIVI
0180VIVI00<00000096AT@2ATI40702ATI400`000000R8R808R8R00?08R8R0P0oooo0@0000010?oo
o`005`3oool00`000000oooo0?ooo`040?oooa<0MgMg00<0000006i^KP1^KVh0701^KVh00`000000
IVIV06IVIP0B06IVIP030000001MGEd0GEeM00d0GEeM00<0000005EEE@1EEED02@1EEED2000000/0
C4a<0P00000?04A4A1D000002014A4@2000000L0C4a<00<0000005EEE@1EEED00`1EEED00`000000
GEeM05eMG@0305eMG@050000001VIVH0IVIV06IVIP0000001@1^KVh00`000000MgMg07MgM`0207Mg
M`030000001oOgl0Ogmo0080Ogmo00<0000008R8R028R8P00P28R8P00`000000TI6A096AT@02096A
T@030000002IVIT0VIVI0080VIVI00<000000::RXP2RXZ800`2RXZ800`000000ZZZZ0:ZZZP030:ZZ
ZP030000002c/k<0/k>c00D0/k>c0P0000080;^k^aD000003`2k^k/2000000/0/k>c00<000000:ZZ
ZP2ZZZX02P2ZZZX00`000000XZ:R0::RXP0=0::RXP030000002IVIT0VIVI0140VIVI00<00000096A
T@2ATI407@2ATI400`000000R8R808R8R00?08R8R0P0oooo0@0000010?ooo`005`3oool00`000000
oooo0?ooo`040?oooa<0MgMg00<0000006i^KP1^KVh07@1^KVh00`000000IVIV06IVIP0B06IVIP03
0000001MGEd0GEeM00d0GEeM00<0000005EEE@1EEED02P1EEED2000000/0C4a<0`00000W04A4A080
00001`1<C4`2000000D0EEEE00<0000005eMG@1MGEd00`1MGEd00`000000IVIV06IVIP0206IVIP03
0000001^KVh0KVi^00<0KVi^00<0000007MgM`1gMgL00P1gMgL00`000000Ogmo07moO`0207moO`03
00000028R8P0R8R80080R8R800<00000096AT@2ATI400`2ATI400`000000VIVI09VIV@0209VIV@03
0000002RXZ80XZ:R00<0XZ:R00<000000:ZZZP2ZZZX00`2ZZZX2000000L0/k>c0P00000W0;^k^`<0
00002`2c/k<2000000`0ZZZZ00<000000::RXP2RXZ803@2RXZ800`000000VIVI09VIV@0B09VIV@03
0000002ATI40TI6A01d0TI6A00<0000008R8R028R8P03`28R8P80?ooo`4000000@3oool001L0oooo
00<000000?ooo`3oool0103ooolC07MgM`030000001^KVh0KVi^01d0KVi^00<0000006IVIP1VIVH0
4`1VIVH00`000000GEeM05eMG@0=05eMG@030000001EEED0EEEE00/0EEEE00<0000004a<C01<C4`0
2`1<C4`2000002<0A4A40P00000804a<C0030000001EEED0EEEE00@0EEEE00<0000005eMG@1MGEd0
0`1MGEd00`000000IVIV06IVIP0306IVIP030000001^KVh0KVi^00<0KVi^00<0000007MgM`1gMgL0
0P1gMgL00`000000Ogmo07moO`0207moO`0300000028R8P0R8R80080R8R800<00000096AT@2ATI40
0`2ATI400`000000VIVI09VIV@0309VIV@030000002RXZ80XZ:R00<0XZ:R00<000000:ZZZP2ZZZX0
102ZZZX00`000000/k>c0;>c/`060;>c/`8000008`2k^k/2000000d0/k>c00<000000:ZZZP2ZZZX0
2`2ZZZX00`000000XZ:R0::RXP0=0::RXP030000002IVIT0VIVI0180VIVI00<00000096AT@2ATI40
7P2ATI400`000000R8R808R8R00?08R8R0P0oooo0@0000010?ooo`005`3oool00`000000oooo0?oo
o`040?oooa<0MgMg00<0000006i^KP1^KVh07P1^KVh00`000000IVIV06IVIP0B06IVIP030000001M
GEd0GEeM00h0GEeM00<0000005EEE@1EEED02`1EEED00`000000C4a<04a<C00<04a<C08000007@14
A4@4000000T0C4a<00<0000005EEE@1EEED0101EEED00`000000GEeM05eMG@0305eMG@030000001V
IVH0IVIV00@0IVIV00<0000006i^KP1^KVh00P1^KVh00`000000MgMg07MgM`0307MgM`030000001o
Ogl0Ogmo0080Ogmo00<0000008R8R028R8P00P28R8P00`000000TI6A096AT@03096AT@030000002I
VIT0VIVI00<0VIVI00<000000::RXP2RXZ80102RXZ800`000000ZZZZ0:ZZZP040:ZZZP030000002c
/k<0/k>c00L0/k>c1000000M0;^k^`8000003P2c/k<00`000000ZZZZ0:ZZZP0;0:ZZZP030000002R
XZ80XZ:R00d0XZ:R00<0000009VIV@2IVIT04`2IVIT00`000000TI6A096AT@0M096AT@0300000028
R8P0R8R80100R8R8203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo501gMgL0
0`000000KVi^06i^KP0M06i^KP030000001VIVH0IVIV01<0IVIV00<0000005eMG@1MGEd03P1MGEd0
0`000000EEEE05EEE@0;05EEE@8000003P1<C4`4000001D0A4A41000000;04a<C08000001@1EEED2
000000H0GEeM00<0000006IVIP1VIVH00`1VIVH00`000000KVi^06i^KP0306i^KP030000001gMgL0
MgMg00<0MgMg00<0000007moO`1oOgl00P1oOgl00`000000R8R808R8R00308R8R0030000002ATI40
TI6A00<0TI6A00<0000009VIV@2IVIT00`2IVIT00`000000XZ:R0::RXP040::RXP030000002ZZZX0
ZZZZ00@0ZZZZ0P00000;0;>c/`@000005@2k^k/4000000h0/k>c0P00000=0:ZZZP030000002RXZ80
XZ:R00h0XZ:R00<0000009VIV@2IVIT04P2IVIT00`000000TI6A096AT@0N096AT@0300000028R8P0
R8R80100R8R8203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo501gMgL00`00
0000KVi^06i^KP0N06i^KP030000001VIVH0IVIV01<0IVIV00<0000005eMG@1MGEd03P1MGEd00`00
0000EEEE05EEE@0<05EEE@800000401<C4`E000000`0C4a<0`00000605EEE@030000001MGEd0GEeM
00D0GEeM00<0000006IVIP1VIVH00`1VIVH00`000000KVi^06i^KP0406i^KP030000001gMgL0MgMg
00<0MgMg00<0000007moO`1oOgl00P1oOgl00`000000R8R808R8R00308R8R0030000002ATI40TI6A
00@0TI6A00<0000009VIV@2IVIT00`2IVIT00`000000XZ:R0::RXP040::RXP030000002ZZZX0ZZZZ
00D0ZZZZ0P00000=0;>c/aD00000402c/k<2000000h0ZZZZ00<000000::RXP2RXZ803P2RXZ800`00
0000VIVI09VIV@0C09VIV@030000002ATI40TI6A01h0TI6A00<0000008R8R028R8P04028R8P80?oo
o`4000000@3oool001L0oooo00<000000?ooo`3oool0103ooolD07MgM`030000001^KVh0KVi^01h0
KVi^00<0000006IVIP1VIVH0501VIVH00`000000GEeM05eMG@0>05eMG@030000001EEED0EEEE00d0
EEEE0P00000]04a<C08000002@1EEED00`000000GEeM05eMG@0405eMG@030000001VIVH0IVIV00<0
IVIV00<0000006i^KP1^KVh01@1^KVh00`000000MgMg07MgM`0307MgM`030000001oOgl0Ogmo0080
Ogmo00<0000008R8R028R8P00`28R8P00`000000TI6A096AT@04096AT@030000002IVIT0VIVI00@0
VIVI00<000000::RXP2RXZ80102RXZ800`000000ZZZZ0:ZZZP060:ZZZP800000;P2c/k<2000000l0
ZZZZ00<000000::RXP2RXZ803P2RXZ800`000000VIVI09VIV@0C09VIV@030000002ATI40TI6A01l0
TI6A00<0000008R8R028R8P04028R8P80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0
103ooolD07MgM`030000001^KVh0KVi^01l0KVi^00<0000006IVIP1VIVH0501VIVH00`000000GEeM
05eMG@0>05eMG@030000001EEED0EEEE00h0EEEE0P00000Y04a<C08000002P1EEED00`000000GEeM
05eMG@0405eMG@030000001VIVH0IVIV00@0IVIV00<0000006i^KP1^KVh0101^KVh00`000000MgMg
07MgM`0307MgM`030000001oOgl0Ogmo00<0Ogmo00<0000008R8R028R8P01028R8P00`000000TI6A
096AT@04096AT@030000002IVIT0VIVI00<0VIVI00<000000::RXP2RXZ801@2RXZ800`000000ZZZZ
0:ZZZP070:ZZZP<00000:@2c/k<2000000l0ZZZZ0P00000@0::RXP030000002IVIT0VIVI01@0VIVI
00<00000096AT@2ATI407`2ATI400`000000R8R808R8R00@08R8R0P0oooo0@0000010?ooo`005`3o
ool00`000000oooo0?ooo`040?oooa@0MgMg00<0000006i^KP1^KVh07`1^KVh00`000000IVIV06IV
IP0D06IVIP030000001MGEd0GEeM00l0GEeM0P00000@05EEE@@000008P1<C4`3000000X0EEEE0P00
000705eMG@030000001VIVH0IVIV00<0IVIV00<0000006i^KP1^KVh01@1^KVh00`000000MgMg07Mg
M`0307MgM`030000001oOgl0Ogmo00@0Ogmo00<0000008R8R028R8P00`28R8P00`000000TI6A096A
T@04096AT@030000002IVIT0VIVI00@0VIVI00<000000::RXP2RXZ801@2RXZ82000000X0ZZZZ0`00
000R0;>c/`@00000402ZZZX00`000000XZ:R0::RXP0@0::RXP030000002IVIT0VIVI01<0VIVI00<0
0000096AT@2ATI40802ATI400`000000R8R808R8R00@08R8R0P0oooo0@0000010?ooo`005`3oool0
0`000000oooo0?ooo`040?oooaD0MgMg00<0000006i^KP1^KVh07`1^KVh00`000000IVIV06IVIP0D
06IVIP030000001MGEd0GEeM0100GEeM0P00000B05EEE@@00000701<C4`2000000/0EEEE0P000008
05eMG@030000001VIVH0IVIV00@0IVIV00<0000006i^KP1^KVh0101^KVh00`000000MgMg07MgM`04
07MgM`030000001oOgl0Ogmo00@0Ogmo00<0000008R8R028R8P01028R8P00`000000TI6A096AT@04
096AT@030000002IVIT0VIVI00@0VIVI00<000000::RXP2RXZ801P2RXZ800`000000ZZZZ0:ZZZP0:
0:ZZZP800000702c/k<400000180ZZZZ0P00000B0::RXP030000002IVIT0VIVI01@0VIVI00<00000
096AT@2ATI407`2ATI400`000000R8R808R8R00A08R8R0P0oooo0@0000010?ooo`005`3oool00`00
0000oooo0?ooo`040?oooaD0MgMg00<0000006i^KP1^KVh0801^KVh00`000000IVIV06IVIP0D06IV
IP8000004P1MGEd00`000000EEEE05EEE@0C05EEE@@000005@1<C4`3000000/0EEEE0P00000905eM
G@030000001VIVH0IVIV00D0IVIV00<0000006i^KP1^KVh0101^KVh00`000000MgMg07MgM`0407Mg
M`030000001oOgl0Ogmo00@0Ogmo00<0000008R8R028R8P01028R8P00`000000TI6A096AT@04096A
T@030000002IVIT0VIVI00D0VIVI00<000000::RXP2RXZ801P2RXZ82000000`0ZZZZ0`00000E0;>c
/`@00000502ZZZX200000180XZ:R0P00000F09VIV@030000002ATI40TI6A0200TI6A00<0000008R8
R028R8P04@28R8P80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103ooolE07MgM`03
0000001^KVh0KVi^0240KVi^00<0000006IVIP1VIVH05@1VIVH00`000000GEeM05eMG@0@05eMG@80
00005`1EEEDE000000d0EEEE00<0000005eMG@1MGEd0201MGEd00`000000IVIV06IVIP0506IVIP03
0000001^KVh0KVi^00@0KVi^00<0000007MgM`1gMgL01@1gMgL00`000000Ogmo07moO`0407moO`03
00000028R8P0R8R800@0R8R800<00000096AT@2ATI401@2ATI400`000000VIVI09VIV@0509VIV@03
0000002RXZ80XZ:R00L0XZ:R0P00000=0:ZZZQD000005P2ZZZX2000001<0XZ:R00<0000009VIV@2I
VIT05@2IVIT00`000000TI6A096AT@0P096AT@0300000028R8P0R8R80180R8R8203oool100000040
oooo000G0?ooo`030000003oool0oooo00@0oooo5P1gMgL00`000000KVi^06i^KP0P06i^KP030000
001VIVH0IVIV01H0IVIV00<0000005eMG@1MGEd04@1MGEd2000003D0EEEE0P00000:05eMG@030000
001VIVH0IVIV00H0IVIV00<0000006i^KP1^KVh0101^KVh00`000000MgMg07MgM`0507MgM`030000
001oOgl0Ogmo00@0Ogmo00<0000008R8R028R8P01@28R8P00`000000TI6A096AT@04096AT@030000
002IVIT0VIVI00H0VIVI00<000000::RXP2RXZ80202RXZ82000003D0ZZZZ00<000000::RXP2RXZ80
4P2RXZ800`000000VIVI09VIV@0F09VIV@030000002ATI40TI6A0200TI6A00<0000008R8R028R8P0
4P28R8P80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103ooolF07MgM`030000001^
KVh0KVi^0240KVi^00<0000006IVIP1VIVH05P1VIVH00`000000GEeM05eMG@0B05eMG@800000<P1E
EED00`000000GEeM05eMG@0905eMG@030000001VIVH0IVIV00H0IVIV00<0000006i^KP1^KVh01@1^
KVh00`000000MgMg07MgM`0507MgM`030000001oOgl0Ogmo00@0Ogmo00<0000008R8R028R8P01@28
R8P00`000000TI6A096AT@05096AT@030000002IVIT0VIVI00H0VIVI00<000000::RXP2RXZ802@2R
XZ800`000000ZZZZ0:ZZZP0`0:ZZZP800000502RXZ800`000000VIVI09VIV@0F09VIV@030000002A
TI40TI6A0240TI6A00<0000008R8R028R8P04P28R8P80?ooo`4000000@3oool001L0oooo00<00000
0?ooo`3oool0103ooolF07MgM`030000001^KVh0KVi^0280KVi^00<0000006IVIP1VIVH05P1VIVH0
0`000000GEeM05eMG@0C05eMG@800000;P1EEED2000000/0GEeM00<0000006IVIP1VIVH01P1VIVH0
0`000000KVi^06i^KP0606i^KP030000001gMgL0MgMg00D0MgMg00<0000007moO`1oOgl0101oOgl0
0`000000R8R808R8R00508R8R0030000002ATI40TI6A00H0TI6A00<0000009VIV@2IVIT01P2IVIT0
0`000000XZ:R0::RXP090::RXP800000;P2ZZZX2000001D0XZ:R00<0000009VIV@2IVIT05P2IVIT0
0`000000TI6A096AT@0Q096AT@0300000028R8P0R8R801<0R8R8203oool100000040oooo000G0?oo
o`8000001@3ooolG07MgM`030000001^KVh0KVi^0240KVi^00<0000006IVIP1VIVH05`1VIVH00`00
0000GEeM05eMG@0D05eMG@800000:@1EEED3000000`0GEeM00<0000006IVIP1VIVH01`1VIVH00`00
0000KVi^06i^KP0506i^KP030000001gMgL0MgMg00D0MgMg00<0000007moO`1oOgl01@1oOgl00`00
0000R8R808R8R00508R8R0030000002ATI40TI6A00H0TI6A00<0000009VIV@2IVIT01`2IVIT00`00
0000XZ:R0::RXP0:0::RXP<00000:@2ZZZX2000001H0XZ:R00<0000009VIV@2IVIT05`2IVIT00`00
0000TI6A096AT@0Q096AT@0300000028R8P0R8R801<0R8R81`3oool200000040oooo000G0?ooo`03
0000003oool0oooo00@0oooo5`1gMgL00`000000KVi^06i^KP0R06i^KP030000001VIVH0IVIV01L0
IVIV0P00000F05eMG@<00000901EEED2000000d0GEeM0P00000906IVIP030000001^KVh0KVi^00H0
KVi^00<0000007MgM`1gMgL01@1gMgL00`000000Ogmo07moO`0607moO`0300000028R8P0R8R800D0
R8R800<00000096AT@2ATI401P2ATI400`000000VIVI09VIV@0709VIV@8000003@2RXZ82000002@0
ZZZZ0`00000F0::RXP8000006@2IVIT00`000000TI6A096AT@0Q096AT@0300000028R8P0R8R801@0
R8R8203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo601gMgL00`000000KVi^
06i^KP0R06i^KP030000001VIVH0IVIV01P0IVIV00<0000005eMG@1MGEd05P1MGEd4000001`0EEEE
1000000>05eMG@030000001VIVH0IVIV00P0IVIV00<0000006i^KP1^KVh01`1^KVh00`000000MgMg
07MgM`0507MgM`030000001oOgl0Ogmo00H0Ogmo00<0000008R8R028R8P01@28R8P00`000000TI6A
096AT@07096AT@030000002IVIT0VIVI00P0VIVI00<000000::RXP2RXZ80302RXZ84000001`0ZZZZ
1000000H0::RXP030000002IVIT0VIVI01P0VIVI00<00000096AT@2ATI408P2ATI400`000000R8R8
08R8R00D08R8R0P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?oooaP0MgMg00<0
000006i^KP1^KVh08`1^KVh00`000000IVIV06IVIP0H06IVIP030000001MGEd0GEeM01T0GEeM1000
000A05EEE@L000004@1MGEd00`000000IVIV06IVIP0806IVIP030000001^KVh0KVi^00L0KVi^00<0
000007MgM`1gMgL01P1gMgL00`000000Ogmo07moO`0607moO`0300000028R8P0R8R800D0R8R800<0
0000096AT@2ATI40202ATI400`000000VIVI09VIV@0809VIV@030000002RXZ80XZ:R00l0XZ:R1`00
000A0:ZZZP@000006`2RXZ800`000000VIVI09VIV@0H09VIV@030000002ATI40TI6A02<0TI6A00<0
000008R8R028R8P05028R8P80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103ooolH
07MgM`030000001^KVh0KVi^02@0KVi^00<0000006IVIP1VIVH0601VIVH2000001d0GEeM4@00000F
05eMG@8000002P1VIVH00`000000KVi^06i^KP0806i^KP030000001gMgL0MgMg00H0MgMg00<00000
07moO`1oOgl01P1oOgl00`000000R8R808R8R00608R8R0030000002ATI40TI6A00L0TI6A00<00000
09VIV@2IVIT02@2IVIT2000001H0XZ:R4@00000M0::RXP8000006P2IVIT00`000000TI6A096AT@0S
096AT@0300000028R8P0R8R801D0R8R8203oool100000040oooo000G0?ooo`030000003oool0oooo
00@0oooo6@1gMgL00`000000KVi^06i^KP0T06i^KP030000001VIVH0IVIV01T0IVIV00<0000005eM
G@1MGEd0@01MGEd00`000000IVIV06IVIP0:06IVIP030000001^KVh0KVi^00L0KVi^00<0000007Mg
M`1gMgL01`1gMgL00`000000Ogmo07moO`0607moO`0300000028R8P0R8R800H0R8R800<00000096A
T@2ATI40202ATI400`000000VIVI09VIV@0:09VIV@030000002RXZ80XZ:R0400XZ:R00<0000009VI
V@2IVIT06@2IVIT00`000000TI6A096AT@0T096AT@0300000028R8P0R8R801D0R8R8203oool10000
0040oooo000G0?ooo`030000003oool0oooo00@0oooo6@1gMgL00`000000KVi^06i^KP0T06i^KP03
0000001VIVH0IVIV01X0IVIV0P00000n05eMG@800000301VIVH00`000000KVi^06i^KP0806i^KP03
0000001gMgL0MgMg00L0MgMg00<0000007moO`1oOgl01P1oOgl00`000000R8R808R8R00708R8R003
0000002ATI40TI6A00P0TI6A00<0000009VIV@2IVIT02P2IVIT2000003h0XZ:R0P00000L09VIV@03
0000002ATI40TI6A02<0TI6A00<0000008R8R028R8P05P28R8P80?ooo`4000000@3oool001L0oooo
00<000000?ooo`3oool0103ooolJ07MgM`030000001^KVh0KVi^02@0KVi^00<0000006IVIP1VIVH0
6`1VIVH00`000000GEeM05eMG@0i05eMG@8000003@1VIVH00`000000KVi^06i^KP0806i^KP030000
001gMgL0MgMg00P0MgMg00<0000007moO`1oOgl01P1oOgl00`000000R8R808R8R00708R8R0030000
002ATI40TI6A00T0TI6A00<0000009VIV@2IVIT02`2IVIT2000003X0XZ:R0P00000M09VIV@030000
002ATI40TI6A02<0TI6A00<0000008R8R028R8P05`28R8P80?ooo`4000000@3oool001L0oooo00<0
00000?ooo`3oool0103ooolJ07MgM`030000001^KVh0KVi^02D0KVi^0P00000L06IVIP800000=`1M
GEd2000000h0IVIV00<0000006i^KP1^KVh02@1^KVh00`000000MgMg07MgM`0707MgM`030000001o
Ogl0Ogmo00L0Ogmo00<0000008R8R028R8P02028R8P00`000000TI6A096AT@09096AT@030000002I
VIT0VIVI00`0VIVI0P00000f0::RXP8000007@2IVIT2000002H0TI6A00<0000008R8R028R8P05`28
R8P80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103ooolK07MgM`030000001^KVh0
KVi^02H0KVi^00<0000006IVIP1VIVH06`1VIVH300000380GEeM0P00000?06IVIP030000001^KVh0
KVi^00T0KVi^00<0000007MgM`1gMgL0201gMgL00`000000Ogmo07moO`0807moO`0300000028R8P0
R8R800L0R8R800<00000096AT@2ATI402P2ATI400`000000VIVI09VIV@0=09VIV@800000<P2RXZ82
000001h0VIVI00<00000096AT@2ATI409@2ATI400`000000R8R808R8R00H08R8R0P0oooo0@000001
0?ooo`005`3oool00`000000oooo0?ooo`040?oooa`0MgMg00<0000006i^KP1^KVh09@1^KVh00`00
0000IVIV06IVIP0N06IVIP<00000;@1MGEd200000100IVIV00<0000006i^KP1^KVh02P1^KVh00`00
0000MgMg07MgM`0807MgM`030000001oOgl0Ogmo00P0Ogmo00<0000008R8R028R8P02028R8P00`00
0000TI6A096AT@0:096AT@030000002IVIT0VIVI00h0VIVI0P00000]0::RXP<00000802IVIT00`00
0000TI6A096AT@0U096AT@0300000028R8P0R8R801P0R8R8203oool100000040oooo000G0?ooo`03
0000003oool0oooo00@0oooo701gMgL00`000000KVi^06i^KP0V06i^KP030000001VIVH0IVIV0200
IVIV0P00000X05eMG@<000004P1VIVH00`000000KVi^06i^KP0:06i^KP030000001gMgL0MgMg00P0
MgMg00<0000007moO`1oOgl0201oOgl00`000000R8R808R8R00808R8R0030000002ATI40TI6A00X0
TI6A00<0000009VIV@2IVIT0402IVIT3000002P0XZ:R0P00000R09VIV@030000002ATI40TI6A02H0
TI6A00<0000008R8R028R8P06028R8P80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0
103ooolM07MgM`030000001^KVh0KVi^02H0KVi^0P00000R06IVIP<000008@1MGEd4000001@0IVIV
00<0000006i^KP1^KVh02P1^KVh00`000000MgMg07MgM`0907MgM`030000001oOgl0Ogmo00P0Ogmo
00<0000008R8R028R8P02@28R8P00`000000TI6A096AT@0:096AT@030000002IVIT0VIVI0180VIVI
1000000Q0::RXP<000008P2IVIT2000002P0TI6A00<0000008R8R028R8P06@28R8P80?ooo`400000
0@3oool001L0oooo00<000000?ooo`3oool0103ooolM07MgM`030000001^KVh0KVi^02P0KVi^00<0
000006IVIP1VIVH08P1VIVH4000001T0GEeM1000000F06IVIP8000003@1^KVh00`000000MgMg07Mg
M`0907MgM`030000001oOgl0Ogmo00P0Ogmo00<0000008R8R028R8P02@28R8P00`000000TI6A096A
T@0;096AT@8000005P2IVIT4000001T0XZ:R1000000T09VIV@030000002ATI40TI6A02P0TI6A00<0
000008R8R028R8P06@28R8P80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103ooolN
07MgM`030000001^KVh0KVi^02P0KVi^00<0000006IVIP1VIVH09@1VIVHI000001T0IVIV00<00000
06i^KP1^KVh0301^KVh00`000000MgMg07MgM`0907MgM`8000002P1oOgl00`000000R8R808R8R00:
08R8R0030000002ATI40TI6A00`0TI6A00<0000009VIV@2IVIT05`2IVITI000002L0VIVI00<00000
096AT@2ATI40:02ATI400`000000R8R808R8R00J08R8R0P0oooo0@0000010?ooo`005`3oool00`00
0000oooo0?ooo`040?oooal0MgMg00<0000006i^KP1^KVh0:01^KVh2000005H0IVIV00<0000006i^
KP1^KVh0301^KVh00`000000MgMg07MgM`0:07MgM`030000001oOgl0Ogmo00T0Ogmo00<0000008R8
R028R8P02P28R8P00`000000TI6A096AT@0=096AT@030000002IVIT0VIVI05@0VIVI0P00000Z096A
T@0300000028R8P0R8R801/0R8R8203oool100000040oooo000G0?ooo`030000003oool0oooo00@0
oooo7`1gMgL00`000000KVi^06i^KP0Z06i^KP030000001VIVH0IVIV0540IVIV0P00000?06i^KP03
0000001gMgL0MgMg00X0MgMg00<0000007moO`1oOgl02@1oOgl00`000000R8R808R8R00;08R8R003
0000002ATI40TI6A00d0TI6A0P00001C09VIV@030000002ATI40TI6A02X0TI6A00<0000008R8R028
R8P06`28R8P80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103ooolP07MgM`030000
001^KVh0KVi^02X0KVi^0P00001@06IVIP030000001^KVh0KVi^00h0KVi^00<0000007MgM`1gMgL0
2`1gMgL00`000000Ogmo07moO`0:07moO`0300000028R8P0R8R800X0R8R800<00000096AT@2ATI40
3`2ATI400`000000VIVI09VIV@1>09VIV@800000;02ATI400`000000R8R808R8R00L08R8R0P0oooo
0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?ooob00MgMg00<0000006i^KP1^KVh0;01^
KVh00`000000IVIV06IVIP1<06IVIP030000001^KVh0KVi^00l0KVi^00<0000007MgM`1gMgL02`1g
MgL00`000000Ogmo07moO`0:07moO`0300000028R8P0R8R800/0R8R800<00000096AT@2ATI403`2A
TI400`000000VIVI09VIV@1<09VIV@030000002ATI40TI6A02/0TI6A00<0000008R8R028R8P07@28
R8P80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103ooolQ07MgM`030000001^KVh0
KVi^02`0KVi^00<0000006IVIP1VIVH0B@1VIVH200000140KVi^00<0000007MgM`1gMgL0301gMgL0
0`000000Ogmo07moO`0:07moO`0300000028R8P0R8R800`0R8R800<00000096AT@2ATI403`2ATI42
000004/0VIVI00<00000096AT@2ATI40:`2ATI400`000000R8R808R8R00N08R8R0P0oooo0@000001
0?ooo`005`3oool00`000000oooo0?ooo`040?ooob40MgMg00<0000006i^KP1^KVh0;@1^KVh20000
04P0IVIV00<0000006i^KP1^KVh0401^KVh00`000000MgMg07MgM`0<07MgM`030000001oOgl0Ogmo
00/0Ogmo00<0000008R8R028R8P03@28R8P00`000000TI6A096AT@0@096AT@030000002IVIT0VIVI
04H0VIVI0P00000^096AT@0300000028R8P0R8R801h0R8R8203oool100000040oooo000G0?ooo`03
0000003oool0oooo00@0oooo8P1gMgL00`000000KVi^06i^KP0^06i^KP800000A01VIVH2000001<0
KVi^00<0000007MgM`1gMgL0301gMgL00`000000Ogmo07moO`0<07moO`0300000028R8P0R8R800`0
R8R800<00000096AT@2ATI404@2ATI42000004@0VIVI0P00000_096AT@0300000028R8P0R8R801l0
R8R8203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo8`1gMgL00`000000KVi^
06i^KP0_06i^KP800000@01VIVH2000001@0KVi^00<0000007MgM`1gMgL03@1gMgL00`000000Ogmo
07moO`0<07moO`0300000028R8P0R8R800d0R8R800<00000096AT@2ATI404P2ATI4200000400VIVI
0P00000a096AT@0300000028R8P0R8R801l0R8R8203oool100000040oooo000G0?ooo`030000003o
ool0oooo00@0oooo901gMgL00`000000KVi^06i^KP0`06i^KP800000?01VIVH2000001D0KVi^00<0
000007MgM`1gMgL03P1gMgL00`000000Ogmo07moO`0<07moO`0300000028R8P0R8R800h0R8R800<0
0000096AT@2ATI404`2ATI42000003`0VIVI0P00000b096AT@0300000028R8P0R8R80200R8R8203o
ool100000040oooo000G0?ooo`8000001@3ooolU07MgM`030000001^KVh0KVi^0340KVi^0P00000h
06IVIP8000005`1^KVh00`000000MgMg07MgM`0=07MgM`030000001oOgl0Ogmo00d0Ogmo00<00000
08R8R028R8P03P28R8P00`000000TI6A096AT@0E096AT@800000>02IVIT2000003<0TI6A00<00000
08R8R028R8P08@28R8P70?ooo`8000000@3oool001L0oooo00<000000?ooo`3oool0103ooolV07Mg
M`030000001^KVh0KVi^0380KVi^0`00000c06IVIP800000601^KVh00`000000MgMg07MgM`0>07Mg
M`030000001oOgl0Ogmo00h0Ogmo00<0000008R8R028R8P03P28R8P00`000000TI6A096AT@0F096A
T@800000<`2IVIT3000003@0TI6A00<0000008R8R028R8P08P28R8P80?ooo`4000000@3oool001L0
oooo00<000000?ooo`3oool0103ooolW07MgM`030000001^KVh0KVi^03@0KVi^0`00000]06IVIP<0
00006@1^KVh00`000000MgMg07MgM`0?07MgM`030000001oOgl0Ogmo00h0Ogmo00<0000008R8R028
R8P03`28R8P00`000000TI6A096AT@0G096AT@<00000;02IVIT4000003H0TI6A00<0000008R8R028
R8P08`28R8P80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103ooolX07MgM`030000
001^KVh0KVi^03H0KVi^1000000U06IVIP@000006`1^KVh00`000000MgMg07MgM`0@07MgM`030000
001oOgl0Ogmo00h0Ogmo00<0000008R8R028R8P04028R8P00`000000TI6A096AT@0I096AT@@00000
902IVIT4000003T0TI6A00<0000008R8R028R8P09028R8P80?ooo`4000000@3oool001L0oooo00<0
00000?ooo`3oool0103ooolY07MgM`030000001^KVh0KVi^03T0KVi^1000000M06IVIP@000007P1^
KVh00`000000MgMg07MgM`0@07MgM`030000001oOgl0Ogmo00l0Ogmo00<0000008R8R028R8P04028
R8P00`000000TI6A096AT@0M096AT@@000007@2IVIT3000003`0TI6A00<0000008R8R028R8P09@28
R8P80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103ooolY07MgM`030000001^KVh0
KVi^03d0KVi^1000000E06IVIP@000008P1^KVh00`000000MgMg07MgM`0@07MgM`030000001oOgl0
Ogmo0100Ogmo00<0000008R8R028R8P04028R8P00`000000TI6A096AT@0P096AT@@000005@2IVIT4
000003l0TI6A00<0000008R8R028R8P09@28R8P80?ooo`4000000@3oool001L0oooo00<000000?oo
o`3oool0103ooolZ07MgM`030000001^KVh0KVi^0400KVi^5@00000U06i^KP030000001gMgL0MgMg
0140MgMg00<0000007moO`1oOgl0401oOgl00`000000R8R808R8R00A08R8R0030000002ATI40TI6A
02<0TI6A5@000012096AT@0300000028R8P0R8R802H0R8R8203oool100000040oooo000G0?ooo`03
0000003oool0oooo00@0oooo:`1gMgL00`000000KVi^06i^KP1h06i^KP030000001gMgL0MgMg0180
MgMg00<0000007moO`1oOgl0401oOgl00`000000R8R808R8R00B08R8R0030000002ATI40TI6A07P0
TI6A00<0000008R8R028R8P09`28R8P80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0
103oool/07MgM`030000001^KVh0KVi^07H0KVi^00<0000007MgM`1gMgL04`1gMgL00`000000Ogmo
07moO`0@07moO`0300000028R8P0R8R801<0R8R800<00000096AT@2ATI40MP2ATI400`000000R8R8
08R8R00X08R8R0P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?ooobd0MgMg00<0
000006i^KP1^KVh0M01^KVh00`000000MgMg07MgM`0D07MgM`030000001oOgl0Ogmo0100Ogmo00<0
000008R8R028R8P05028R8P00`000000TI6A096AT@1d096AT@0300000028R8P0R8R802T0R8R8203o
ool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo;P1gMgL00`000000KVi^06i^KP1b
06i^KP030000001gMgL0MgMg01@0MgMg00<0000007moO`1oOgl04P1oOgl00`000000R8R808R8R00D
08R8R0030000002ATI40TI6A0780TI6A00<0000008R8R028R8P0:P28R8P80?ooo`4000000@3oool0
01L0oooo00<000000?ooo`3oool0103oool_07MgM`800000L@1^KVh00`000000MgMg07MgM`0E07Mg
M`030000001oOgl0Ogmo0180Ogmo00<0000008R8R028R8P05@28R8P00`000000TI6A096AT@1_096A
T@800000;@28R8P80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103ooola07MgM`03
0000001^KVh0KVi^06d0KVi^00<0000007MgM`1gMgL05@1gMgL00`000000Ogmo07moO`0C07moO`03
00000028R8P0R8R801H0R8R800<00000096AT@2ATI40K@2ATI400`000000R8R808R8R00]08R8R0P0
oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?oooc80MgMg00<0000006i^KP1^KVh0
J`1^KVh00`000000MgMg07MgM`0F07MgM`030000001oOgl0Ogmo01@0Ogmo00<0000008R8R028R8P0
5P28R8P00`000000TI6A096AT@1[096AT@0300000028R8P0R8R802h0R8R8203oool100000040oooo
000G0?ooo`030000003oool0oooo00@0oooo<`1gMgL2000006X0KVi^00<0000007MgM`1gMgL05`1g
MgL00`000000Ogmo07moO`0D07moO`0300000028R8P0R8R801L0R8R800<00000096AT@2ATI40J02A
TI4200000340R8R8203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo=@1gMgL0
0`000000KVi^06i^KP1V06i^KP030000001gMgL0MgMg01P0MgMg00<0000007moO`1oOgl0501oOgl0
0`000000R8R808R8R00H08R8R0030000002ATI40TI6A06H0TI6A00<0000008R8R028R8P0<@28R8P8
0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103ooolf07MgM`800000I01^KVh20000
01X0MgMg00<0000007moO`1oOgl05@1oOgl00`000000R8R808R8R00I08R8R0800000I02ATI420000
03@0R8R8203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo>01gMgL00`000000
KVi^06i^KP1P06i^KP030000001gMgL0MgMg01X0MgMg00<0000007moO`1oOgl05P1oOgl00`000000
R8R808R8R00J08R8R0030000002ATI40TI6A0600TI6A00<0000008R8R028R8P0=028R8P80?ooo`40
00000@3oool001L0oooo00<000000?ooo`3oool0103ooolh07MgM`030000001^KVh0KVi^05l0KVi^
00<0000007MgM`1gMgL06`1gMgL00`000000Ogmo07moO`0F07moO`0300000028R8P0R8R801/0R8R8
00<00000096AT@2ATI40G`2ATI400`000000R8R808R8R00d08R8R0P0oooo0@0000010?ooo`005`3o
ool00`000000oooo0?ooo`040?ooocT0MgMg0P00001M06i^KP8000007P1gMgL00`000000Ogmo07mo
O`0F07moO`0300000028R8P0R8R801`0R8R80P00001M096AT@800000=`28R8P80?ooo`4000000@3o
ool001L0oooo00<000000?ooo`3oool0103ooolk07MgM`800000FP1^KVh00`000000MgMg07MgM`0M
07MgM`030000001oOgl0Ogmo01L0Ogmo00<0000008R8R028R8P07P28R8P00`000000TI6A096AT@1H
096AT@800000>@28R8P80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103ooolm07Mg
M`800000EP1^KVh200000200MgMg00<0000007moO`1oOgl0601oOgl00`000000R8R808R8R00N08R8
R0800000EP2ATI42000003/0R8R8203oool100000040oooo000G0?ooo`030000003oool0oooo00@0
oooo?`1gMgL200000580KVi^0P00000R07MgM`030000001oOgl0Ogmo01P0Ogmo00<0000008R8R028
R8P08028R8P200000580TI6A0P00000m08R8R0P0oooo0@0000010?ooo`005`3oool00`000000oooo
0?ooo`040?oood40MgMg0P00001>06i^KP8000008`1gMgL00`000000Ogmo07moO`0I07moO`030000
0028R8P0R8R80280R8R80P00001>096AT@800000?`28R8P80?ooo`4000000@3oool001L0oooo00<0
00000?ooo`3oool0103ooom307MgM`800000BP1^KVh2000002D0MgMg00<0000007moO`1oOgl06@1o
Ogl00`000000R8R808R8R00T08R8R0800000BP2ATI4200000440R8R8203oool100000040oooo000G
0?ooo`8000001@3ooom507MgM`030000001^KVh0KVi^04H0KVi^00<0000007MgM`1gMgL0901gMgL0
0`000000Ogmo07moO`0K07moO`0300000028R8P0R8R802D0R8R800<00000096AT@2ATI40A@2ATI42
000004<0R8R81`3oool200000040oooo000G0?ooo`030000003oool0oooo00@0ooooAP1gMgL30000
0480KVi^0`00000W07MgM`030000001oOgl0Ogmo01/0Ogmo00<0000008R8R028R8P09P28R8P30000
0480TI6A0P00001508R8R0P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?ooodT0
MgMg0P00000n06i^KP800000:P1gMgL00`000000Ogmo07moO`0K07moO`0300000028R8P0R8R802T0
R8R80P00000n096AT@800000A`28R8P80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0
103ooom;07MgM`<00000>01^KVh3000002/0MgMg00<0000007moO`1oOgl07@1oOgl00`000000R8R8
08R8R00Z08R8R0<00000>02ATI43000004T0R8R8203oool100000040oooo000G0?ooo`030000003o
ool0oooo00@0ooooCP1gMgL300000380KVi^0`00000^07MgM`030000001oOgl0Ogmo01d0Ogmo00<0
000008R8R028R8P0;@28R8P300000380TI6A0`00001<08R8R0P0oooo0@0000010?ooo`005`3oool0
0`000000oooo0?ooo`040?oooe40MgMg1@00000/06i^KP800000<01gMgL00`000000Ogmo07moO`0N
07moO`0300000028R8P0R8R802h0R8R80P00000/096AT@D00000C`28R8P80?ooo`4000000@3oool0
01L0oooo00<000000?ooo`3oool0103ooomF07MgM`@00000801^KVh800000380MgMg00<0000007mo
O`1oOgl07P1oOgl00`000000R8R808R8R00`08R8R0P00000802ATI44000005@0R8R8203oool10000
0040oooo000G0?ooo`030000003oool0oooo00@0ooooFP1gMgL4000001P0KVi^1000000i07MgM`03
0000001oOgl0Ogmo0200Ogmo00<0000008R8R028R8P0=`28R8P4000001P0TI6A1000001H08R8R0P0
oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?oooeh0MgMg6000000l07MgM`800000
8P1oOgl2000003`0R8R86000001L08R8R0P0oooo0@0000010?ooo`005`3oool00`000000oooo0?oo
o`040?oook80MgMg00<0000007moO`1oOgl08P1oOgl00`000000R8R808R8R02^08R8R0P0oooo0@00
00010?ooo`005`3oool00`000000oooo0?ooo`040?oook40MgMg00<0000007moO`1oOgl08`1oOgl0
0`000000R8R808R8R02^08R8R0P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?oo
ok40MgMg00<0000007moO`1oOgl0901oOgl00`000000R8R808R8R02]08R8R0P0oooo0@0000010?oo
o`005`3oool00`000000oooo0?ooo`040?oook40MgMg00<0000007moO`1oOgl0901oOgl00`000000
R8R808R8R02]08R8R0P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?oook00MgMg
00<0000007moO`1oOgl09@1oOgl00`000000R8R808R8R02]08R8R0P0oooo0@0000010?ooo`005`3o
ool00`000000oooo0?ooo`040?oook00MgMg00<0000007moO`1oOgl09P1oOgl00`000000R8R808R8
R02/08R8R0P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?ooojl0MgMg00<00000
07moO`1oOgl09`1oOgl00`000000R8R808R8R02/08R8R0P0oooo0@0000010?ooo`005`3oool00`00
0000oooo0?ooo`040?ooojl0MgMg00<0000007moO`1oOgl0:01oOgl00`000000R8R808R8R02[08R8
R0P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?ooojl0MgMg00<0000007moO`1o
Ogl0:01oOgl00`000000R8R808R8R02[08R8R0P0oooo0@0000010?ooo`005`3oool00`000000oooo
0?ooo`040?ooojh0MgMg00<0000007moO`1oOgl0:P1oOgl00`000000R8R808R8R02Z08R8R0P0oooo
0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?ooojh0MgMg00<0000007moO`1oOgl0:P1o
Ogl00`000000R8R808R8R02Z08R8R0P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`04
0?ooojd0MgMg00<0000007moO`1oOgl0;01oOgl00`000000R8R808R8R02Y08R8R0P0oooo0@000001
0?ooo`00303oool01@3ogi`0B000000000000000M;oo00H0oooo00<000000?ooo`3oool0103ooon/
07MgM`030000001oOgl0Ogmo02d0Ogmo00<0000008R8R028R8P0Z@28R8P80?ooo`4000000@3oool0
00h0oooo00<0_g@007Boo`3oool01P3oool00`000000oooo0?ooo`040?oooj`0MgMg00<0000007mo
O`1oOgl0;P1oOgl00`000000R8R808R8R02X08R8R0P0oooo0@0000010?ooo`003P3oool00`2oM000
M;oo0?ooo`060?ooo`030000003oool0oooo00@0ooooZ`1gMgL00`000000Ogmo07moO`0_07moO`03
00000028R8P0R8R80:P0R8R8203oool100000040oooo000:0?ooo`030=nLB0000000000000<00000
00<0M;oo0?ooo`3oool0103oool3000000@0ooooZ`1gMgL00`000000Ogmo07moO`0`07moO`030000
0028R8P0R8R80:L0R8R81P3oool300000040oooo000:0?ooo`060?noM00007@0_ooo0?ooo`2oM000
M;oo1`3oool00`000000oooo0?ooo`3o0?oooiD0oooo0@0000010?ooo`002`3oool01@3OW4P007Bo
0?ooo`2oM000M;oo00L0oooo00<000000?ooo`3oool0o`3ooonE0?ooo`4000000@3oool000`0oooo
00@0W4P004RLg`2oM000M;oo1`3oool00`000000oooo0?ooo`3o0?oooiD0oooo0@0000010?ooo`00
303oool0103ogi`0B01804Q8001d_ol70?ooo`030000003oool0oooo0?l0ooooU@3oool100000040
oooo000=0?ooo`030?noM0000000M;oo00L0oooo00<000000?ooo`3oool0o`3ooonE0?ooo`400000
0@3oool001L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1O0?ooo`030000003o
ool0oooo05l0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`1O0?ooo`030000003o
ool0oooo00D0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool01@3oool100000040oooo000G0?ooool00000V@0000010?oo
o`00o`3ooona0?ooo`00o`3ooona0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 431}, {431, 0}} -> {-4.63137, -4.58737, 0.0306099, \
0.0306099}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  ContourGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[TextData[{
  "\n\:0e27\:0e31\:0e19\:0e19\:0e35\:0e49\:0e02\:0e2d\:0e08\:0e1a\:0e41\:0e04\
\:0e48\:0e19\:0e35\:0e49\:0e01\:0e48\:0e2d\:0e19  \:0e2b\:0e27\:0e31\:0e07\
\:0e27\:0e48\:0e32\:0e04\:0e38\:0e13\:0e08\:0e30\:0e1e\:0e1a\:0e27\:0e48\:0e32\
 ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " \:0e19\:0e31\:0e49\:0e19\:0e21\:0e35\:0e1b\:0e23\:0e30\:0e42\:0e22\:0e0a\
\:0e19\:0e4c\:0e43\:0e19\:0e01\:0e32\:0e23\:0e28\:0e36\:0e01\:0e29\:0e32\:0e17\
\:0e32\:0e07\:0e14\:0e49\:0e32\:0e19\:0e27\:0e34\:0e17\:0e22\:0e32\:0e28\:0e32\
\:0e2a\:0e15\:0e23\:0e4c\:0e19\:0e30\:0e04\:0e23\:0e31\:0e1a \:0e15\:0e2d\
\:0e19\:0e1c\:0e21\:0e40\:0e1b\:0e47\:0e19\:0e19\:0e31\:0e01\:0e40\:0e23\:0e35\
\:0e22\:0e19\:0e2d\:0e22\:0e39\:0e48 ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " 1.0 \:0e1e\:0e36\:0e48\:0e07\:0e2d\:0e2d\:0e01\:0e21\:0e32 \:0e41\:0e25\
\:0e30\:0e1c\:0e21\:0e01\:0e47\:0e43\:0e0a\:0e49\:0e0a\:0e48\:0e27\:0e22\:0e43\
\:0e19\:0e01\:0e32\:0e23\:0e40\:0e23\:0e35\:0e22\:0e19\:0e41\:0e25\:0e30\:0e17\
\:0e33\:0e04\:0e27\:0e32\:0e21\:0e40\:0e02\:0e49\:0e32\:0e43\:0e08\:0e43\:0e19\
\:0e40\:0e23\:0e37\:0e48\:0e2d\:0e07\:0e15\:0e48\:0e32\:0e07\:0e46\:0e44\:0e14\
\:0e49\:0e40\:0e1b\:0e47\:0e19\:0e2d\:0e22\:0e48\:0e32\:0e07\:0e14\:0e35 \n\
\:0e43\:0e19\:0e15\:0e2d\:0e19\:0e14\:0e48\:0e2d\:0e46\:0e44\:0e1b \:0e1c\
\:0e21\:0e08\:0e30\:0e40\:0e19\:0e49\:0e19\:0e23\:0e32\:0e22\:0e25\:0e30\:0e40\
\:0e2d\:0e35\:0e22\:0e14\:0e43\:0e19\:0e40\:0e23\:0e37\:0e48\:0e2d\:0e07\:0e15\
\:0e48\:0e32\:0e07\:0e46\:0e21\:0e32\:0e01\:0e02\:0e36\:0e49\:0e19 \:0e16\
\:0e49\:0e32\:0e43\:0e04\:0e23\:0e21\:0e35\:0e2d\:0e30\:0e44\:0e23\:0e2a\:0e19\
\:0e43\:0e08\:0e40\:0e1b\:0e47\:0e19\:0e1e\:0e34\:0e40\:0e28\:0e29 \:0e01\
\:0e47\:0e0a\:0e48\:0e27\:0e22\:0e1a\:0e2d\:0e01\:0e44\:0e27\:0e49\:0e43\:0e19\
 http://mpec.sc.mahidol.ac.th/ \:0e2b\:0e23\:0e37\:0e2d\:0e40\:0e21\:0e25\
\:0e4c\:0e1c\:0e21 \:0e17\:0e35\:0e48 ",
  ButtonBox["psaipetc@alumni.caltech.edu",
    ButtonData:>{
      URL[ "mailto:psaipetc@alumni.caltech.edu"], None},
    ButtonStyle->"Hyperlink"],
  " \:0e19\:0e30\:0e04\:0e23\:0e31\:0e1a"
}], "Text"]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 681}},
WindowSize->{1016, 647},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
CellLabelAutoDelete->True,
Magnification->1.5,
StyleDefinitions -> "Classroom.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 393, 8, 175, "Title"],
Cell[2150, 61, 324, 8, 62, "Subtitle"],
Cell[2477, 71, 302, 8, 62, "Subtitle"],
Cell[2782, 81, 538, 10, 103, "Subtitle"],
Cell[3323, 93, 288, 5, 79, "Text"],

Cell[CellGroupData[{
Cell[3636, 102, 125, 3, 72, "Input"],
Cell[3764, 107, 140249, 2862, 444, 19386, 1365, "GraphicsData", "PostScript", \
"Graphics"],
Cell[144016, 2971, 137, 3, 93, "Output"]
}, Open  ]],
Cell[144168, 2977, 190, 4, 41, "Text"],

Cell[CellGroupData[{
Cell[144383, 2985, 159, 3, 98, "Input"],
Cell[144545, 2990, 134690, 2370, 444, 11693, 847, "GraphicsData", \
"PostScript", "Graphics"],
Cell[279238, 5362, 137, 3, 93, "Output"]
}, Open  ]],
Cell[279390, 5368, 515, 8, 41, "Text"],
Cell[279908, 5378, 129, 2, 72, "Input"],

Cell[CellGroupData[{
Cell[280062, 5384, 61, 1, 72, "Input"],
Cell[280126, 5387, 76, 1, 118, "Output"]
}, Open  ]],
Cell[280217, 5391, 365, 6, 41, "Text"],
Cell[280585, 5399, 118, 2, 72, "Input"],

Cell[CellGroupData[{
Cell[280728, 5405, 92, 1, 72, "Input"],
Cell[280823, 5408, 103644, 2187, 444, 15218, 1091, "GraphicsData", \
"PostScript", "Graphics"],
Cell[384470, 7597, 137, 3, 93, "Output"]
}, Open  ]],
Cell[384622, 7603, 219, 4, 41, "Text"],

Cell[CellGroupData[{
Cell[384866, 7611, 124, 2, 72, "Input"],
Cell[384993, 7615, 160434, 3467, 444, 25668, 1799, "GraphicsData", \
"PostScript", "Graphics"],
Cell[545430, 11084, 137, 3, 93, "Output"]
}, Open  ]],
Cell[545582, 11090, 377, 6, 41, "Text"],
Cell[545962, 11098, 118, 2, 72, "Input"],

Cell[CellGroupData[{
Cell[546105, 11104, 92, 1, 72, "Input"],
Cell[546200, 11107, 128406, 2813, 444, 21038, 1483, "GraphicsData", \
"PostScript", "Graphics"],
Cell[674609, 13922, 137, 3, 93, "Output"]
}, Open  ]],
Cell[674761, 13928, 245, 4, 41, "Text"],

Cell[CellGroupData[{
Cell[675031, 13936, 129, 2, 94, "Input"],
Cell[675163, 13940, 181327, 6095, 444, 73060, 4754, "GraphicsData", \
"PostScript", "Graphics"],
Cell[856493, 20037, 137, 3, 93, "Output"]
}, Open  ]],
Cell[856645, 20043, 377, 6, 41, "Text"],
Cell[857025, 20051, 215, 4, 120, "Input"],

Cell[CellGroupData[{
Cell[857265, 20059, 152, 2, 120, "Input"],
Cell[857420, 20063, 393872, 13804, 444, 170852, 11046, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1251295, 33869, 137, 3, 93, "Output"]
}, Open  ]],
Cell[1251447, 33875, 365, 6, 41, "Text"],
Cell[1251815, 33883, 215, 4, 120, "Input"],

Cell[CellGroupData[{
Cell[1252055, 33891, 152, 2, 120, "Input"],
Cell[1252210, 33895, 438150, 16325, 444, 209784, 13501, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1690363, 50222, 137, 3, 93, "Output"]
}, Open  ]],
Cell[1690515, 50228, 2129, 35, 169, "Text"]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

